(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2848347,      55134]
NotebookOptionsPosition[   2844386,      55078]
NotebookOutlinePosition[   2844742,      55094]
CellTagsIndexPosition[   2844699,      55091]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"P", "/", "Q"}], "-", 
    RowBox[{"type_", "1"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dir", "=", "\"\<E:\\\\Analysis\\\\220108\\\\\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"{", "\"\<1 W2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"{", "\"\<1 K2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"field", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<\\\\s\>\"", ",", 
         RowBox[{"ToString", "[", "i", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "normalization", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res3", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res4", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "WT", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtd", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "KO", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ko", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kod", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Dataset", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "wta", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "koa", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "koa", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wtd", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "kod", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Graphics", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtd", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kod", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance (nm)\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8490785744893527`*^9, 3.849078592937791*^9}, {
   3.849150057783285*^9, 3.849150088260768*^9}, {3.850625060909653*^9, 
   3.8506250653280144`*^9}, {3.85062548508819*^9, 3.850625556336025*^9}, {
   3.8506256259396224`*^9, 3.8506257831665354`*^9}, {3.850625854479589*^9, 
   3.850625862748068*^9}, {3.8506259831542807`*^9, 3.850625987361233*^9}, {
   3.8506260205554657`*^9, 3.850626027087844*^9}, {3.8506260726259556`*^9, 
   3.850626113852969*^9}, {3.850626257812451*^9, 3.850626266894292*^9}, {
   3.850626731603856*^9, 3.850626733040183*^9}, {3.850871299147781*^9, 
   3.8508713343705506`*^9}, {3.850874080726308*^9, 3.850874087125987*^9}, {
   3.852254098233091*^9, 3.8522540986875916`*^9}, {3.852254130733729*^9, 
   3.8522541377827897`*^9}, 3.855044612397657*^9, {3.8550997212315254`*^9, 
   3.8550997255243416`*^9}, {3.8551057418923025`*^9, 
   3.8551057456240997`*^9}, {3.855105806727172*^9, 3.8551058077332487`*^9}, {
   3.8580514839299955`*^9, 3.858051484992285*^9}, {3.858051949139613*^9, 
   3.8580519501080985`*^9}, {3.858052016320162*^9, 3.858052020756622*^9}, {
   3.858052306182051*^9, 3.8580523071661615`*^9}},
 CellLabel->
  "In[259]:=",ExpressionUUID->"295cd36a-6274-41e1-8078-bfcbe58394cb"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[8]} -> 1, {All, "n"} -> 
           1, {All, "area"} -> 1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.1 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], "area" -> 
               TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[953530921], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[953530921]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    All, "area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[All, "area"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    All, "Total Cav2.1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[All, "Total Cav2.1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["485"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["290.01"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["587"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["272.772"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.12822"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.95479"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 650155079]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[650155079][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {455., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.8580523141971254`*^9},
 CellLabel->
  "Out[298]=",ExpressionUUID->"02f6a039-5b33-4a5e-90f9-5fe8599145eb"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 area", "Cav2.1 area", 
            "Munc13-1 intensity", "Cav2.1 intensity", "Munc13-1 #/az", 
            "Cav2.1 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[9]} -> 1, {All, "Munc13-1 (n)"} -> 
           1, {All, "Cav2.1 (n)"} -> 1, {All, "Munc13-1 area"} -> 
           1, {All, "Cav2.1 area"} -> 1, {All, "Munc13-1 intensity"} -> 
           1, {All, "Cav2.1 intensity"} -> 1, {All, "Munc13-1 #/az"} -> 
           1, {All, "Cav2.1 #/az"} -> 1, {All, "Distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Munc13-1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Distance" -> TypeSystem`PackageScope`AtomShape[60]]]]], 
           2, {}]], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[211775101], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 area", "Cav2.1 area", 
            "Munc13-1 intensity", "Cav2.1 intensity", "Munc13-1 #/az", 
            "Cav2.1 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[211775101]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Cav2.1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Cav2.1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Munc13-1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Munc13-1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Cav2.1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Cav2.1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 intensity\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Cav2.1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Cav2.1 intensity"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Munc13-1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Munc13-1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Cav2.1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Cav2.1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"Distance\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1324165448][{All, "Distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[All, "Distance"]], "Mouse"], 
                Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1324165448][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1324165448][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1759"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1156"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["37.0205"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["42.1479"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.6268"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.40619"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.49928"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1324165448][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1324165448][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2057"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1330"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["35.3131"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["40.8647"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.16235"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.03172"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.50596"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.29472"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.33496"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1324165448][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1324165448]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1324165448][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {897., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.85805231457205*^9},
 CellLabel->
  "Out[299]=",ExpressionUUID->"6be33c22-9c56-4d12-81bd-b80e875d6a0f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAApPfnWmXDyT+GbfnZoZNLPzKsEQYc
CMo/eZIyLnY6Yj/JLsVgzTDKP3kCksLJ8Gg/YLF4u35Zyj95cvFWHadvP422
33Dhqso/JynYP+KJdj/owK3bpk3LP4mES7RE+4E/ntVJsTGTzD90ZArd62eP
Pwv/gVxHHs8/KhJEF50gnT+YaVdeLEbPP6k8Keww850/JNQsYBFuzz8iZw7B
xMWePz6p12Pbvc8/EF5sNXY1oD+5qZa1ty7QPw2zNt+d2qE/7VPsvEvO0D8I
Xcsy7SSlP1Wol8tzDdI//bD02Yu5qz8lUe7ow4vUP3SsI5RkcbQ/Gn9HOmeh
1D983h7Pf6q0PxCtoIsKt9Q/hhAaCpvjtD/6CFMuUeLUP5Z0EIDRVbU/0MC3
c9441T+7PP1rPjq2P3owgf745dU/AM3WQxgDuD/ODxQULkDXP4ntifPLlLs/
wz1tZdFV1z+RH4Uu5827P7hrxrZ0a9c/mVGAaQIHvD+jx3hZu5bXP6u1dt84
ebw/eH/dnkjt1z/OfWPLpV29P22tNvDrAtg/1q9eBsGWvT9i249BjxjYP97h
WUHcz70/TTdC5NVD2D/wRVC3EkK+PyLvpiljmtg/Eg49o38mvz8XHQB7BrDY
PxpAON6aX78/DEtZzKnF2D8icjMZtpi/P/emC2/w8Ng/GuuUR3YFwD/s1GTA
kwbZPx6EEuUDIsA/4gK+ETcc2T8kHZCCkT7AP8xecLR9R9k/K0+Lvax3wD/C
jMkFIV3ZPzHoCFs6lMA/t7oiV8Ry2T81gYb4x7DAP5Vq8rizhNk/pGaos3LI
wD/SBCyO
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/zQ+yH3hbBP4xyh5xR
ydk/qkWQwx9YwT93zjk/mPTZP+tpT/hpwcE/Di615ckI2j/MdAeti/LBP6SN
MIz7HNo/q3+/Ya0jwj/RTCfZXkXaP2qVL8vwhcI/K8sUcyWW2j/pwA+ed0rD
P9/H76ayN9s/5hfQQ4XTxD9HwaUOzXrcP+HFUI+g5cc/F7QR3gEB3z/WIVIm
1wnOP1yM+1TkFt8/Cu5Y4xU/zj+iZOXLxizfP0C6X6BUdM4/LBW5uYtY3z+o
Um0a0t7OP0J2YJUVsN8/fIOIDs2zzz82nFemlC/gP49yX3vhrtA/YV6mXaje
4D801JVj11jSP4RKG5mZ6eA/UDoZwnZz0j+mNpDUivTgP2ignCAWjtI/7A56
S20K4T+ebKPdVMPSP3a/TTkyNuE/BgWxV9It0z+MIPUUvI3hP9o1zEvNAtQ/
tuJDzM884j99lwI0w6zVP9ZIgfGNR+I/EEZbR+bG1T/2rr4WTFLiP6L0s1oJ
4dU/N3s5Ychn4j/KUWWBTxXWP7gTL/bAkuI/FgzIztt91j/YeWwbf53iP6i6
IOL+l9Y/+N+pQD2o4j87aXn1IbLWPzisJIu5veI/YMYqHGjm1j+5RBogsuji
P6yAjWn0Ttc/2qpXRXDz4j9BL+Z8F2nXP/oQlWou/uI/1N0+kDqD1z863Q+1
qhPjP/g68LaAt9c/WkNN2mge4z+L6UjKo9HXP7Cb30LAKOM/pm5g6Mzq1z/n
ASPe
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z+lgPLQzxTYP9rbQm9h
SeM/Ay10728n2D/6QYCUH1TjP9xqTCV+ONg/Ow773ptp4z+Q5vyQmlrYP7ym
8HOUlOM/9d1daNOe2D/cDC6ZUp/jP84bNp7hr9g//HJrvhCq4z+oWQ7U78DY
Pz0/5giNv+M/W9W+Pwzj2D++19udherjP8HMHxdFJ9k/vwjHx3ZA5D+Lu+HF
tq/ZP8JqnRtZ7OQ/IZllI5rA2j/1Jj0PrW3nP97o/vfKut4/PuJCx4p45z+5
oExOC8zeP4adSH9og+c/kliapEvd3j8WFFTvI5nnP0TINVHM/94/NgFrz5rE
5z+pp2yqzUTfP3jbmI+IG+g/dmbaXNDO3z/8j/QPZMnoPwjy2uBqceA/REv6
x0HU6D/1zQEMC3rgP4wGAIAf3+g/4qkoN6uC4D8dfQvw2vToP7xhdo3rk+A/
Pmoi0FEg6T9v0RE6bLbgP4YlKIgvK+k/W604ZQy/4D/O4C1ADTbpP0iJX5Cs
x+A/Xlc5sMhL6T8hQa3m7NjgP39EUJA/d+k/1LBIk2374D/I/1VIHYLpP8KM
b74NBOE/ELtbAPuM6T+uaJbprQzhPxcCRqkmj+k/K1fUAGcO4T+9CPOR
                "]], 
               LineBox[{{0.8012755102040817, 0.5347175468125395}, {
                0.8024388112602567, 0.535353164915398}, {0.8037652381656297, 
                0.5360779136368904}, {0.8064180919763757, 
                0.5375274110798753}, {0.8170295072193599, 
                0.5433254008518151}, {0.8182677985372807, 
                0.5440019930152152}, {0.8195060898552016, 
                0.5446785851786152}, {0.8219826724910432, 
                0.5460317695054153}, {0.8269358377627265, 
                0.5487381381590155}, {0.8368421683060933, 
                0.5541508754662159}, {0.8566548293928267, 
                0.5649763500806166}, {0.8962801515662935, 
                0.586627299309418}, {0.9739717509693491, 
                0.6290773484677886}, {0.9987244897959183, 
                0.6426020408163265}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D8HziJdUprkP+v3397V
MPI/giX8cQNw5j+2Z4/CSjbyP8SbIVKgdOY/gNc+pr878j8FEkcyPXnmPxa3
nW2pRvI/if6R8naC5j9Cdlv8fFzyP5LXJ3PqlOY/mvTWGSSI8j+iiVN00bnm
P2Vkhv2YjfI/5P94VG6+5j8w1DXhDZPyPyZ2njQLw+Y/xrOUqPed8j+qYun0
RMzmP/FyUjfLs/I/sTt/dbje5j9I8c1Uct/yP8HtqnafA+c/E2F9OOfk8j8D
ZNBWPAjnP97QLBxc6vI/Rdr1NtkM5z90sIvjRfXyP8nGQPcSFuc/n29JchkL
8z/Qn9Z3hijnP2rf+FWOEPM/Ehb8VyMt5z80T6g5AxbzP1SMITjAMec/yi4H
Ae0g8z/YeGz4+TrnP5WetuRhJvM/Gu+R2JY/5z9gDmbI1ivzP1xlt7gzROc/
cmcJu/kt8z+F3fwWAkbnP7I4uOg=
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z/AnZzhcE3nP8FddHM1
PPM/MXCKLaBP5z+MzSNXqkHzP9skJ6HGUuc/Iq2CHpRM8z8vjmCIE1nnP01s
QK1nYvM/1mDTVq1l5z+k6rvKDo7zPyUGufPgfuc/bpdPI2qT8z8j8y2o+IHn
PzdE43vFmPM/IeCiXBCF5z/KnQotfKPzPxy6jMU/i+c/8VBZj+m48z8TbmCX
npfnPz639lPE4/M/ANYHO1yw5z/ZgzHdeTn0P9ulVoLX4ec/Dh2n7+Tk9D+Q
RfQQzkToP0BWg93j6fQ/tznFarBH6D9yj1/L4u70P94tlsSSSug/1gEYp+D4
9D8tFjh4V1DoP57miF7cDPU/y+Z73+Bb6D8usGrN0zT1PwaIA67zcug/TUMu
q8KE9T99yhJLGaHoP358CpnBifU/o77jpPuj6D+wteaGwI71P8uytP7dpug/
FCifYr6Y9T8am1ayoqzoP9wMEBq6rPU/t2uaGSy46D9s1vGIsdT1P/MMIug+
z+g/jGm1ZqAk9j9qTzGFZP3oP+pArYgLKvY/Od7SVoUA6T9HGKWqdi/2Pwht
dCimA+k/AseU7kw69j+mirfL5wnpP3kkdHb5T/Y/48U9EmsW6T+lmjzuLGH2
P7Ixj0dZIOk/l57+Sw==
                "]], 
               LineBox[{{1.4012755102040815`, 0.7858431516936673}, {
                1.4064308709161404`, 0.7869592607138037}, {1.407753743734141, 
                0.7872456558599688}, {1.410399489370142, 
                0.7878184461522989}, {1.415690980642144, 
                0.7889640267369591}, {1.426273963186148, 
                0.7912551879062796}, {1.4686058933621644`, 
                0.8004198325835614}, {1.547629076117258, 
                0.8175279443140456}, {1.5987244897959185`, 
                0.8285898379970547}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T89KnPJp4jqP/tq1Jsp
evs/cmRuzt9z6z9UNl2RLn/7P7ANlalbdus/rAHmhjOE+z/vtruE13jrP16Y
93E9jvs/bAkJO8996z/BxRpIUaL7P2Wuo6e+h+s/hyBh9HjK+z9Y+NiAnZvr
PxPW7UzIGvw/P4xDM1vD6z9soXZCzR/8P301ag7Xxes/xGz/N9Ik/D+73pDp
UsjrP3YDESPcLvw/ODHen0rN6z/ZMDT570L8PzLWeAw61+s/n4t6pRdr/D8l
IK7lGOvrP/hWA5sccPw/Y8nUwJTt6z9QIoyQIXX8P6Fy+5sQ8Os/Armdeyt/
/D8exUhSCPXrP2XmwFE/k/w/GGrjvvf+6z++sUlHRJj8P1YTCppzAew/Fn3S
PEmd/D+UvDB17wPsP8gT5CdTp/w/Eg9+K+cI7D8rQQf+Zrv8Pwu0GJjWEuw/
sKqrJ9jA/D8jdIT+hxXsPzQUUFFJxvw/OjTwZDkY7D8MAaNUk8f8P3qEHrPc
GOw/XNLFHg==
                "]], LineBox[CompressedData["
1:eJwV0FtIk2EAh/FNyy6iiVkNysyJrDTPSpKUf6N5NpmRG0hu6vIE2WENUinK
skSZGjpLTI0ykZgiyrQyq2WmRDpFpjaTiUeM3mGT0nLfvje7eHjuf4LMy2ez
HDgcjnCr/6+sWxc5jTMonvVq/OVGoBefNDRMMliOeNsa404Q1Tu3sWuGQfyA
0GA6RJBU4ZPwc5mB8+jf/awnwfi6QZVBGCjPKU498CKQpl9rGrcymDAN53gK
CdJD+qw6hsHjxSe6aG8CpelMXeFuOw5vRiVVBRC8vqoJVufZIRGbdZ2xBDHP
BDmdfBY6hndnvYggtI4nHHRj0XZPaMu/QeBRaVucFrBo5kWolm4SbBZOZG7z
ZVHjkZ9tvE3Qnlwmk0ayUIq+xHfdJ3DlWlPsuSyC1KWul6oJZuV6UVwvi/YD
nJalFwTDKe2OsvcsWp7z3dO0BK8S6vuVAywa/QIeGdsIqsNUkQ0GFhWQlX3s
2PJwPnJidZ7FRUVf/tNuAu27qpDanRQ+2oJjaR8Irh+Ue86dp2gNtw4ZvxJk
igMlMxkUn2dVc6LpLb+73PKpbIofJX82dd8IhN+brSNXKPxHqV+tmcCoW9H3
llB0K3ialEWCwESlXNNG0a8+mj65SuB263RNVSfFYlBHYbSVYEfXnqHyHgqn
qeCanjUCM/+lf7GeIk4QPvjwN4F6wWbPN1KMdcf6Sm0EBftGgvJMFNbU4agh
hkAR15R1wUzhyhHLw1iC8I7IkdQVCkm8tJrPtUA478KVWCgKVqe1pQ4WuOxd
CE1eo6jXyD5tOFrAxOhyEzco3hyfN+dstwChk6WDmxRF3u5juU4W/ANpQEip

                "]], 
               LineBox[{{2.001275510204082, 0.9073216915632234}, {
                2.0039562426140143`, 0.9075427828960013}, {2.008820753763886, 
                0.907943979691867}, {2.0185497760636295`, 
                0.9087463732835984}, {2.0380078206631165`, 
                0.9103511604670612}, {2.0393271393937447`, 
                0.910459970259278}, {2.0406464581243724`, 
                0.9105687800514948}, {2.0432850955856283`, 
                0.9107863996359282}, {2.0485623705081406`, 
                0.9112216388047952}, {2.0591169203531647`, 
                0.9120921171425291}, {2.080226020043213, 0.913833073817997}, {
                2.122444219423309, 0.9173149871689328}, {2.1987244897959184`, 
                0.9236061434883233}}], 
               LineBox[{{2.201275510204082, 0.9238033873343153}, {
                2.2866398821120604`, 0.9299637028328293}, {
                2.3704807786936803`, 0.9360140768129461}, {2.398724489795918, 
                0.9380522827687777}}], 
               LineBox[{{2.4012755102040817`, 0.9382232274353042}, {
                2.5334854370252864`, 0.9464011610531106}, {
                2.5987244897959183`, 0.9504365663791291}}], 
               LineBox[{{2.601275510204082, 0.9505943614559227}, {
                2.6902539155813803`, 0.9560981803452401}, {2.774462852749733, 
                0.9613069805824578}, {2.798724489795918, 
                0.9628077003997476}}], 
               LineBox[{{2.8012755102040816`, 0.9629523458868083}, {
                2.9382035922548035`, 0.970010494446124}, {2.939446276666315, 
                0.9700745503436246}, {2.940688961077826, 0.970138606241125}, {
                2.943174329900849, 0.9702667180361263}, {2.9481450675468936`, 
                0.9705229416261285}, {2.9580865428389833`, 
                0.9710353888061332}, {2.9779694934231626`, 
                0.9720602831661425}, {2.998724489795918, 
                0.9731301283399958}}], 
               LineBox[{{3.001275510204082, 0.973248474647591}, {
                3.0201720432600485`, 0.9740277131241257}, {3.022608691928575, 
                0.9741281934815907}, {3.0274819892656275`, 
                0.9743291541965207}, {3.0372285839397324`, 
                0.9747310756263807}, {3.0567217732879426`, 
                0.9755349184861007}, {3.0957081519843626`, 
                0.9771426042055407}, {3.1802851297394477`, 
                0.9806303146284308}, {3.1987244897959184`, 
                0.981390700610141}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAe3+uVTacCUCF0oUVamjvP8bs126f
FQpAodz43HB87z+MMFEuXBgKQJp7UXPkfO8/F7hDrdUdCkCMuQKgy33vPy7H
KKvIKApAcDVl+Zl/7z9c5fKmrj4KQDgtKqw2g+8/uSGHnnpqCkDJHLQRcIrv
P35lAF43bQpAwrsMqOOK7z9EqXkd9G8KQLtaZT5Xi+8/0DBsnG11CkCtmBZr
PozvP+g/UZpggApAkhR5xAyO7z8WXhuWRpYKQFoMPnepke8/cpqvjRLCCkDq
+8fc4pjvP7f8mofCxApAgsfRV1SZ7z/8XoaBcscKQBmT29LFme8/hyNdddLM
CkBHKu/IqJrvP5ysCl2S1wpApVgWtW6c7z/FvmUsEu0KQF+1ZI36n+8/CiFR
JsLvCkD2gG4IbKDvP1CDPCBy8gpAjkx4g92g7z/aRxMU0vcKQLzji3nAoe8/
7tDA+5ECC0AZErNlhqPvPxjjG8sRGAtA1G4BPhKn7z9dRQfFwRoLQGs6C7mD
p+8/oqfyvnEdC0ACBhU09afvPyxsybLRIgtAMZ0oKtio7z9xzrSsgSULQMho
MqVJqe8/tjCgpjEoC0BfNDwgu6nvP0H1dpqRLQtAjstPFp6q7z+GV2KUQTAL
QCWXWZEPq+8/Uk0ed5YwC0A5DM2RHavvPy1P5Fs=
                "]], LineBox[CompressedData["
1:eJwVyn8sFGAcx/EjOut5oovkrK2JyeLqthvjqOfr55A02tJa2jodnfKrNORQ
1xpTxpFTHbqZUfkRYbdVxy4/OoeQNkV0azld4ZlNsmnq6Y/P3nttHzdJRrzU
msPhHGT7Xyd+JB33RbDb6wG3v4WS04Ueijh/BLZa6epvZrXJQW4ViGCi9ke7
sJUSU8jm9c6jCGoVGVdkzKnc9zJeKAJRbN7iDPNzmS5JH47gr2ir0bGNkrWR
J4lZkQhG+LclMcxFFUVxkycQSBbuzemY7/MFAcozCJRyzZSmnRKdd4kdLx3B
yrO3fckdlPh92DtWmYkgSNnepmbukDcrna4huJtTrZ5gbhgbcnXJReAVlpQj
7qSkJMNWsF+BIGlu67D9C0riuxRxAhWCjw5+9T1dlCyKCx5F9SJ4k90ot9FS
wou+6qOwx6A6diugQUeJRu+AxDwMo+a2ullmYUCbZdURg3X5jNWeXkpivb43
XeBjSP8iMhYzl24/7xbsgSHipvlsWh8lNv1RzhwxhnX9cbm/npL1QDdOoRRD
Qrhz37sBSu509c77XsJQthzibjdIiZP3Od1yKob+6oziYGaRa82NxEwMR8yG
k93MmRv4V1A+Bm5xvunhECWW7g3LZgUGrcFkJTVQkuujMnRVYVjO3Jlcz2zX
KGq+rMLgzhcbp5k9q9IvzqoxlMuqKqOHKZFkfZt/2YQhZUeEu9BIyWfBxFTe
awwuMS1hmyOUPP7JK9jWh2FyLeCTcJT9n57yLNNjKK0zpCUze6ZUjzsPYAiN
SLCuZbZ4TOdqhjD8WVlQTTK3fnU5cGgYQ09Ntjd3jJIls3aX0IhhaeDV4D7m
f/5pJ74=
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPELOfT7fjlUKoSUh6ItsraW76eyi2qWh5U8XXeeH3IpNSll
ayzV8rB5as1iejJdODVzFrvC9MCp43BOuSGc+tr8EXU9fPvjvfderhJpeJIJ
j8fzZf2/rHXqZtogB6PhdQXSD5TkV4nPjQ9z4CCrvS5nNrObUX4b52DopI/9
PLPAajHFfoaDw0+OHogcoETd5yOo/crBA2MZX8pcXSjt8FjgwHhibKiY2XnN
MrefcvBiNSW5i3nXymqLeJUDz2OFJd6DlAhn+UYZQsB975riqSixbAh5uM8G
QeohftMW5vfi26FKWwQ9laGXApgjdLhueCOCa0Rnlcl8Rr1eaHRFsFT600/D
fEW5rTQkAIHab2/RsyFKmmuJ+3Q8gvuXG72jP1GynLfMF4sRuGxyzsphDjj1
2KBLQNDQXtZyl1lhbS3XpCJo+pG77zVzb8HkwXfnEXRePCLcpaZEK8kXtRYh
0GVPi/8wm3so7hXIEDinO9fUj1ASYiq99rsZQb1l+UQn853PbpI8OYIdT9e6
aJgF1be8ctoR+M4tPlqnocTRMro9RYmAJCvacpj3GFaGQ0cQiCRRKuEoJXHP
AwROfxA8iC7nG8YoeRm9glU8DA5azyL+OCXYvIO7YYqhNKbLzJ25O/aAxbwF
huuxi2vimN2sgv622WEQxQuNA8yziWHfjnthcJL8XGrVUhJoY2f4uxNDhb5U
OshcpVDPtfpi4BI8vhuYg22jph38MRgTIg3uE5Q0dsVrpwMxaJNkM5XMJhku
Y1UHMUTMBiXKmWM26EeOBmF4m6zVDzJzZ5M+Nodg6Eix+GKhoyRrc2b/1UgM
NWmS8Tzm3h6fvt2nMAgWVqKqmLdm0zf60xiK00s0cuZcxxZlRSwGnmH7SRWz
qu98d7AIQ25Gp3qR2fOC/6tfYgxLhvAIy0lKCgvCGvsTMAhd5SJH5n81QGep

                "]], 
               LineBox[{{3.8012755102040816`, 0.9958762886597937}, {
                3.8070691712239952`, 0.9958762886597937}, {
                3.8123410159841984`, 0.9958762886597937}, {
                3.8228847055046042`, 0.9958762886597937}, {
                3.8334283950250096`, 0.9958762886597937}, {3.872782814308162, 
                0.9958762886597937}, {3.912137233591315, 
                0.9958762886597937}, {3.956068575979331, 
                0.9958762886597937}, {3.999999918367347, 
                0.9958762886597937}}]},
              Annotation[#, "Charting`Private`Tag$69502#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAApPfnWmXDyT8SDKJzwOs4PzKsEQYc
CMo/0EicbA55UD/JLsVgzTDKPxTmihXmiVY/YLF4u35Zyj9Zg3m+vZpcP422
33Dhqso/3l4riDZeZD/owK3bpk3LP6pMBO3yP3A/ntVJsTGTzD8hh+E+omF8
Pwv/gVxHHs8/DP5NcYBSij+YaVdeLEbPP7fYJqnMEIs/JNQsYBFuzz9ds//g
GM+LPz6p12Pbvc8/s2ixULFLjT+5qZa1ty7QP7BpChhxIpA/7VPsvEvO0D9c
1G33oRuTP1Wol8tzDdI/tKk0tgMOmT+cXYJMZiHSPwwXIdIpbZk/4hJtzVg1
0j9fhA3uT8yZP299Qs89XdI/Cl/mJZyKmj+JUu3SB63SP2AUmJU0B5w/vfxC
2ptM0z8Mf/t0ZQCfPyVR7ujDi9Q/MirhmWN5oj8af0c6Z6HUPzl20Ov+rKI/
EK2giwq31D9Dwr89muCiP/oIUy5R4tQ/UFqe4dBHoz/QwLdz3jjVP3GKWyk+
FqQ/ejCB/vjl1T+t6tW4GLOlP29e2k+c+9U/tDbFCrTmpT9kjDOhPxHWP7uC
tFxPGqY/T+jlQ4Y81j/LGpMAhoGmPySgSokTk9Y/6UpQSPNPpz/ODxQULkDX
PyWrytfN7Kg/wz1tZdFV1z8s97kpaSCpP7hrxrZ0a9c/M0OpewRUqT+jx3hZ
u5bXP0Pbhx87u6k/eH/dnkjt1z9hC0VnqImqP22tNvDrAtg/aFc0uUO9qj9i
249BjxjYP2+jIwvf8Ko/TTdC5NVD2D9/OwKvFVirPyLvpiljmtg/nWu/9oIm
rD8XHQB7BrDYP6S3rkgeWqw/DEtZzKnF2D+rA56auY2sP/emC2/w8Ng/u5t8
PvD0rD/s1GTAkwbZP8Lna5CLKK0/4gK+ETcc2T/LM1viJlytP8xecLR9R9k/
2cs5hl3DrT/CjMkFIV3ZP+MXKdj49q0/t7oiV8Ry2T/pYxgqlCquP5Vq8riz
hNk/0tdYplpVrj8/vXF2
                "]], 
               LineBox[{{0.40127551020408164`, 0.06113539964537773}, {
                0.4029125240902338, 0.06307360177634155}, {
                0.40555387663264447`, 0.0662009271885654}, {
                0.40678641731639764`, 0.06766023856030043}, {
                0.40801895800015076`, 0.06911954993203537}, {
                0.41048403936765704`, 0.07203817267550533}, {
                0.4154142021026696, 0.07787541816244525}, {
                0.42527452757269474`, 0.0895499091363251}, {0.444995178512745,
                 0.1128988910840848}, {0.48443648039284554`, 
                0.15959685497960416`}, {0.5699233045152912, 
                0.2608120896731301}, {0.5987244897959183, 
                0.29491230052497996`}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z8sSRllswzTP/UmPQ+t
bec/5o9sAWYc2z8+4kLHinjnPxnEy+5QMds/hp1If2iD5z9K+CrcO0bbPxYU
VO8jmec/rGDpthFw2z82AWvPmsTnP24xZmy9w9s/eNuYj4gb6D/40l/XFGvc
P8CWnkdmJug/KQe/xP9/3D8IUqT/QzHoP1o7HrLqlNw/mcivb/9G6D+9o9yM
wL7cP7q1xk92cug/gnRZQmwS3T/8j/QPZMnoPwwWU63Dud0/REv6x0HU6D89
SrKars7dP4wGAIAf3+g/bn4RiJnj3T8dfQvw2vToP9Hmz2JvDd4/Pmoi0FEg
6T+Wt0wYG2HeP4YlKIgvK+k/x+urBQZ23j/O4C1ADTbpP/gfC/Pwit4/Xlc5
sMhL6T9ZiMnNxrTeP39EUJA/d+k/HllGg3II3z/I/1VIHYLpP1CNpXBdHd8/
ELtbAPuM6T+CwQReSDLfPxcCRqkmj+k/rBA9CXY23z/gtbW6
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T8JXiEBU1bfP+jsbCiU
rek/9jx1BAph3z8wqHLgcbjpP4ogjaxBbd8/wB5+UC3O6T+z57z8sIXfPwja
gwgL2ek/SMvUpOiR3z9QlYnA6OPpP9yu7Ewgnt8/4QuVMKT56T8Hdhydj7bf
PwL5qxAbJeo/WgR8PW7n3z8bzULzPy/qP42YsRPW8t8/NKHZ1WQ56j+/LOfp
Pf7fP2VJB5uuTeo/kiopy4YK4D/ImWIlQnbqP/dSlHdWIeA/jzoZOmnH6j/C
o2rQ9U7gPxx8hmO3aes/VkUXgjSq4D82/2C2U67sP3+IcOWxYOE/TE3AgkW4
7D/chDkYSWbhP2ObH083wuw/OYECS+Br4T+QN97nGtbsP/N5lLAOd+E/6W9b
GeL97D9ma7h7a43hP5zgVXxwTe0/TU4AEiW64T8BwkpCjeztPxkUkD6YE+I/
GBCqDn/27T92EFlxLxniPy5eCdtwAO4/0wwipMYe4j9a+sdzVBTuP4wFtAn1
KeI/tDJFpRs87j8A99fUUUDiP2ajPwiqi+4/5tkfawtt4j/MhDTOxirvP7Of
r5d+xuI/Og/LApE17z89gmVzj8ziP6iZYTdbQO8/x2QbT6DS4j+Dro6g71Xv
P9ophwbC3uI/OtjochiB7z8AtF51BffiP6hif6fii+8/ipYUURb94j8W7RXc
rJbvPxN5yiwnA+M/8QFDRUGs7z8mPjbkSA/jP6grnRdq1+8/TMgNU4wn4z8W
tjNMNOLvP9aqwy6dLeM/hEDKgP7s7z9gjXkKrjPjP31orA+N9e8/dJW4h304
4z+lwC0P
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D858uPv1UHjPx41kqkT
DPA/l9keamNG4z+Lvyje3RbwP1DlUpyOTeM/wgR0+EIc8D8t62w1JFHjP/hJ
vxKoIfA/CfGGzrlU4z9m1FVHcizwP8P8ugDlW+M/QumCsAZC8D83FCNlO2rj
P3kuzsprR/A/FBo9/tBt4z+wcxnl0EzwP/EfV5dmceM/Hv6vGZtX8D+rK4vJ
kXjjP/kS3YIvbfA/H0PzLeiG4z+wPDdVWJjwPwZyw/aUo+M/H5Dr+anu8D/W
z2OI7tzjP75hf6my8/A/4snAukbg4z9eMxNZu/jwP+7DHe2e4+M/nNY6uMwC
8T8EuNdRT+rjPxgdinbvFvE/MqBLG7D34z8SqijzND/xP49wM65xEuQ/BcRl
7L+P8T9IEQPU9EfkP+v3397VMPI/ulKiH/uy5D9yZwm7+S3zP3xXwX8qW+U/
jb2xQQ==
                "]], 
               LineBox[{{1.2012755102040815`, 0.6681717831936864}, {
                1.3058823930203434`, 0.6984667918457554}, {
                1.3839420330101317`, 0.7210735018939054}, {
                1.3987244897959183`, 0.7253546222577618}}], 
               LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j/j6S6L3jznP4IILFOG
ifc/kYRqgG4J6D8O0KzBo5P3P+9/ID+rEOg/Jl+unt6n9z+sdoy8JB/oP1Z9
sVhU0Pc/JmRktxc86D+1ubfMPyH4Pxk/FK39deg/eh34g04m+D/IPG8MnHno
P0CBODtdK/g/dzrKazp96D/MSLmpejX4P9Y1gCp3hOg/5Ne6hrVJ+D+TLOyn
8JLoPxT2vUArcvg/DRrEouOv6D90MsS0FsP4PwH1c5jJ6eg/ZjQgoJHI+D/k
bU5jte3oP1g2fIsMzvg/x+YoLqHx6D87OjRiAtn4P43Y3cN4+eg/AkKkD+7u
+D8ZvEfvJwnpP49RhGrFGvk/MYMbRoYo6T+AU+BVQCD5PxP89RByLOk/clU8
Qbsl+T/2dNDbXTDpP1ZZ9BexMPk/vWaFcTU46T8cYWTFnEb5P0hK75zkR+k/
qnBEIHRy+T9hEcPzQmfpP5xyoAvvd/k/RIqdvi5r6T+NdPz2aX35PyYDeIka
b+k/cHi0zV+I+T/s9Cwf8nbpP2J6ELnajfk/z20H6t166T9UfGykVZP5P7Pm
4bTJfuk/2c1vIWCU+T8rCDFhiH/pP61o5dI=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAW2XDEdOe+T86puTSI4XpPyiCgGbG
o/k/HgyNNumG6T8ahNxRQan5P49I+hvfiOk//oeUKDe0+T9zwdTmyozpP8SP
BNYiyvk/OLOJfKKU6T+2kWDBnc/5P6rv9mGYluk/qJO8rBjV+T8cLGRHjpjp
P4uXdIMO4Pk//qQ+Enqc6T9Sn+Qw+vX5P8SW86dRpOk/367Ei9Eh+j9Qel3T
ALTpP9DtBOwyJ/o/Bt5qle216T/ALEVMlCz6P7tBeFfat+k/oKrFDFc3+j8m
CZPbs7vpP2Kmxo3cTPo//JfI42bD6T/mnciP53f6P6m1M/TM0uk/7YzMk/3N
+j8B8QkVmfHpP/tq1Jspevs/sme2VjEv6j9UNl2RLn/7P4En1Aj9MOo/rAHm
hjOE+z9P5/G6yDLqP16Y93E9jvs/7WYtH2A26j/BxRpIUaL7PydmpOeOPeo/
hyBh9HjK+z+cZJJ47EvqPxPW7UzIGvw/hmFumqdo6j9soXZCzR/8P1UhjExz
auo/xGz/N9Ik/D8j4an+PmzqP3YDESPcLvw/wWDlYtZv6j/ZMDT570L8P/tf
XCsFd+o/n4t6pRdr/D9wXkq8YoXqPytBB/5mu/w/W1sm3h2i6j+wqqsn2MD8
P8PYA0YQpOo/NBRQUUnG/D8sVuGtAqbqPwwBo1STx/w/XrXlvXim6j/wSBRm

                "]], 
               LineBox[{{1.8012755102040816`, 0.833234102840455}, {
                1.8063815056019226`, 0.8339734718503637}, {
                1.8170104932192683`, 0.8355125927148858}, {
                1.8382684684539596`, 0.8385908344439296}, {
                1.8807844189233422`, 0.8447473179020174}, {
                1.9601756422651684`, 0.8562434916397605}, {
                1.9987244897959184`, 0.8618255223724927}}], 
               LineBox[{{2.001275510204082, 0.8621623266001462}, {
                2.122444219423309, 0.8766117467796112}, {2.1987244897959184`, 
                0.8857082015088832}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUA+DWNFZFrsP2s0u9kJ
SwJAlrkIgrK57D/A0NWsuE0CQMwmRO0ou+w/FW3wf2dQAkABlH9Yn7zsP7+l
JSbFVQJAbW72Loy/7D8TF5BygGACQEQj5Ntlxew/u/lkC/d1AkDyjL81GdHs
Pwu/Dj3koAJATmB26X/o7D9gWykQk6MCQITNsVT26ew/tfdD40GmAkC5Ou2/
bOvsP18weYmfqwJAJRVkllnu7D+zoePVWrYCQPzJUUMz9Ow/W4S4btHLAkCq
My2d5v/sP6tJYqC+9gJABgfkUE0X7T80LCE+P/kCQPreaIuqGO0/vg7g27/7
AkDutu3FBxrtP9DTXRfBAANA1Gb3OsIc7T/0XVmOwwoDQKLGCiU3Iu0/fUAY
LEQNA0CWno9flCPtPwYj18nEDwNAiXYUmvEk7T8Z6FQFxhQDQHEmHg+sJ+0/
PnJQfMgeA0A/hjH5IC3tP8dUDxpJIQNAM162M34u7T9QN863ySMDQCY2O27b
L+0/YvxL88ooA0AN5kTjlTLtP+veCpFLKwNAAL7JHfMz7T90wckuzC0DQPSV
TlhQNe0//qOIzEwwA0DobdOSrTbtP1JNHneWMANAWT18u9U27T8fpNLk
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0B1dkwjJjntP6wQQ+HP
PANAprBwrog77T/Qmj5Y0kYDQIbMvMDxPu0/WX399VJJA0B/008FzD/tP+Jf
vJPTSwNAd9riSaZA7T/0JDrP1FADQGfoCNNaQu0/Ga81RtdaA0BIBFXlw0Xt
P2LDLDTcbgNACjztCZZM7T/16xoQ5pYDQI2rHVM6Wu0/lJ3nx5yZA0DDSZ4G
J1vtPzNPtH9TnANA+OceuhNc7T9xsk3vwKEDQGIkICHtXe0/7XiAzpusA0A4
nSLvn2HtP+UF5oxRwgNA4o4niwVp7T/VH7EJve0DQDdyMcPQd+0/tVNHA5RE
BEDhOEUzZ5XtP4hLuIUcRwRAzLlTKESW7T9cQykIpUkEQLk6Yh0hl+0/AjML
DbZOBECQPH8H25jtP04SzxbYWARAQEC5206c7T/o0FYqHG0EQJ9HLYQ2o+0/
Gk5mUaSVBEBeVhXVBbHtP+1F19MsmARAStcjyuKx7T/APUhWtZoEQDZYMr+/
su0/Zi0qW8afBEAOWk+pebTtP7MM7mToqQRAvV2Jfe237T+GBF/ncKwEQKne
l3LKuO0/WvzPafmuBECVX6Znp7ntPwDssW4KtARAbWHDUWG77T9My3V4LL4E
QB1l/SXVvu0/H8Pm+rTABEAJ5gsbsr/tP/K6V309wwRA9GYaEI/A7T/Gssj/
xcUEQOHnKAVswe0/mao5gk7IBEDMaDf6SMLtP+zmtxAwygRAhTQcDe3C7T8U
uQRT
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAgusObWcTtP7mBbg75
1ARAdB41nnzF7T+Med+QgdcEQDXSPTEBxu0/MmnBlZLcBEC2OU9XCsftP39I
hZ+05gRAuQhyoxzJ7T/SXmhcMOkEQGk1Fpqeye0/JHVLGazrBEAZYrqQIMrt
P8qhEZOj8ARAeLsCfiTL7T8U+52GkvoEQDduk1gsze0/qK22bXAOBUCz07QN
PNHtP9AS6DssNgVArZ73d1vZ7T8h3UrYo4UFQKE0fUya6e0/isI7r1WIBUAP
vHxSJ+rtP/KnLIYHiwVAfUN8WLTq7T/Ccg40a5AFQFhSe2TO6+0/ZAjSjzKb
BUAQcHl8Au7tP6gzWUfBsAVAf6t1rGry7T8uime23tsFQF0ibgw7++0/lm9Y
jZDeBUDLqW0SyPvtP/9USWRC4QVAOTFtGFX87T/QHysSpuYFQBVAbCRv/e0/
cbXubW3xBUDMXWo8o//tP7TgdSX8BgZAO5lmbAsE7j86N4SUGTIGQBkQX8zb
DO4/1mIZNp00BkCOHxpgXw3uP3OOrtcgNwZAAy/V8+IN7j+s5dgaKDwGQO1N
SxvqDu4/HpQtoTZGBkDBizdq+BDuP7q/wkK6SAZANpvy/XsR7j9X61fkPUsG
QKuqrZH/Ee4/kEKCJ0VQBkCVySO5BhPuPwLx1q1TWgZAaQcQCBUV7j+eHGxP
11wGQN4Wy5uYFe4/O0gB8VpfBkBUJoYvHBbuP9hzlpLeYQZAyTVBw58W7j+F
gFGqyWMGQCosDSgEF+4/X6UBzA==
                "]], 
               LineBox[{{2.8012755102040816`, 0.9404834335778608}, {
                2.8039259500890124`, 0.9407091950672075}, {
                2.8051535791448154`, 0.9408137631298824}, {2.806381208200619, 
                0.9409183311925573}, {2.8088364663122256`, 
                0.9411274673179071}, {2.8137469825354393`, 
                0.9415457395686068}, {2.814974611591243, 
                0.9416503076312817}, {2.816202240647046, 
                0.9417548756939566}, {2.818657498758653, 
                0.9419640118193063}, {2.8235680149818663`, 
                0.9423822840700059}, {2.833389047428293, 
                0.9432188285714052}, {2.853031112321146, 
                0.9448919175742035}, {2.9382035922548035`, 
                0.9521468136503243}, {2.998724489795918, 
                0.9573019156555299}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEB9XuuJ6KPuPxPetaIC
xAhARsFPczbf7j+ODH19t8YIQCHq/OgK4O4/CjtEWGzJCED9Eqpe3+DuPwKY
0g3WzghAs2QESoji7j/yUe94qdkIQCEIuSDa5e4/0MUoT1DvCED8TiLOfezu
P4ytm/udGglAstz0KMX57j8I3GLWUh0JQI4Fop6Z+u4/hAoqsQcgCUBpLk8U
bvvuP3tnuGZxJQlAIICp/xb97j9qIdXRRDAJQI0jXtZoAO8/SJUOqOtFCUBo
aseDDAfvPwV9gVQ5cQlAHviZ3lMU7z+08ez5v3MJQARt4CgaFe8/ZGZYn0Z2
CUDq4SZz4BXvP8RPL+pTewlAt8uzB20X7z+EIt1/boUJQE+fzTCGGu8/NJdI
JfWHCUA1FBR7TBvvP+QLtMp7iglAHIlaxRIc7z9E9YoViY8JQOhy51mfHe8/
9Gn2ug+SCUDO5y2kZR7vP6TeYWCWlAlAtFx07isf7z+5s4Td/JYJQIyJWVzo
H+8/zJG0Lw==
                "]], 
               LineBox[{{3.201275510204082, 0.9727862184055909}, {
                3.2049527235388684`, 0.9729115067645273}, {3.209886242298752, 
                0.9730795993968914}, {3.21975327981852, 0.9734157846616194}, {
                3.2209866595084913`, 0.9734578078197104}, {
                3.2222200391984623`, 0.9734998309778015}, {
                3.2246867985784045`, 0.9735838772939834}, {
                3.2296203173382887`, 0.9737519699263475}, {
                3.2394873548580567`, 0.9740881551910755}, {
                3.2592214298975932`, 0.9747605257205316}, {
                3.2605580005307244`, 0.9748060647540284}, {
                3.2618945711638556`, 0.9748516037875252}, {
                3.2645677124301176`, 0.9749426818545188}, {3.269913994962642, 
                0.975124837988506}, {3.2806065600276906`, 
                0.9754891502564804}, {3.3019916901577884`, 
                0.9762177747924292}, {3.3447619504179835`, 
                0.9776750238643268}, {3.398724489795918, 
                0.9795136112366585}}], 
               LineBox[{{3.4012755102040817`, 0.9796005284566982}, {
                3.507084223974069, 0.983205595365386}, {3.5920292423158866`, 
                0.9860998038267766}, {3.5987244897959183`, 
                0.9863279212877658}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPDEDCw/XZtZDvPzZXp+vd
Yw1AbFMkU/Gk7z+7Dw+z12gNQDUFW+yepe8/xoDeQctyDUDJaMge+qbvP9ti
fV+yhg1A8C+jg7Cp7z8GJ7uagK4NQD6+WE0dr+8/SQNvfv2wDUAjF/QZdK/v
P4zfImJ6sw1ACHCP5sqv7z8RmIopdLgNQNIhxn94sO8/HAlauGfCDUBlhTOy
07HvPzLr+NVO1g1AjUwOF4q07z9drzYRHf4NQNvaw+D2ue8/tlr4DtAADkA/
cPEMVbrvPw4GugyDAw5AogUfObO67z/AXD0I6QgOQGowepFvu+8/IgpE/7QT
DkD5hTBC6LzvP+ZkUe1MKQ5AFzGdo9m/7z8+EBPr/ysOQHrGys83wO8/l7vU
6LIuDkDeW/j7lcDvP0gSWOQYNA5ApYZTVFLB7z+qv17b5D4OQDTcCQXLwu8/
Amsg2ZdBDkCYcTcxKcPvP1sW4tZKRA5A/AZlXYfD7z8MbWXSsEkOQMMxwLVD
xO8/bhpsyXxUDkBSh3ZmvMXvP8bFLccvVw5AthykkhrG7z8fce/E4lkOQBmy
0b54xu8/eByxwpVcDkB9R//q1sbvP9DHcsBIXw5A4dwsFzXH7z8oczS++2EO
QEVyWkOTx+8/hYBRqsljDkDID3w30sfvP9Pb7dk=
                "]], 
               LineBox[{{3.8012755102040816`, 0.993185689948893}, {
                3.8070691712239952`, 0.993185689948893}, {3.8123410159841984`,
                 0.993185689948893}, {3.8228847055046042`, 
                0.993185689948893}, {3.8334283950250096`, 
                0.993185689948893}, {3.872782814308162, 0.993185689948893}, {
                3.912137233591315, 0.993185689948893}, {3.956068575979331, 
                0.993185689948893}, {3.999999918367347, 0.993185689948893}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$69502#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9958762886597937}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAApPfnWmXDyT+GbfnZoZNLPzKsEQYc
CMo/eZIyLnY6Yj/JLsVgzTDKP3kCksLJ8Gg/YLF4u35Zyj95cvFWHadvP422
33Dhqso/JynYP+KJdj/owK3bpk3LP4mES7RE+4E/ntVJsTGTzD90ZArd62eP
Pwv/gVxHHs8/KhJEF50gnT+YaVdeLEbPP6k8Keww850/JNQsYBFuzz8iZw7B
xMWePz6p12Pbvc8/EF5sNXY1oD+5qZa1ty7QPw2zNt+d2qE/7VPsvEvO0D8I
Xcsy7SSlP1Wol8tzDdI//bD02Yu5qz8lUe7ow4vUP3SsI5RkcbQ/Gn9HOmeh
1D983h7Pf6q0PxCtoIsKt9Q/hhAaCpvjtD/6CFMuUeLUP5Z0EIDRVbU/0MC3
c9441T+7PP1rPjq2P3owgf745dU/AM3WQxgDuD/ODxQULkDXP4ntifPLlLs/
wz1tZdFV1z+RH4Uu5827P7hrxrZ0a9c/mVGAaQIHvD+jx3hZu5bXP6u1dt84
ebw/eH/dnkjt1z/OfWPLpV29P22tNvDrAtg/1q9eBsGWvT9i249BjxjYP97h
WUHcz70/TTdC5NVD2D/wRVC3EkK+PyLvpiljmtg/Eg49o38mvz8XHQB7BrDY
PxpAON6aX78/DEtZzKnF2D8icjMZtpi/P/emC2/w8Ng/GuuUR3YFwD/s1GTA
kwbZPx6EEuUDIsA/4gK+ETcc2T8kHZCCkT7AP8xecLR9R9k/K0+Lvax3wD/C
jMkFIV3ZPzHoCFs6lMA/t7oiV8Ry2T81gYb4x7DAP5Vq8rizhNk/pGaos3LI
wD/SBCyO
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/zQ+yH3hbBP4xyh5xR
ydk/qkWQwx9YwT93zjk/mPTZP+tpT/hpwcE/Di615ckI2j/MdAeti/LBP6SN
MIz7HNo/q3+/Ya0jwj/RTCfZXkXaP2qVL8vwhcI/K8sUcyWW2j/pwA+ed0rD
P9/H76ayN9s/5hfQQ4XTxD9HwaUOzXrcP+HFUI+g5cc/F7QR3gEB3z/WIVIm
1wnOP1yM+1TkFt8/Cu5Y4xU/zj+iZOXLxizfP0C6X6BUdM4/LBW5uYtY3z+o
Um0a0t7OP0J2YJUVsN8/fIOIDs2zzz82nFemlC/gP49yX3vhrtA/YV6mXaje
4D801JVj11jSP4RKG5mZ6eA/UDoZwnZz0j+mNpDUivTgP2ignCAWjtI/7A56
S20K4T+ebKPdVMPSP3a/TTkyNuE/BgWxV9It0z+MIPUUvI3hP9o1zEvNAtQ/
tuJDzM884j99lwI0w6zVP9ZIgfGNR+I/EEZbR+bG1T/2rr4WTFLiP6L0s1oJ
4dU/N3s5Ychn4j/KUWWBTxXWP7gTL/bAkuI/FgzIztt91j/YeWwbf53iP6i6
IOL+l9Y/+N+pQD2o4j87aXn1IbLWPzisJIu5veI/YMYqHGjm1j+5RBogsuji
P6yAjWn0Ttc/2qpXRXDz4j9BL+Z8F2nXP/oQlWou/uI/1N0+kDqD1z863Q+1
qhPjP/g68LaAt9c/WkNN2mge4z+L6UjKo9HXP7Cb30LAKOM/pm5g6Mzq1z/n
ASPe
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z+lgPLQzxTYP9rbQm9h
SeM/Ay10728n2D/6QYCUH1TjP9xqTCV+ONg/Ow773ptp4z+Q5vyQmlrYP7ym
8HOUlOM/9d1daNOe2D/cDC6ZUp/jP84bNp7hr9g//HJrvhCq4z+oWQ7U78DY
Pz0/5giNv+M/W9W+Pwzj2D++19udherjP8HMHxdFJ9k/vwjHx3ZA5D+Lu+HF
tq/ZP8JqnRtZ7OQ/IZllI5rA2j/1Jj0PrW3nP97o/vfKut4/PuJCx4p45z+5
oExOC8zeP4adSH9og+c/kliapEvd3j8WFFTvI5nnP0TINVHM/94/NgFrz5rE
5z+pp2yqzUTfP3jbmI+IG+g/dmbaXNDO3z/8j/QPZMnoPwjy2uBqceA/REv6
x0HU6D/1zQEMC3rgP4wGAIAf3+g/4qkoN6uC4D8dfQvw2vToP7xhdo3rk+A/
Pmoi0FEg6T9v0RE6bLbgP4YlKIgvK+k/W604ZQy/4D/O4C1ADTbpP0iJX5Cs
x+A/Xlc5sMhL6T8hQa3m7NjgP39EUJA/d+k/1LBIk2374D/I/1VIHYLpP8KM
b74NBOE/ELtbAPuM6T+uaJbprQzhPxcCRqkmj+k/K1fUAGcO4T+9CPOR
                "]], 
               
               Line[{{0.8012755102040817, 0.5347175468125395}, {
                0.8024388112602567, 0.535353164915398}, {0.8037652381656297, 
                0.5360779136368904}, {0.8064180919763757, 
                0.5375274110798753}, {0.8170295072193599, 
                0.5433254008518151}, {0.8182677985372807, 
                0.5440019930152152}, {0.8195060898552016, 
                0.5446785851786152}, {0.8219826724910432, 
                0.5460317695054153}, {0.8269358377627265, 
                0.5487381381590155}, {0.8368421683060933, 
                0.5541508754662159}, {0.8566548293928267, 
                0.5649763500806166}, {0.8962801515662935, 
                0.586627299309418}, {0.9739717509693491, 
                0.6290773484677886}, {0.9987244897959183, 
                0.6426020408163265}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D8HziJdUprkP+v3397V
MPI/giX8cQNw5j+2Z4/CSjbyP8SbIVKgdOY/gNc+pr878j8FEkcyPXnmPxa3
nW2pRvI/if6R8naC5j9Cdlv8fFzyP5LXJ3PqlOY/mvTWGSSI8j+iiVN00bnm
P2Vkhv2YjfI/5P94VG6+5j8w1DXhDZPyPyZ2njQLw+Y/xrOUqPed8j+qYun0
RMzmP/FyUjfLs/I/sTt/dbje5j9I8c1Uct/yP8HtqnafA+c/E2F9OOfk8j8D
ZNBWPAjnP97QLBxc6vI/Rdr1NtkM5z90sIvjRfXyP8nGQPcSFuc/n29JchkL
8z/Qn9Z3hijnP2rf+FWOEPM/Ehb8VyMt5z80T6g5AxbzP1SMITjAMec/yi4H
Ae0g8z/YeGz4+TrnP5WetuRhJvM/Gu+R2JY/5z9gDmbI1ivzP1xlt7gzROc/
cmcJu/kt8z+F3fwWAkbnP7I4uOg=
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z/AnZzhcE3nP8FddHM1
PPM/MXCKLaBP5z+MzSNXqkHzP9skJ6HGUuc/Iq2CHpRM8z8vjmCIE1nnP01s
QK1nYvM/1mDTVq1l5z+k6rvKDo7zPyUGufPgfuc/bpdPI2qT8z8j8y2o+IHn
PzdE43vFmPM/IeCiXBCF5z/KnQotfKPzPxy6jMU/i+c/8VBZj+m48z8TbmCX
npfnPz639lPE4/M/ANYHO1yw5z/ZgzHdeTn0P9ulVoLX4ec/Dh2n7+Tk9D+Q
RfQQzkToP0BWg93j6fQ/tznFarBH6D9yj1/L4u70P94tlsSSSug/1gEYp+D4
9D8tFjh4V1DoP57miF7cDPU/y+Z73+Bb6D8usGrN0zT1PwaIA67zcug/TUMu
q8KE9T99yhJLGaHoP358CpnBifU/o77jpPuj6D+wteaGwI71P8uytP7dpug/
FCifYr6Y9T8am1ayoqzoP9wMEBq6rPU/t2uaGSy46D9s1vGIsdT1P/MMIug+
z+g/jGm1ZqAk9j9qTzGFZP3oP+pArYgLKvY/Od7SVoUA6T9HGKWqdi/2Pwht
dCimA+k/AseU7kw69j+mirfL5wnpP3kkdHb5T/Y/48U9EmsW6T+lmjzuLGH2
P7Ixj0dZIOk/l57+Sw==
                "]], 
               
               Line[{{1.4012755102040815`, 0.7858431516936673}, {
                1.4064308709161404`, 0.7869592607138037}, {1.407753743734141, 
                0.7872456558599688}, {1.410399489370142, 
                0.7878184461522989}, {1.415690980642144, 
                0.7889640267369591}, {1.426273963186148, 
                0.7912551879062796}, {1.4686058933621644`, 
                0.8004198325835614}, {1.547629076117258, 
                0.8175279443140456}, {1.5987244897959185`, 
                0.8285898379970547}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T89KnPJp4jqP/tq1Jsp
evs/cmRuzt9z6z9UNl2RLn/7P7ANlalbdus/rAHmhjOE+z/vtruE13jrP16Y
93E9jvs/bAkJO8996z/BxRpIUaL7P2Wuo6e+h+s/hyBh9HjK+z9Y+NiAnZvr
PxPW7UzIGvw/P4xDM1vD6z9soXZCzR/8P301ag7Xxes/xGz/N9Ik/D+73pDp
UsjrP3YDESPcLvw/ODHen0rN6z/ZMDT570L8PzLWeAw61+s/n4t6pRdr/D8l
IK7lGOvrP/hWA5sccPw/Y8nUwJTt6z9QIoyQIXX8P6Fy+5sQ8Os/Armdeyt/
/D8exUhSCPXrP2XmwFE/k/w/GGrjvvf+6z++sUlHRJj8P1YTCppzAew/Fn3S
PEmd/D+UvDB17wPsP8gT5CdTp/w/Eg9+K+cI7D8rQQf+Zrv8Pwu0GJjWEuw/
sKqrJ9jA/D8jdIT+hxXsPzQUUFFJxvw/OjTwZDkY7D8MAaNUk8f8P3qEHrPc
GOw/XNLFHg==
                "]], 
               Line[CompressedData["
1:eJwV0FtIk2EAh/FNyy6iiVkNysyJrDTPSpKUf6N5NpmRG0hu6vIE2WENUinK
skSZGjpLTI0ykZgiyrQyq2WmRDpFpjaTiUeM3mGT0nLfvje7eHjuf4LMy2ez
HDgcjnCr/6+sWxc5jTMonvVq/OVGoBefNDRMMliOeNsa404Q1Tu3sWuGQfyA
0GA6RJBU4ZPwc5mB8+jf/awnwfi6QZVBGCjPKU498CKQpl9rGrcymDAN53gK
CdJD+qw6hsHjxSe6aG8CpelMXeFuOw5vRiVVBRC8vqoJVufZIRGbdZ2xBDHP
BDmdfBY6hndnvYggtI4nHHRj0XZPaMu/QeBRaVucFrBo5kWolm4SbBZOZG7z
ZVHjkZ9tvE3Qnlwmk0ayUIq+xHfdJ3DlWlPsuSyC1KWul6oJZuV6UVwvi/YD
nJalFwTDKe2OsvcsWp7z3dO0BK8S6vuVAywa/QIeGdsIqsNUkQ0GFhWQlX3s
2PJwPnJidZ7FRUVf/tNuAu27qpDanRQ+2oJjaR8Irh+Ue86dp2gNtw4ZvxJk
igMlMxkUn2dVc6LpLb+73PKpbIofJX82dd8IhN+brSNXKPxHqV+tmcCoW9H3
llB0K3ialEWCwESlXNNG0a8+mj65SuB263RNVSfFYlBHYbSVYEfXnqHyHgqn
qeCanjUCM/+lf7GeIk4QPvjwN4F6wWbPN1KMdcf6Sm0EBftGgvJMFNbU4agh
hkAR15R1wUzhyhHLw1iC8I7IkdQVCkm8tJrPtUA478KVWCgKVqe1pQ4WuOxd
CE1eo6jXyD5tOFrAxOhyEzco3hyfN+dstwChk6WDmxRF3u5juU4W/ANpQEip

                "]], 
               
               Line[{{2.001275510204082, 0.9073216915632234}, {
                2.0039562426140143`, 0.9075427828960013}, {2.008820753763886, 
                0.907943979691867}, {2.0185497760636295`, 
                0.9087463732835984}, {2.0380078206631165`, 
                0.9103511604670612}, {2.0393271393937447`, 0.910459970259278},
                 {2.0406464581243724`, 0.9105687800514948}, {
                2.0432850955856283`, 0.9107863996359282}, {
                2.0485623705081406`, 0.9112216388047952}, {
                2.0591169203531647`, 0.9120921171425291}, {2.080226020043213, 
                0.913833073817997}, {2.122444219423309, 0.9173149871689328}, {
                2.1987244897959184`, 0.9236061434883233}}], 
               
               Line[{{2.201275510204082, 0.9238033873343153}, {
                2.2866398821120604`, 0.9299637028328293}, {
                2.3704807786936803`, 0.9360140768129461}, {2.398724489795918, 
                0.9380522827687777}}], 
               
               Line[{{2.4012755102040817`, 0.9382232274353042}, {
                2.5334854370252864`, 0.9464011610531106}, {
                2.5987244897959183`, 0.9504365663791291}}], 
               
               Line[{{2.601275510204082, 0.9505943614559227}, {
                2.6902539155813803`, 0.9560981803452401}, {2.774462852749733, 
                0.9613069805824578}, {2.798724489795918, 
                0.9628077003997476}}], 
               
               Line[{{2.8012755102040816`, 0.9629523458868083}, {
                2.9382035922548035`, 0.970010494446124}, {2.939446276666315, 
                0.9700745503436246}, {2.940688961077826, 0.970138606241125}, {
                2.943174329900849, 0.9702667180361263}, {2.9481450675468936`, 
                0.9705229416261285}, {2.9580865428389833`, 
                0.9710353888061332}, {2.9779694934231626`, 
                0.9720602831661425}, {2.998724489795918, 
                0.9731301283399958}}], 
               
               Line[{{3.001275510204082, 0.973248474647591}, {
                3.0201720432600485`, 0.9740277131241257}, {3.022608691928575, 
                0.9741281934815907}, {3.0274819892656275`, 
                0.9743291541965207}, {3.0372285839397324`, 
                0.9747310756263807}, {3.0567217732879426`, 
                0.9755349184861007}, {3.0957081519843626`, 
                0.9771426042055407}, {3.1802851297394477`, 
                0.9806303146284308}, {3.1987244897959184`, 
                0.981390700610141}}], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAe3+uVTacCUCF0oUVamjvP8bs126f
FQpAodz43HB87z+MMFEuXBgKQJp7UXPkfO8/F7hDrdUdCkCMuQKgy33vPy7H
KKvIKApAcDVl+Zl/7z9c5fKmrj4KQDgtKqw2g+8/uSGHnnpqCkDJHLQRcIrv
P35lAF43bQpAwrsMqOOK7z9EqXkd9G8KQLtaZT5Xi+8/0DBsnG11CkCtmBZr
PozvP+g/UZpggApAkhR5xAyO7z8WXhuWRpYKQFoMPnepke8/cpqvjRLCCkDq
+8fc4pjvP7f8mofCxApAgsfRV1SZ7z/8XoaBcscKQBmT29LFme8/hyNdddLM
CkBHKu/IqJrvP5ysCl2S1wpApVgWtW6c7z/FvmUsEu0KQF+1ZI36n+8/CiFR
JsLvCkD2gG4IbKDvP1CDPCBy8gpAjkx4g92g7z/aRxMU0vcKQLzji3nAoe8/
7tDA+5ECC0AZErNlhqPvPxjjG8sRGAtA1G4BPhKn7z9dRQfFwRoLQGs6C7mD
p+8/oqfyvnEdC0ACBhU09afvPyxsybLRIgtAMZ0oKtio7z9xzrSsgSULQMho
MqVJqe8/tjCgpjEoC0BfNDwgu6nvP0H1dpqRLQtAjstPFp6q7z+GV2KUQTAL
QCWXWZEPq+8/Uk0ed5YwC0A5DM2RHavvPy1P5Fs=
                "]], 
               Line[CompressedData["
1:eJwVyn8sFGAcx/EjOut5oovkrK2JyeLqthvjqOfr55A02tJa2jodnfKrNORQ
1xpTxpFTHbqZUfkRYbdVxy4/OoeQNkV0azld4ZlNsmnq6Y/P3nttHzdJRrzU
msPhHGT7Xyd+JB33RbDb6wG3v4WS04Ueijh/BLZa6epvZrXJQW4ViGCi9ke7
sJUSU8jm9c6jCGoVGVdkzKnc9zJeKAJRbN7iDPNzmS5JH47gr2ir0bGNkrWR
J4lZkQhG+LclMcxFFUVxkycQSBbuzemY7/MFAcozCJRyzZSmnRKdd4kdLx3B
yrO3fckdlPh92DtWmYkgSNnepmbukDcrna4huJtTrZ5gbhgbcnXJReAVlpQj
7qSkJMNWsF+BIGlu67D9C0riuxRxAhWCjw5+9T1dlCyKCx5F9SJ4k90ot9FS
wou+6qOwx6A6diugQUeJRu+AxDwMo+a2ullmYUCbZdURg3X5jNWeXkpivb43
XeBjSP8iMhYzl24/7xbsgSHipvlsWh8lNv1RzhwxhnX9cbm/npL1QDdOoRRD
Qrhz37sBSu509c77XsJQthzibjdIiZP3Od1yKob+6oziYGaRa82NxEwMR8yG
k93MmRv4V1A+Bm5xvunhECWW7g3LZgUGrcFkJTVQkuujMnRVYVjO3Jlcz2zX
KGq+rMLgzhcbp5k9q9IvzqoxlMuqKqOHKZFkfZt/2YQhZUeEu9BIyWfBxFTe
awwuMS1hmyOUPP7JK9jWh2FyLeCTcJT9n57yLNNjKK0zpCUze6ZUjzsPYAiN
SLCuZbZ4TOdqhjD8WVlQTTK3fnU5cGgYQ09Ntjd3jJIls3aX0IhhaeDV4D7m
f/5pJ74=
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPELOfT7fjlUKoSUh6ItsraW76eyi2qWh5U8XXeeH3IpNSll
ayzV8rB5as1iejJdODVzFrvC9MCp43BOuSGc+tr8EXU9fPvjvfderhJpeJIJ
j8fzZf2/rHXqZtogB6PhdQXSD5TkV4nPjQ9z4CCrvS5nNrObUX4b52DopI/9
PLPAajHFfoaDw0+OHogcoETd5yOo/crBA2MZX8pcXSjt8FjgwHhibKiY2XnN
MrefcvBiNSW5i3nXymqLeJUDz2OFJd6DlAhn+UYZQsB975riqSixbAh5uM8G
QeohftMW5vfi26FKWwQ9laGXApgjdLhueCOCa0Rnlcl8Rr1eaHRFsFT600/D
fEW5rTQkAIHab2/RsyFKmmuJ+3Q8gvuXG72jP1GynLfMF4sRuGxyzsphDjj1
2KBLQNDQXtZyl1lhbS3XpCJo+pG77zVzb8HkwXfnEXRePCLcpaZEK8kXtRYh
0GVPi/8wm3so7hXIEDinO9fUj1ASYiq99rsZQb1l+UQn853PbpI8OYIdT9e6
aJgF1be8ctoR+M4tPlqnocTRMro9RYmAJCvacpj3GFaGQ0cQiCRRKuEoJXHP
AwROfxA8iC7nG8YoeRm9glU8DA5azyL+OCXYvIO7YYqhNKbLzJ25O/aAxbwF
huuxi2vimN2sgv622WEQxQuNA8yziWHfjnthcJL8XGrVUhJoY2f4uxNDhb5U
OshcpVDPtfpi4BI8vhuYg22jph38MRgTIg3uE5Q0dsVrpwMxaJNkM5XMJhku
Y1UHMUTMBiXKmWM26EeOBmF4m6zVDzJzZ5M+Nodg6Eix+GKhoyRrc2b/1UgM
NWmS8Tzm3h6fvt2nMAgWVqKqmLdm0zf60xiK00s0cuZcxxZlRSwGnmH7SRWz
qu98d7AIQ25Gp3qR2fOC/6tfYgxLhvAIy0lKCgvCGvsTMAhd5SJH5n81QGep

                "]], 
               
               Line[{{3.8012755102040816`, 0.9958762886597937}, {
                3.8070691712239952`, 0.9958762886597937}, {
                3.8123410159841984`, 0.9958762886597937}, {
                3.8228847055046042`, 0.9958762886597937}, {
                3.8334283950250096`, 0.9958762886597937}, {3.872782814308162, 
                0.9958762886597937}, {3.912137233591315, 
                0.9958762886597937}, {3.956068575979331, 
                0.9958762886597937}, {3.999999918367347, 
                0.9958762886597937}}]}, "Charting`Private`Tag$69502#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAApPfnWmXDyT8SDKJzwOs4PzKsEQYc
CMo/0EicbA55UD/JLsVgzTDKPxTmihXmiVY/YLF4u35Zyj9Zg3m+vZpcP422
33Dhqso/3l4riDZeZD/owK3bpk3LP6pMBO3yP3A/ntVJsTGTzD8hh+E+omF8
Pwv/gVxHHs8/DP5NcYBSij+YaVdeLEbPP7fYJqnMEIs/JNQsYBFuzz9ds//g
GM+LPz6p12Pbvc8/s2ixULFLjT+5qZa1ty7QP7BpChhxIpA/7VPsvEvO0D9c
1G33oRuTP1Wol8tzDdI/tKk0tgMOmT+cXYJMZiHSPwwXIdIpbZk/4hJtzVg1
0j9fhA3uT8yZP299Qs89XdI/Cl/mJZyKmj+JUu3SB63SP2AUmJU0B5w/vfxC
2ptM0z8Mf/t0ZQCfPyVR7ujDi9Q/MirhmWN5oj8af0c6Z6HUPzl20Ov+rKI/
EK2giwq31D9Dwr89muCiP/oIUy5R4tQ/UFqe4dBHoz/QwLdz3jjVP3GKWyk+
FqQ/ejCB/vjl1T+t6tW4GLOlP29e2k+c+9U/tDbFCrTmpT9kjDOhPxHWP7uC
tFxPGqY/T+jlQ4Y81j/LGpMAhoGmPySgSokTk9Y/6UpQSPNPpz/ODxQULkDX
PyWrytfN7Kg/wz1tZdFV1z8s97kpaSCpP7hrxrZ0a9c/M0OpewRUqT+jx3hZ
u5bXP0Pbhx87u6k/eH/dnkjt1z9hC0VnqImqP22tNvDrAtg/aFc0uUO9qj9i
249BjxjYP2+jIwvf8Ko/TTdC5NVD2D9/OwKvFVirPyLvpiljmtg/nWu/9oIm
rD8XHQB7BrDYP6S3rkgeWqw/DEtZzKnF2D+rA56auY2sP/emC2/w8Ng/u5t8
PvD0rD/s1GTAkwbZP8Lna5CLKK0/4gK+ETcc2T/LM1viJlytP8xecLR9R9k/
2cs5hl3DrT/CjMkFIV3ZP+MXKdj49q0/t7oiV8Ry2T/pYxgqlCquP5Vq8riz
hNk/0tdYplpVrj8/vXF2
                "]], 
               
               Line[{{0.40127551020408164`, 0.06113539964537773}, {
                0.4029125240902338, 0.06307360177634155}, {
                0.40555387663264447`, 0.0662009271885654}, {
                0.40678641731639764`, 0.06766023856030043}, {
                0.40801895800015076`, 0.06911954993203537}, {
                0.41048403936765704`, 0.07203817267550533}, {
                0.4154142021026696, 0.07787541816244525}, {
                0.42527452757269474`, 0.0895499091363251}, {0.444995178512745,
                 0.1128988910840848}, {0.48443648039284554`, 
                0.15959685497960416`}, {0.5699233045152912, 
                0.2608120896731301}, {0.5987244897959183, 
                0.29491230052497996`}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z8sSRllswzTP/UmPQ+t
bec/5o9sAWYc2z8+4kLHinjnPxnEy+5QMds/hp1If2iD5z9K+CrcO0bbPxYU
VO8jmec/rGDpthFw2z82AWvPmsTnP24xZmy9w9s/eNuYj4gb6D/40l/XFGvc
P8CWnkdmJug/KQe/xP9/3D8IUqT/QzHoP1o7HrLqlNw/mcivb/9G6D+9o9yM
wL7cP7q1xk92cug/gnRZQmwS3T/8j/QPZMnoPwwWU63Dud0/REv6x0HU6D89
SrKars7dP4wGAIAf3+g/bn4RiJnj3T8dfQvw2vToP9Hmz2JvDd4/Pmoi0FEg
6T+Wt0wYG2HeP4YlKIgvK+k/x+urBQZ23j/O4C1ADTbpP/gfC/Pwit4/Xlc5
sMhL6T9ZiMnNxrTeP39EUJA/d+k/HllGg3II3z/I/1VIHYLpP1CNpXBdHd8/
ELtbAPuM6T+CwQReSDLfPxcCRqkmj+k/rBA9CXY23z/gtbW6
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T8JXiEBU1bfP+jsbCiU
rek/9jx1BAph3z8wqHLgcbjpP4ogjaxBbd8/wB5+UC3O6T+z57z8sIXfPwja
gwgL2ek/SMvUpOiR3z9QlYnA6OPpP9yu7Ewgnt8/4QuVMKT56T8Hdhydj7bf
PwL5qxAbJeo/WgR8PW7n3z8bzULzPy/qP42YsRPW8t8/NKHZ1WQ56j+/LOfp
Pf7fP2VJB5uuTeo/kiopy4YK4D/ImWIlQnbqP/dSlHdWIeA/jzoZOmnH6j/C
o2rQ9U7gPxx8hmO3aes/VkUXgjSq4D82/2C2U67sP3+IcOWxYOE/TE3AgkW4
7D/chDkYSWbhP2ObH083wuw/OYECS+Br4T+QN97nGtbsP/N5lLAOd+E/6W9b
GeL97D9ma7h7a43hP5zgVXxwTe0/TU4AEiW64T8BwkpCjeztPxkUkD6YE+I/
GBCqDn/27T92EFlxLxniPy5eCdtwAO4/0wwipMYe4j9a+sdzVBTuP4wFtAn1
KeI/tDJFpRs87j8A99fUUUDiP2ajPwiqi+4/5tkfawtt4j/MhDTOxirvP7Of
r5d+xuI/Og/LApE17z89gmVzj8ziP6iZYTdbQO8/x2QbT6DS4j+Dro6g71Xv
P9ophwbC3uI/OtjochiB7z8AtF51BffiP6hif6fii+8/ipYUURb94j8W7RXc
rJbvPxN5yiwnA+M/8QFDRUGs7z8mPjbkSA/jP6grnRdq1+8/TMgNU4wn4z8W
tjNMNOLvP9aqwy6dLeM/hEDKgP7s7z9gjXkKrjPjP31orA+N9e8/dJW4h304
4z+lwC0P
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D858uPv1UHjPx41kqkT
DPA/l9keamNG4z+Lvyje3RbwP1DlUpyOTeM/wgR0+EIc8D8t62w1JFHjP/hJ
vxKoIfA/CfGGzrlU4z9m1FVHcizwP8P8ugDlW+M/QumCsAZC8D83FCNlO2rj
P3kuzsprR/A/FBo9/tBt4z+wcxnl0EzwP/EfV5dmceM/Hv6vGZtX8D+rK4vJ
kXjjP/kS3YIvbfA/H0PzLeiG4z+wPDdVWJjwPwZyw/aUo+M/H5Dr+anu8D/W
z2OI7tzjP75hf6my8/A/4snAukbg4z9eMxNZu/jwP+7DHe2e4+M/nNY6uMwC
8T8EuNdRT+rjPxgdinbvFvE/MqBLG7D34z8SqijzND/xP49wM65xEuQ/BcRl
7L+P8T9IEQPU9EfkP+v3397VMPI/ulKiH/uy5D9yZwm7+S3zP3xXwX8qW+U/
jb2xQQ==
                "]], 
               
               Line[{{1.2012755102040815`, 0.6681717831936864}, {
                1.3058823930203434`, 0.6984667918457554}, {
                1.3839420330101317`, 0.7210735018939054}, {
                1.3987244897959183`, 0.7253546222577618}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j/j6S6L3jznP4IILFOG
ifc/kYRqgG4J6D8O0KzBo5P3P+9/ID+rEOg/Jl+unt6n9z+sdoy8JB/oP1Z9
sVhU0Pc/JmRktxc86D+1ubfMPyH4Pxk/FK39deg/eh34g04m+D/IPG8MnHno
P0CBODtdK/g/dzrKazp96D/MSLmpejX4P9Y1gCp3hOg/5Ne6hrVJ+D+TLOyn
8JLoPxT2vUArcvg/DRrEouOv6D90MsS0FsP4PwH1c5jJ6eg/ZjQgoJHI+D/k
bU5jte3oP1g2fIsMzvg/x+YoLqHx6D87OjRiAtn4P43Y3cN4+eg/AkKkD+7u
+D8ZvEfvJwnpP49RhGrFGvk/MYMbRoYo6T+AU+BVQCD5PxP89RByLOk/clU8
Qbsl+T/2dNDbXTDpP1ZZ9BexMPk/vWaFcTU46T8cYWTFnEb5P0hK75zkR+k/
qnBEIHRy+T9hEcPzQmfpP5xyoAvvd/k/RIqdvi5r6T+NdPz2aX35PyYDeIka
b+k/cHi0zV+I+T/s9Cwf8nbpP2J6ELnajfk/z20H6t166T9UfGykVZP5P7Pm
4bTJfuk/2c1vIWCU+T8rCDFhiH/pP61o5dI=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAW2XDEdOe+T86puTSI4XpPyiCgGbG
o/k/HgyNNumG6T8ahNxRQan5P49I+hvfiOk//oeUKDe0+T9zwdTmyozpP8SP
BNYiyvk/OLOJfKKU6T+2kWDBnc/5P6rv9mGYluk/qJO8rBjV+T8cLGRHjpjp
P4uXdIMO4Pk//qQ+Enqc6T9Sn+Qw+vX5P8SW86dRpOk/367Ei9Eh+j9Qel3T
ALTpP9DtBOwyJ/o/Bt5qle216T/ALEVMlCz6P7tBeFfat+k/oKrFDFc3+j8m
CZPbs7vpP2Kmxo3cTPo//JfI42bD6T/mnciP53f6P6m1M/TM0uk/7YzMk/3N
+j8B8QkVmfHpP/tq1Jspevs/sme2VjEv6j9UNl2RLn/7P4En1Aj9MOo/rAHm
hjOE+z9P5/G6yDLqP16Y93E9jvs/7WYtH2A26j/BxRpIUaL7PydmpOeOPeo/
hyBh9HjK+z+cZJJ47EvqPxPW7UzIGvw/hmFumqdo6j9soXZCzR/8P1UhjExz
auo/xGz/N9Ik/D8j4an+PmzqP3YDESPcLvw/wWDlYtZv6j/ZMDT570L8P/tf
XCsFd+o/n4t6pRdr/D9wXkq8YoXqPytBB/5mu/w/W1sm3h2i6j+wqqsn2MD8
P8PYA0YQpOo/NBRQUUnG/D8sVuGtAqbqPwwBo1STx/w/XrXlvXim6j/wSBRm

                "]], 
               
               Line[{{1.8012755102040816`, 0.833234102840455}, {
                1.8063815056019226`, 0.8339734718503637}, {
                1.8170104932192683`, 0.8355125927148858}, {
                1.8382684684539596`, 0.8385908344439296}, {
                1.8807844189233422`, 0.8447473179020174}, {
                1.9601756422651684`, 0.8562434916397605}, {
                1.9987244897959184`, 0.8618255223724927}}], 
               Line[{{2.001275510204082, 0.8621623266001462}, {
                2.122444219423309, 0.8766117467796112}, {2.1987244897959184`, 
                0.8857082015088832}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUA+DWNFZFrsP2s0u9kJ
SwJAlrkIgrK57D/A0NWsuE0CQMwmRO0ou+w/FW3wf2dQAkABlH9Yn7zsP7+l
JSbFVQJAbW72Loy/7D8TF5BygGACQEQj5Ntlxew/u/lkC/d1AkDyjL81GdHs
Pwu/Dj3koAJATmB26X/o7D9gWykQk6MCQITNsVT26ew/tfdD40GmAkC5Ou2/
bOvsP18weYmfqwJAJRVkllnu7D+zoePVWrYCQPzJUUMz9Ow/W4S4btHLAkCq
My2d5v/sP6tJYqC+9gJABgfkUE0X7T80LCE+P/kCQPreaIuqGO0/vg7g27/7
AkDutu3FBxrtP9DTXRfBAANA1Gb3OsIc7T/0XVmOwwoDQKLGCiU3Iu0/fUAY
LEQNA0CWno9flCPtPwYj18nEDwNAiXYUmvEk7T8Z6FQFxhQDQHEmHg+sJ+0/
PnJQfMgeA0A/hjH5IC3tP8dUDxpJIQNAM162M34u7T9QN863ySMDQCY2O27b
L+0/YvxL88ooA0AN5kTjlTLtP+veCpFLKwNAAL7JHfMz7T90wckuzC0DQPSV
TlhQNe0//qOIzEwwA0DobdOSrTbtP1JNHneWMANAWT18u9U27T8fpNLk
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0B1dkwjJjntP6wQQ+HP
PANAprBwrog77T/Qmj5Y0kYDQIbMvMDxPu0/WX399VJJA0B/008FzD/tP+Jf
vJPTSwNAd9riSaZA7T/0JDrP1FADQGfoCNNaQu0/Ga81RtdaA0BIBFXlw0Xt
P2LDLDTcbgNACjztCZZM7T/16xoQ5pYDQI2rHVM6Wu0/lJ3nx5yZA0DDSZ4G
J1vtPzNPtH9TnANA+OceuhNc7T9xsk3vwKEDQGIkICHtXe0/7XiAzpusA0A4
nSLvn2HtP+UF5oxRwgNA4o4niwVp7T/VH7EJve0DQDdyMcPQd+0/tVNHA5RE
BEDhOEUzZ5XtP4hLuIUcRwRAzLlTKESW7T9cQykIpUkEQLk6Yh0hl+0/AjML
DbZOBECQPH8H25jtP04SzxbYWARAQEC5206c7T/o0FYqHG0EQJ9HLYQ2o+0/
Gk5mUaSVBEBeVhXVBbHtP+1F19MsmARAStcjyuKx7T/APUhWtZoEQDZYMr+/
su0/Zi0qW8afBEAOWk+pebTtP7MM7mToqQRAvV2Jfe237T+GBF/ncKwEQKne
l3LKuO0/WvzPafmuBECVX6Znp7ntPwDssW4KtARAbWHDUWG77T9My3V4LL4E
QB1l/SXVvu0/H8Pm+rTABEAJ5gsbsr/tP/K6V309wwRA9GYaEI/A7T/Gssj/
xcUEQOHnKAVswe0/mao5gk7IBEDMaDf6SMLtP+zmtxAwygRAhTQcDe3C7T8U
uQRT
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAgusObWcTtP7mBbg75
1ARAdB41nnzF7T+Med+QgdcEQDXSPTEBxu0/MmnBlZLcBEC2OU9XCsftP39I
hZ+05gRAuQhyoxzJ7T/SXmhcMOkEQGk1Fpqeye0/JHVLGazrBEAZYrqQIMrt
P8qhEZOj8ARAeLsCfiTL7T8U+52GkvoEQDduk1gsze0/qK22bXAOBUCz07QN
PNHtP9AS6DssNgVArZ73d1vZ7T8h3UrYo4UFQKE0fUya6e0/isI7r1WIBUAP
vHxSJ+rtP/KnLIYHiwVAfUN8WLTq7T/Ccg40a5AFQFhSe2TO6+0/ZAjSjzKb
BUAQcHl8Au7tP6gzWUfBsAVAf6t1rGry7T8uime23tsFQF0ibgw7++0/lm9Y
jZDeBUDLqW0SyPvtP/9USWRC4QVAOTFtGFX87T/QHysSpuYFQBVAbCRv/e0/
cbXubW3xBUDMXWo8o//tP7TgdSX8BgZAO5lmbAsE7j86N4SUGTIGQBkQX8zb
DO4/1mIZNp00BkCOHxpgXw3uP3OOrtcgNwZAAy/V8+IN7j+s5dgaKDwGQO1N
SxvqDu4/HpQtoTZGBkDBizdq+BDuP7q/wkK6SAZANpvy/XsR7j9X61fkPUsG
QKuqrZH/Ee4/kEKCJ0VQBkCVySO5BhPuPwLx1q1TWgZAaQcQCBUV7j+eHGxP
11wGQN4Wy5uYFe4/O0gB8VpfBkBUJoYvHBbuP9hzlpLeYQZAyTVBw58W7j+F
gFGqyWMGQCosDSgEF+4/X6UBzA==
                "]], 
               
               Line[{{2.8012755102040816`, 0.9404834335778608}, {
                2.8039259500890124`, 0.9407091950672075}, {
                2.8051535791448154`, 0.9408137631298824}, {2.806381208200619, 
                0.9409183311925573}, {2.8088364663122256`, 
                0.9411274673179071}, {2.8137469825354393`, 
                0.9415457395686068}, {2.814974611591243, 
                0.9416503076312817}, {2.816202240647046, 
                0.9417548756939566}, {2.818657498758653, 
                0.9419640118193063}, {2.8235680149818663`, 
                0.9423822840700059}, {2.833389047428293, 
                0.9432188285714052}, {2.853031112321146, 
                0.9448919175742035}, {2.9382035922548035`, 
                0.9521468136503243}, {2.998724489795918, 
                0.9573019156555299}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEB9XuuJ6KPuPxPetaIC
xAhARsFPczbf7j+ODH19t8YIQCHq/OgK4O4/CjtEWGzJCED9Eqpe3+DuPwKY
0g3WzghAs2QESoji7j/yUe94qdkIQCEIuSDa5e4/0MUoT1DvCED8TiLOfezu
P4ytm/udGglAstz0KMX57j8I3GLWUh0JQI4Fop6Z+u4/hAoqsQcgCUBpLk8U
bvvuP3tnuGZxJQlAIICp/xb97j9qIdXRRDAJQI0jXtZoAO8/SJUOqOtFCUBo
aseDDAfvPwV9gVQ5cQlAHviZ3lMU7z+08ez5v3MJQARt4CgaFe8/ZGZYn0Z2
CUDq4SZz4BXvP8RPL+pTewlAt8uzB20X7z+EIt1/boUJQE+fzTCGGu8/NJdI
JfWHCUA1FBR7TBvvP+QLtMp7iglAHIlaxRIc7z9E9YoViY8JQOhy51mfHe8/
9Gn2ug+SCUDO5y2kZR7vP6TeYWCWlAlAtFx07isf7z+5s4Td/JYJQIyJWVzo
H+8/zJG0Lw==
                "]], 
               
               Line[{{3.201275510204082, 0.9727862184055909}, {
                3.2049527235388684`, 0.9729115067645273}, {3.209886242298752, 
                0.9730795993968914}, {3.21975327981852, 0.9734157846616194}, {
                3.2209866595084913`, 0.9734578078197104}, {
                3.2222200391984623`, 0.9734998309778015}, {
                3.2246867985784045`, 0.9735838772939834}, {
                3.2296203173382887`, 0.9737519699263475}, {
                3.2394873548580567`, 0.9740881551910755}, {
                3.2592214298975932`, 0.9747605257205316}, {
                3.2605580005307244`, 0.9748060647540284}, {
                3.2618945711638556`, 0.9748516037875252}, {
                3.2645677124301176`, 0.9749426818545188}, {3.269913994962642, 
                0.975124837988506}, {3.2806065600276906`, 
                0.9754891502564804}, {3.3019916901577884`, 
                0.9762177747924292}, {3.3447619504179835`, 
                0.9776750238643268}, {3.398724489795918, 
                0.9795136112366585}}], 
               
               Line[{{3.4012755102040817`, 0.9796005284566982}, {
                3.507084223974069, 0.983205595365386}, {3.5920292423158866`, 
                0.9860998038267766}, {3.5987244897959183`, 
                0.9863279212877658}}], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPDEDCw/XZtZDvPzZXp+vd
Yw1AbFMkU/Gk7z+7Dw+z12gNQDUFW+yepe8/xoDeQctyDUDJaMge+qbvP9ti
fV+yhg1A8C+jg7Cp7z8GJ7uagK4NQD6+WE0dr+8/SQNvfv2wDUAjF/QZdK/v
P4zfImJ6sw1ACHCP5sqv7z8RmIopdLgNQNIhxn94sO8/HAlauGfCDUBlhTOy
07HvPzLr+NVO1g1AjUwOF4q07z9drzYRHf4NQNvaw+D2ue8/tlr4DtAADkA/
cPEMVbrvPw4GugyDAw5AogUfObO67z/AXD0I6QgOQGowepFvu+8/IgpE/7QT
DkD5hTBC6LzvP+ZkUe1MKQ5AFzGdo9m/7z8+EBPr/ysOQHrGys83wO8/l7vU
6LIuDkDeW/j7lcDvP0gSWOQYNA5ApYZTVFLB7z+qv17b5D4OQDTcCQXLwu8/
Amsg2ZdBDkCYcTcxKcPvP1sW4tZKRA5A/AZlXYfD7z8MbWXSsEkOQMMxwLVD
xO8/bhpsyXxUDkBSh3ZmvMXvP8bFLccvVw5AthykkhrG7z8fce/E4lkOQBmy
0b54xu8/eByxwpVcDkB9R//q1sbvP9DHcsBIXw5A4dwsFzXH7z8oczS++2EO
QEVyWkOTx+8/hYBRqsljDkDID3w30sfvP9Pb7dk=
                "]], 
               
               Line[{{3.8012755102040816`, 0.993185689948893}, {
                3.8070691712239952`, 0.993185689948893}, {3.8123410159841984`,
                 0.993185689948893}, {3.8228847055046042`, 
                0.993185689948893}, {3.8334283950250096`, 
                0.993185689948893}, {3.872782814308162, 0.993185689948893}, {
                3.912137233591315, 0.993185689948893}, {3.956068575979331, 
                0.993185689948893}, {3.999999918367347, 0.993185689948893}}]},
               "Charting`Private`Tag$69502#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9958762886597937}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT763gjG8ENgPgRDGnDf
GVQ/ss/X3TvXPT8zn5icsxlkP463FM761k0/S83Xsp0ZdD99KzNG2tZdP1dk
972SGYQ/dGVCAsrWbT/dL4dDjRmUP3ACSuDB1n0/oBVPhooZpD/u0E3PvdaN
P4EIsyeJGbQ/LLjPxrvWnT8qR5GIsnC0P1ZHvcogWJ4/0oVv6dvHtD9/1qrO
hdmePyQDLKsudrU/1PSF1k/cnz/G/aQu1NK2P70YHvPx8KA/DPOWNR+MuT9l
VdQChvaiP5jdekO1/r4/ts5AIq4Bpz9BHFmk3lW/P0uWN6RgQqc/6lo3BQit
vz/gXS4mE4OnPx7seWOtLcA/Cu0bKngEqD9vaTYlANzAP14L9zFCB6k/EmSv
qKU4wj8GSK1B1gyrP1hZoa/w8cQ/VsEZYf4Xrz/v21QKohrFP0YcUVFnVK8/
hl4IZVNDxT82d4hB0JCvP7Njbxq2lMU/ipb7ENEEsD8Obj2FezfGP2pMavGi
fbA/xYLZWgZ9xz8puEeyRm+xP1wFjbW3pcc/oWVjKnuNsT/yh0AQac7HPxgT
f6Kvq7E/II2nxcsfyD8IbraSGOixP7cPWyB9SMg/gBvSCk0Gsj9Okg57LnHI
P/jI7YKBJLI/fJd1MJHCyD/oIyVz6mCyPxMaKYtC68g/YNFA6x5/sj+qnNzl
8xPJP9h+XGNTnbI/QB+QQKU8yT9PLHjbh7uyP9ehQ5tWZck/x9mTU7zZsj+Q
O0vYzW/JP3hzHQqB4bI/JywTdg==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8c3iHYIDuzPzKsEQYc
CMo/8Fm7DHibsz/JLsVgzTDKPyiFKNOF1LM/YLF4u35Zyj9gsJWZkw20P422
33Dhqso/zwZwJq9/tD/owK3bpk3LP62zJEDmY7U/ntVJsTGTzD9qDY5zVCy3
Pwv/gVxHHs8/5sBg2jC9uj+YaVdeLEbPPzCg7R4g9bo/JNQsYBFuzz94f3pj
Dy27Pz6p12Pbvc8/Cz6U7O2cuz+5qZa1ty7QPzK7x/6qfLw/7VPsvEvO0D9/
tS4jJTy+P1Wol8tzDdI/DVX+tYzdwD8lUe7ow4vUP6dJzP6AXMQ/Gn9HOmeh
1D87vCF213rEPxCtoIsKt9Q/0S537S2ZxD/6CFMuUeLUP/kTItza1cQ/0MC3
c9441T9N3ne5NE/FP3owgf745dU/8nIjdOhBxj/ODxQULkDXPzqceulPJ8g/
wz1tZdFV1z/ODtBgpkXIP7hrxrZ0a9c/YoEl2PxjyD+jx3hZu5bXP4xm0Map
oMg/eH/dnkjt1z/eMCakAxrJPyLvpiljmtg/gsXRXrcMyj8XHQB7BrDYPxg4
J9YNK8o/DEtZzKnF2D+sqnxNZEnKP/emC2/w8Ng/1o8nPBGGyj/MXnC0fUfZ
PyhafRlr/8o/lWryuLOE2T8YQ/xuPVXLPxZb+ms=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAn8hAen+u2T/4+gaY45jLP6SNMIz7
HNo/qJYDUqJjzD/RTCfZXkXaP2GeUXi/rcw/K8sUcyWW2j/Ure3E+UHNP9/H
76ayN9s/uswlXm5qzj9HwaUOzXrcP0MFS8irXdA/F7QR3gEB3z8QQ7v6lK7S
P1yM+1TkFt8/cS6PYqnC0j+iZOXLxizfP9QZY8q91tI/LBW5uYtY3z+X8Aqa
5v7SP0J2YJUVsN8/IJ5aOThP0z82nFemlC/gPy75+Xfb79M/YV6mXaje4D9O
rzj1ITHVP4RKG5mZ6eA/sJoMXTZF1T+mNpDUivTgPxGG4MRKWdU/7A56S20K
4T/WXIiUc4HVP3a/TTkyNuE/XArYM8XR1T+MIPUUvI3hP25ld3JoctY/tuJD
zM884j+LG7bvrrPXP9ZIgfGNR+I/bkhWmGXH1z/2rr4WTFLiP1J19kAc29c/
N3s5Ychn4j8czzaSiQLYP7gTL/bAkuI/rIK3NGRR2D/YeWwbf53iP5CvV90a
Zdg/+N+pQD2o4j9z3PeF0XjYPzisJIu5veI/OjY41z6g2D+5RBogsujiP8rp
uHkZ79g/2qpXRXDz4j+wFlki0ALZP/oQlWou/uI/lEP5yoYW2T863Q+1qhPj
P1udORz0Pdk/WkNN2mge4z8+ytnEqlHZP7Cb30LAKOM/awVl5qRk2T8b8QmM

                "]], 
               LineBox[{{0.6012755102040817, 0.3987534188933306}, {
                0.602707593256919, 0.39966877094772146`}, {0.6040189648065841,
                 0.400506967195961}, {0.6066417079059144, 
                0.4021833596924402}, {0.6118871941045749, 
                0.40553614468539845`}, {0.61319856565424, 
                0.406374340933638}, {0.6145099372039051, 
                0.40721253718187755`}, {0.6171326803032354, 
                0.4088889296783567}, {0.6223781665018959, 
                0.412241714671315}, {0.6328691388992168, 
                0.4189472846572314}, {0.6538510836938587, 
                0.4323584246290644}, {0.732138185275487, 
                0.48239760295958967`}, {0.7987244897959184, 
                0.524957921312855}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T87ZjYuRtngPzb/YLZT
ruw/vljE3pyi4j9MTcCCRbjsP7Mf0tp0qOI/Y5sfTzfC7D+p5t/WTK7iP5A3
3uca1uw/lHT7zvy54j/pb1sZ4v3sP2mQMr9c0eI/nOBVfHBN7T8UyKCfHADj
PwHCSkKN7O0/ajd9YJxd4z8YEKoOf/btP2D+ilx0Y+M/Ll4J23AA7j9VxZhY
TGnjP1r6x3NUFO4/P1O0UPx04z+0MkWlGzzuPxVv60BcjOM/ZqM/CKqL7j/A
plkhHLvjP8yENM7GKu8/FhY24psY5D86D8sCkTXvP0/zBwnzHuQ/qJlhN1tA
7z+H0NkvSiXkP4OujqDvVe8/+Ip9ffgx5D862OhyGIHvP9r/xBhVS+Q/qGJ/
p+KL7z8T3ZY/rFHkPxbtFdyslu8/TLpoZgNY5D/xAUNFQazvP710DLSxZOQ/
qCudF2rX7z+f6VNPDn7kPxa2M0w04u8/2MYldmWE5D+EQMqA/uzvPxCk95y8
iuQ/fWisD4317z+LXC3Zw4/kPzvgzig=
                "]], 
               LineBox[{{1.0012755102040816`, 0.6437723543025458}, {
                1.0029484390136711`, 0.6443932350978574}, {
                1.0055826833813366`, 0.6453708928013209}, {
                1.0068998055651694`, 0.6458597216530526}, {1.008216927749002, 
                0.6463485505047843}, {1.0108511721166678`, 
                0.6473262082082478}, {1.0161196608519991`, 
                0.649281523615175}, {1.017436783035832, 0.6497703524669067}, {
                1.0187539052196648`, 0.6502591813186386}, {
                1.0213881495873305`, 0.651236839022102}, {1.0266566383226616`,
                 0.6531921544290291}, {1.0371936157933241`, 
                0.6571027852428832}, {1.0582675707346494`, 
                0.6649240468705916}, {1.1369227129030104`, 
                0.6941156460258596}, {1.1987244897959184`, 
                0.7170523879654955}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z/Mn9Z8T/nmPw4dp+/k
5PQ/BPWJgy0L6D9AVoPd4+n0P56VQ/leDug/co9fy+Lu9D83Nv1ukBHoP9YB
GKfg+PQ/andwWvMX6D+e5ohe3Az1P8/5VjG5JOg/LrBqzdM09T+a/iPfRD7o
P01DLqvChPU/Lwi+Olxx6D9+fAqZwYn1P8iod7CNdOg/sLXmhsCO9T9hSTEm
v3foPxQon2K+mPU/lIqkESJ+6D/cDBAauqz1P/oMi+jniug/bNbxiLHU9T/E
EViWc6ToP4xptWagJPY/Whvy8YrX6D/qQK2ICyr2P3f55JAB2+g/RxilqnYv
9j+S19cveN7oPwLHlO5MOvY/y5O9bWXl6D95JHR2+U/2PzwMiek/8+g/1vtr
mGRV9j9X6nuItvboPzTTY7rPWvY/dMhuJy366D+SqlvcOmD2P5CmYcaj/eg/
pZo87ixh9j8Gn/5/Pv7oPxdhwWI=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7817325899431938}, {
                1.4024622524621388`, 0.7820017479811038}, {
                1.4051079980981398`, 0.7826018140016401}, {
                1.4064308709161404`, 0.7829018470119082}, {1.407753743734141, 
                0.7832018800221764}, {1.410399489370142, 
                0.7838019460427127}, {1.415690980642144, 
                0.7850020780837854}, {1.426273963186148, 
                0.7874023421659306}, {1.4686058933621644`, 
                0.7970033984945116}, {1.547629076117258, 
                0.8149261822121617}, {1.5987244897959185`, 
                0.8265148327372187}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8FjFJNHnfqP/tq1Jsp
evs/rPcOUYgn6z9UNl2RLn/7P5v2azVlKes/rAHmhjOE+z+K9cgZQivrP16Y
93E9jvs/Z/OC4vsu6z/BxRpIUaL7PyPv9nNvNus/hyBh9HjK+z+Z5t6WVkXr
PxPW7UzIGvw/htWu3CRj6z9soXZCzR/8P3XUC8EBZes/xGz/N9Ik/D9j02il
3mbrP3YDESPcLvw/QdEibphq6z/ZMDT570L8P/zMlv8Lcus/n4t6pRdr/D9y
xH4i84DrP/hWA5sccPw/YcPbBtCC6z9QIoyQIXX8P1DCOOushOs/Armdeyt/
/D8uwPKzZojrP2XmwFE/k/w/6btmRdqP6z++sUlHRJj8P9i6wym3kes/Fn3S
PEmd/D/GuSAOlJPrP8gT5CdTp/w/pLfa1k2X6z8rQQf+Zrv8P1+zTmjBnus/
sKqrJ9jA/D9xgx91xqDrPzQUUFFJxvw/glPwgcui6z8MAaNUk8f8P7MPk/xF
o+s/E83LYQ==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/mdCzdnKbrP8BQPc6c
1vw/6agnsNen6z9FuuH3Ddz8P6Fb9xxNqes/To0qS/Dm/D8PwZb2N6zrP3LZ
TZh5Ev0/ylYUXeO36z+5cZQyjGn9Pz+CDyo6z+s/R6IhZ7EX/j8o2QXE5/3r
PzSYDibGHP4/M49Sa0T/6z8gjvvk2iH+Pz1FnxKhAOw/+nnVYgQs/j9TsThh
WgPsP61RiV5XQP4/fYlr/swI7D8TAfFV/Wj+P9M50TiyE+w/31/AREm6/j9+
mpytfCnsP8xVrQNev/4/iFDpVNkq7D+4S5rCcsT+P5MGNvw1LOw/kjd0QJzO
/j+ocs9K7y7sP0UPKDzv4v4/00oC6GE07D+rvo8zlQv/Pyj7ZyJHP+w/dx1f
IuFc/z/TWzOXEVXsP2JQMFbcYf8/4OK/ZWdW7D9OgwGK12b/P+1pTDS9V+w/
Jumj8c1w/z8HeGXRaFrsP9S06MC6hP8/O5SXC8Bf7D8wTHJflKz/P6PM+39u
auw/HH9Dk4+x/z+wU4hOxGvsPweyFMeKtv8/vdoUHRpt7D/eF7cugcD/P9fo
LbrFb+w/jOP7/W3U/z8LBWD0HHXsP3gWzTFp2f8/GIzswnJ27D9jSZ5lZN7/
PyUTeZHId+w/Oq9AzVro/z8/IZIudHrsPybiEQFW7f8/TKge/cl77D8RFeM0
UfL/P1kvq8sffew//Ee0aEz3/z9mtjeadX7sPz801ofG+v8/cvATMWR/7D9w
syNf
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEDv97i5i4HsP0sj5TUa
CABAQDEKbiGD7D8iiYedEBIAQIN7EaEBhuw/0FTMbP0lAEAKECAHwovsPyzs
VQvXTQBAFzk900KX7D+4VEy/ilAAQFIy830KmOw/Q71Ccz5TAECNK6ko0pjs
P1qOL9ulWABAAh4VfmGa7D+JMAmrdGMAQO0C7SiAnew/5nS8ShJ5AEDEzJx+
vaPsP6D9IopNpABAcGD8KTiw7D8TD/AIxPoAQMmHu4Atyew/0r2Kh0n9AEDO
gsjU58nsP5JsJQbP/wBA033VKKLK7D8SyloD2gQBQN5z79AWzOw/EoXF/e8O
AUDzXyMhAM/sPxD7mvIbIwFAHDiLwdLU7D8M50Xcc0sBQHDoWgJ44Ow/zJXg
WvlNAUB142dWMuHsP4xEe9l+UAFAet50quzh7D8LorDWiVUBQITUjlJh4+w/
Cl0b0Z9fAUCZwMKiSubsPwjT8MXLcwFAw5gqQx3s7D/IgYtEUXYBQMiTN5fX
7Ow/iDAmw9Z4AUDNjkTrke3sPweOW8DhfQFA2IRekwbv7D8GSca694cBQOxw
kuPv8ew/xvdgOX2KAUDya583qvLsP4am+7cCjQFA92asi2Tz7D8FBDG1DZIB
QAFdxjPZ9Ow/xLLLM5OUAUAGWNOHk/XsP7mzhN38lgFA65w100X27D9u2/cf

                "]], 
               LineBox[{{2.201275510204082, 0.905272985482853}, {
                2.2025743146728987`, 0.9053934931139803}, {
                2.2039086887592343`, 0.905517301018898}, {2.206577436931906, 
                0.9057649168287335}, {2.21191493327725, 0.9062601484484046}, {
                2.222589925967937, 0.9072506116877468}, {2.2439399113493117`, 
                0.909231538166431}, {2.2866398821120604`, 
                0.9131933911237994}, {2.3704807786936803`, 
                0.9209724433839497}, {2.398724489795918, 
                0.9235929938985904}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAFBlI7881A0DwHREfzI/tP7VTRwOU
RARAYxzc4vTd7T+IS7iFHEcEQGZ2tRWw3u0/XEMpCKVJBEBp0I5Ia9/tPwIz
Cw22TgRAb4RBruHg7T9OEs8W2FgEQHrspnnO4+0/6NBWKhxtBECSvHEQqOnt
P7vIx6ykbwRAlBZLQ2Pq7T+OwDgvLXIEQJdwJHYe6+0/NLAaND53BECdJNfb
lOztP4GP3j1ggQRAqYw8p4Hv7T8aTmZRpJUEQMBcBz5b9e0/7UXX0yyYBEDC
tuBwFvbtP8A9SFa1mgRAxRC6o9H27T9mLSpbxp8EQMvEbAlI+O0/swzuZOip
BEDXLNLUNPvtP4YEX+dwrARA2YarB/D77T9a/M9p+a4EQN3ghDqr/O0/AOyx
bgq0BEDilDegIf7tP0zLdXgsvgRA7vycaw4B7j8fw+b6tMAEQPFWdp7JAe4/
8rpXfT3DBEDzsE/RhALuP8ayyP/FxQRA9wopBEAD7j+ZqjmCTsgEQPlkAjf7
A+4/7Oa3EDDKBEDswo04hgTuP8o+wf8=
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEBv8JAtkgbuP7mBbg75
1ARAqizhmVIJ7j+Med+QgdcEQPjGVYOTCu4/MmnBlZLcBECU+z5WFQ3uP39I
hZ+05gRAzGQR/BgS7j/SXmhcMOkEQPWEmZNTE+4/JHVLGazrBEAepSErjhTu
P8qhEZOj8ARAcOUxWgMX7j8U+52GkvoEQBNmUrjtG+4/qK22bXAOBUBaZ5N0
wiXuP9AS6DssNgVA52kV7Ws57j8h3UrYo4UFQAJvGd6+YO4/isI7r1WIBUCY
GkQ7FGLuP/KnLIYHiwVALcZumGlj7j/Ccg40a5AFQFcdxFIUZu4/ZAjSjzKb
BUCsy27HaWvuP6gzWUfBsAVAVyjEsBR27j8uime23tsFQKzhboNqi+4/lm9Y
jZDeBUBBjZngv4zuP/9USWRC4QVA1zjEPRWO7j/QHysSpuYFQAKQGfi/kO4/
cbXubW3xBUBXPsRsFZbuP7TgdSX8BgZAAZsZVsCg7j86N4SUGTIGQFZUxCgW
tu4/1mIZNp00BkD9AjuoVLfuP3OOrtcgNwZApLGxJ5O47j+s5dgaKDwGQPMO
nyYQu+4/HpQtoTZGBkCPyXkkCsDuP7q/wkK6SAZANnjwo0jB7j9X61fkPUsG
QN4mZyOHwu4/kEKCJ0VQBkAshFQiBMXuPwLx1q1TWgZAyT4vIP7J7j+eHGxP
11wGQHDtpZ88y+4/O0gB8VpfBkAXnBwfe8zuP9hzlpLeYQZAvkqTnrnN7j+F
gFGqyWMGQI2dZqKszu4/vlgF/g==
                "]], LineBox[CompressedData["
1:eJwVz2kw1HEcBnDZ/H4krRzNZExLTcaR1JSOMev7rZQROjURg9w61hKlREp4
IRMhhcqbrk0yIQ2qSWoHObJWKTtD5Vjl94+tJWf/XjzzzOfNM/NYh8QcCNfV
0dFx5PO/3b2SVgqiCa4WX+4N72Aw6J1aK5UQVMbfMfH8wODSWfOA31KCz/0s
xdW8RXdls2dOESxyvRkp6mTgO9OFFxIJBunn1Wt4t8js5NmXCKqLMyJKuhhE
db+MWppOsCVVkEuUDBbq+iwqyCRYHp5aJ+Xt6pfiXXKFYJzTOeOd3QwqqEIh
u05wpuFk7ehHBvlh5/vkMoLCEZ8l8IVBwIr2vwsUBJ23rHrW389gyfK46jol
waFSh1afrwxem5rHJnwieMNg43c5bxsD/+FhFcGpz24m5d8YcJrB7vZhgq+S
IyTnBvh/TXOVt+YIerx5aGOqZvAgfq1kqz3FgD3rCt1+MTgS88FOs4aiUc2W
8hreRsfiB8qcKL4SbXtrP8YgLqg2wMqZovXYfo3xOAOX3bs8KVIczDu1V6Vh
0CYKtFUeoijteUZPTzD405z9VXqRYlqYOPH+HINeQ2XUTBpFlzaDXybzDBq8
LLnMDIrjm7sjU3jntMmmb2dRDDaMOXxIhwP7TrlZawFF8dPSTQJdDgJ7Frjb
yShq5wV/AvU4cLPwaK0qo/g4uuNEM28H/5yD+IRiuKLkuzPhYLJ3RfDhKoqK
e85diykH1/pczqa/pFjhHVlZq8/Bu6GER/2dFKOLm2OXLeagzPbF+pNKilZ6
heqLvPOiFz6f/EjxkyT06Cjv4B/XGoUqiru2z+xrNOJgij1RiYcorlI7rosT
ctDnNBHapKb4+cDUfRVvudR1xOcnxdz6dyIPYw7yx99rj49RnL8aJLRaykHS
BrPkCQ3Fmr8OmVm8Q+L9BWlaipLQyTktbyetWlg0TbF3Uy5rNeFAZPFjR+gs
v3+6xXe5KQf/AFkKXCY=
                "]], 
               LineBox[{{3.001275510204082, 0.9711340206185567}, {
                3.00530855047641, 0.9711340206185567}, {3.0077939192994325`, 
                0.9711340206185567}, {3.0127646569454773`, 
                0.9711340206185567}, {3.017735394591522, 
                0.9711340206185567}, {3.0567217732879426`, 
                0.9711340206185567}, {3.0957081519843626`, 
                0.9711340206185567}, {3.1802851297394477`, 
                0.9711340206185567}, {3.1852186484993315`, 
                0.9711340206185567}, {3.1901521672592157`, 
                0.9711340206185567}, {3.192618926639158, 
                0.9711340206185567}, {3.1950856860191, 0.9711340206185567}, {
                3.196319065709071, 0.9711340206185567}, {3.197552445399042, 
                0.9711340206185567}, {3.1987244897959184`, 
                0.9711340206185567}}], LineBox[CompressedData["
1:eJwVx30s1HEcwPFjbfb7/lab83TzFCmdhc4qra35fDyvqeXOTOXuZh5bI2OR
HuZxO2PVpoQuT8lInpokmqTrPI1MVx6mxwlR6YMxE6pff7z33ssxMlERYywS
iaRC/38loynUs5TDcoereabmBHrtLHbd5zAteIivsCDISSgcm2jkMGjitbLV
isDYbNFoh47DpW8jfz7ZELTkhtcW6jmcPWYaEm1LELnZe9ymj8P39fLaecG6
mbJi6RCHPYmGkyt2BNntQW6+YxyWrL2t5BwIjNS1p9K+c+hlMu5zcDeBqE7d
PCVmmO/8UZPnStD7c/x8hQVDn4VBY2s3gmsyubtSwnD98bP0h4Kt2n0bR+0Y
xnmXpA66E7j3Sev7pQz9lCGx2z0IlDPLNU1eDP8WDPgXHCLocMwtv3yO4YWt
J9vueBGkx4jUhxMY7tNXZ7oAgV/dJbuVRIZT+bc2OwSPyOJLE1IYyiVJK5NI
MAdybUQmQ/cDrtO2vgSWapuigCKGc2erXlUGEiRrm6+LdQxV725kPwgmeLqp
zdXpGU6Kw5WecoJNtSYruY9hmHyvp15wrpMqxTDEUDH8Yv6zgqC0galujjMM
6F8Mtgol6OmKcRUvMNzfqdipOU3AHOXOOmLY8Nt+3ewMQXDOUYfkZYYuR34Y
7gmeDDQzN6wxdGrL0TwPJ/g10r1RYMyj5FHrwoqKQPLVZtBUwqNRtWVnVCSB
yt+k56U1j+lTU7eXBFfVLncl2fG44dCcmBFF4Bo/0PJmF4+rZYFOd6MJkoZb
G7L28Jj8wWxLGkPQJqus8ZDySNZfxtoEe6+magvceJwvTss3xBJowiILvWU8
xo35RUfEEShO2F8sEtwtHZ1OEvwPwyoo0w==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDDJcFUeIZ7+3D6lSaAi24HYR42s8b
AvmzH/DXMFpzO/yo89TzA/IfOP0u3WjL7XDvI3dvFpCfxX4pU9CZ22Hl9Qle
i4H89Zl7kw+6cjv0ewWv3A/kfzm9IrbQg9uhdK8oxx0gv35CfeBFX24Hh8Wz
jopkvrefIqlrOTGC2+FG3hKHNiB/r3YHh2AetwMb2w6zzKz39mZXxM9OKuB2
0KtcvbYZyN9Qs3yiSDG3Q+ibeSrzgPxFZ49JSVRwOyy51Cp0GcjvyGfVlW/i
dnCcH/zOJvu9fdDmpkDdadwO1RbvlwrkvLd/blU7y3Mft8OHLDXRHbnv7QW9
inSa+Hgcbp2f8pmt8L39Hd0Llyv38DjMvqZZaVzx3v7Ns+0CBqd4HNiEN1ke
AfIBadCF9A==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOP459Tfhd8d7eLHz567vJvA5HdJ5N
lKp/b7+bn3/z9QxehzPZZyX8gfxjDfccTxfxOtx5OVttB5B/O6k2flMbr8Pf
pxZOXQ3v7dnUd89qWMfrYHevqFKv6b29J3N+3d8NvA6Hap/t8QDye+4rJVVt
5nVwk41iSAbyBWd0aZbs4HXwi3Fsnw7ky3BG7Ug/xOsQf4t/KkPze3uj1z+u
+l3jdai/tmbDJSA/dr2ZoOw/XocD5549L2t9b78t6gffBQY+Bwv/2rTJQD4f
2y6eZmY+hw3nhZ+uB/IPxNhyvOTgc5h/weHRCyBficvl/xZhPof6S7PuRLW9
t3+WEvjWR5PPwfaa30W79vf2dgLCr/9r8zlsDXvqHw3kT9995cUmPT4HnevV
58qBfA+hiCcSJnwOMjdWnN4A5K/aH3f7iR2fw++bTMeUOt7b50nlnKwJ4XPY
eXfbLrZOYHgd1T2uH87nYBjna6kM5MsXvj/yKJLPYeW9x9vtgfwKmY2Hpsbw
OSjEV5nFAPkXjhcd8Ijnc5hxX2BrBZCvUWyy73cin4NAwnLjqUB+a0PgqpPJ
fA5pU9kdVgD5AF2X1kQ=
                "]], LineBox[CompressedData["
1:eJwV0VtIE1Acx/Glhal5Di7rISovZd6yetEKqfMnLIdbokMbtUxTA7dmQ1Jc
WXhrQ+dls8zytnTzlqaZTpJaVBRaSshaN2moZJildgoT87Z1evjx4/P89U6S
C885cDgcP7b/HyHI9nGUIBDumF1aKqJE7RXWOyBDkBN7sjBSTcnE0Er3ZTkC
eZxKWcBc4ZPbOZ6BIEo0njPPvDCsarqXg2CDuCJjpJiS6GyeISEfwYr4eTq3
hJLWXS4NXCWC6dM/L/CZT10trVWoEQye4UmeMJsCK26E30RQmLQS31BKSa6y
Ic/ahmCdNCVCoqHELcsp8mwHgqzzcxk65urUNO7kfQQ/ZPl6C3MP/6CBGhEM
y+tXD2kpmXQ3v3R4iqAq09rDLaeEr+OsD7AgCM6L9TJdp2Tzw4SyzGUEJ26H
L6JKSjqmttUgAYaW/p3txlpKCuuUiaNRGFyn5p1+MacIZ307YzDInQdSguoo
2WoydR0XYdgvkGzXM6s14v6SJAz95o5yjY6S1NCq3y6XMExaQxXSekp8rnnw
nJox+M7xjno1UmI7cMXtYyuGIo8tejHzyOzE2+Z2DDMh07ZKZq2oJ/7YAwxG
RWmfWxMl9kDhRaUJQ7jNHLTMbDVrdI4WDMnOYu6HFkr6VAvJlvcYBgJ3y91b
WZ+whADDJwxBgtUhATO/aY/xyCiGubI7yhfMjxRvXud9x1Dg8fVv111KKoND
NDEzGL6F9MbNMKd/qY31phj4IlW3Xxsl/gLZ2LM/GDZW+8t0zGvXvGvULmDI
erz4aoR5vDdMmriE4bN10HdTO+spNezdt4rhsK0mP5r5lqfrvN2OQe+ZNlbM
/A9PojGu
                "]]},
              Annotation[#, "Charting`Private`Tag$69610#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT56z1YrdWljPgRDGnDf
GVQ/WN8IQ4bOQT8zn5icsxlkP6qIHnBfzlE/S83Xsp0ZdD9UXakGTM5hP1dk
972SGYQ/qcfuUULOcT/dL4dDjRmUP9N8kXc9zoE/oBVPhooZpD9o12IKO86R
P4EIsyeJGbQ/soTL0znOoT8qR5GIsnC0P4h8EV1wG6I/0oVv6dvHtD9ddFfm
pmiiPyQDLKsudrU/CWTj+BMDoz/G/aQu1NK2P15D+x3uN6Q/DPOWNR+MuT8L
AitooqGmP5jdekO1/r4/ZH+K/Ap1qz9BHFmk3lW/Pzp30IVBwqs/6lo3BQit
vz8QbxYPeA+sPx7seWOtLcA/vF6iIeWprD9vaTYlANzAPxE+uka/3q0/EmSv
qKU4wj9f/nTIOSSwP1hZoa/w8cQ/DL2kEu6Nsj/v21QKohrFPz2QvGT6sbI/
hl4IZVNDxT9vY9S2BtayP7Njbxq2lMU/0QkEWx8esz8Obj2FezfGP5dWY6NQ
rrM/xYLZWgZ9xz8i8CE0s860P1wFjbW3pcc/VMM5hr/ytD/yh0AQac7HP4WW
UdjLFrU/II2nxcsfyD/oPIF85F61P7cPWyB9SMg/GRCZzvCCtT9Okg57LnHI
P0vjsCD9prU/fJd1MJHCyD+uieDEFe+1PxMaKYtC68g/4Fz4FiITtj+qnNzl
8xPJPxEwEGkuN7Y/QB+QQKU8yT9CAyi7Olu2P9ehQ5tWZck/dNY/DUd/tj+Q
O0vYzW/JP290knuMiLY/uakNdg==
                "]], 
               LineBox[{{0.20127551020408163`, 0.08962903730487083}, {
                0.2033724813112215, 0.09134376665994261}, {
                0.20461432671651483`, 0.09235924501520804}, {
                0.20585617212180818`, 0.09337472337047346}, {
                0.20833986293239484`, 0.0954056800810043}, {
                0.2133072445535682, 0.09946759350206598}, {0.2232420077959149,
                 0.10759142034418935`}, {0.24311153428060836`, 
                0.12383907402843614`}, {0.2443290196086536, 
                0.12483463272939306`}, {0.24554650493669883`, 
                0.12583019143034996`}, {0.24798147559278932`, 
                0.12782130883226384`}, {0.2528514169049703, 
                0.13180354363609156`}, {0.2625912995293323, 
                0.13976801324374702`}, {0.28207106477805627`, 
                0.15569695245905793`}, {0.3210305952755042, 
                0.18755483088967972`}, {0.3987244897959184, 
                0.25108646525049544`}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T8bEorlZjXQPxe0Ed4B
Ad8/cUe2FmXs1D9cjPtU5BbfP+Hl8hbI/9Q/omTly8Ys3z9ThC8XKxPVPywV
ubmLWN8/NMGoF/E51T9CdmCVFbDfP/g6mxh9h9U/NpxXppQv4D9/LoAalSLW
P2Fepl2o3uA/jRVKHsVY1z+EShuZmengP/+zhh4obNc/pjaQ1Ir04D9uUsMe
i3/XP+wOekttCuE/Uo88H1Gm1z92v005MjbhPxQJLyDd89c/jCD1FLyN4T+c
/BMi9Y7YP7biQ8zPPOI/qePdJSXF2T/WSIHxjUfiP8g3KKMt2Nk/9q6+FkxS
4j/mi3IgNuvZPzd7OWHIZ+I/JTQHG0cR2j+4Ey/2wJLiP6GEMBBpXdo/uUQa
ILLo4j+XJYP6rPXaP7Cb30LAKOM/fIPR5Cln2z+kl56b
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z+MwYpuNIfbP9wMLplS
n+M/XDGvLaoF3D/8cmu+EKrjP14MA9iSE9w/PT/mCI2/4z9lwqosZC/cP77X
252F6uM/cS761QZn3D+/CMfHdkDkP4cGmShM1tw/wmqdG1ns5D+1ttbN1rTd
P/UmPQ+tbec/F32V2JZ54D8+4kLHinjnPwijNp6fgOA/hp1If2iD5z/5yNdj
qIfgPxYUVO8jmec/2hQa77mV4D82AWvPmsTnP52sngXdseA/eNuYj4gb6D8k
3KcyI+rgP/yP9A9kyeg/MTu6jK9a4T9ES/rHQdToPyJhW1K4YeE/jAYAgB/f
6D8Sh/wXwWjhPx19C/Da9Og/9NI+o9J24T8+aiLQUSDpP7hqw7n1kuE/hiUo
iC8r6T+pkGR//pnhP87gLUANNuk/mbYFRQeh4T9eVzmwyEvpP3sCSNAYr+E/
f0RQkD936T8+mszmO8vhP8j/VUgdguk/L8BtrETS4T8Qu1sA+4zpPyDmDnJN
2eE/FwJGqSaP6T9HBT0otdrhP9TPy1k=
                "]], 
               LineBox[{{0.8012755102040817, 0.5593383861210584}, {
                0.8024388112602567, 0.5598536472362295}, {0.8037652381656297, 
                0.5604411617087968}, {0.8064180919763757, 
                0.5616161906539313}, {0.8170295072193599, 
                0.5663163064344694}, {0.8182677985372807, 
                0.5668647829977733}, {0.8195060898552016, 
                0.5674132595610774}, {0.8219826724910432, 
                0.5685102126876852}, {0.8269358377627265, 
                0.570704118940901}, {0.8368421683060933, 
                0.5750919314473326}, {0.8566548293928267, 
                0.5838675564601957}, {0.8962801515662935, 
                0.6014188064859222}, {0.9739717509693491, 
                0.6358307585213471}, {0.9987244897959183, 
                0.6467944929249383}}], 
               LineBox[{{1.0012755102040816`, 0.6479135521329485}, {
                1.1369227129030104`, 0.7068403608011373}, {
                1.1382548904425511`, 0.7074190750644813}, {
                1.1395870679820916`, 0.7079977893278251}, {1.142251423061173, 
                0.709155217854513}, {1.147580133219336, 0.7114700749078887}, {
                1.158237553535662, 0.7160997890146401}, {1.1795523941683133`, 
                0.7253592172281429}, {1.180884571707854, 
                0.7259379314914868}, {1.1822167492473947`, 
                0.7265166457548307}, {1.1848811043264762`, 
                0.7276740742815185}, {1.190209814484639, 
                0.7299889313348942}, {1.1915419920241797`, 
                0.7305676455982382}, {1.1928741695637202`, 
                0.7311463598615819}, {1.1955385246428016`, 
                0.7323037883882698}, {1.1968707021823424`, 
                0.7328825026516138}, {1.198202879721883, 
                0.7334612169149577}, {1.1987244897959184`, 
                0.7336878107290616}}], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA9P5cq2w48z9QqsAjHYLnP8FddHM1
PPM/tn8dSG+E5z+MzSNXqkHzP+dLIfrHh+c/Iq2CHpRM8z9K5CheeY7nP01s
QK1nYvM/EBU4Jtyb5z+k6rvKDo7zP5t2Vrahtuc/bpdPI2qT8z9mGP+96rnn
PzdE43vFmPM/MLqnxTO95z/KnQotfKPzP8X9+NTFw+c/8VBZj+m48z/whJvz
6dDnPz639lPE4/M/RJPgMDLr5z/ZgzHdeTn0P+6vaqvCH+g/Dh2n7+Tk9D9C
6X6g44joP0BWg93j6fQ/OLuM+vOL6D9yj1/L4u70Py2NmlQEj+g/1gEYp+D4
9D8ZMbYIJZXoP57miF7cDPU/73jtcGah6D8usGrN0zT1P50IXEHpueg/TUMu
q8KE9T/3Jzni7uroP358CpnBifU/7PlGPP/t6D+wteaGwI71P+LLVJYP8eg/
FCifYr6Y9T/Nb3BKMPfoP9wMEBq6rPU/pLensnED6T9s1vGIsdT1P1FHFoP0
G+k/jGm1ZqAk9j+sZvMj+kzpP+pArYgLKvY/F1kl2kxQ6T9HGKWqdi/2P4JL
V5CfU+k/AseU7kw69j9YMLv8RFrpP3kkdHb5T/Y/BfqC1Y9n6T/W+2uYZFX2
P2/stIviauk/NNNjus9a9j/b3uZBNW7pP5KqW9w6YPY/RtEY+Idx6T+lmjzu
LGH2P45WeW0ccuk/REYgqA==
                "]], 
               LineBox[{{1.4012755102040815`, 0.795831450126899}, {
                1.4024622524621388`, 0.7960740550178137}, {
                1.4051079980981398`, 0.796614922950216}, {1.4064308709161404`,
                 0.796885356916417}, {1.407753743734141, 
                0.7971557908826182}, {1.410399489370142, 
                0.7976966588150205}, {1.415690980642144, 0.798778394679825}, {
                1.426273963186148, 0.800941866409434}, {1.4686058933621644`, 
                0.80959575332787}, {1.547629076117258, 0.8257504073834258}, {
                1.5987244897959185`, 0.8361958071133052}}], 
               LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T/IivV08cXqP/tq1Jsp
evs/lmo57Mxf6z9UNl2RLn/7PyAYhdZsYes/rAHmhjOE+z+qxdDADGPrP16Y
93E9jvs/vyBolUxm6z/BxRpIUaL7P+fWlj7MbOs/hyBh9HjK+z85Q/SQy3nr
PxPW7UzIGvw/3BuvNcqT6z9soXZCzR/8P2bJ+h9qles/xGz/N9Ik/D/wdkYK
CpfrP3YDESPcLvw/BdLd3kma6z/ZMDT570L8Py6IDIjJoOs/n4t6pRdr/D9/
9GnayK3rP/hWA5sccPw/CaK1xGiv6z9QIoyQIXX8P5NPAa8Ises/Armdeyt/
/D+oqpiDSLTrP2XmwFE/k/w/0WDHLMi66z8rQQf+Zrv8PyLNJH/Hx+s/sKqr
J9jA/D8HGmdvisnrPzQUUFFJxvw/7GapX03L6z8MAaNUk8f8P+lzMzG4y+s/
r4axqQ==
                "]], 
               LineBox[{{1.8012755102040816`, 0.8689766366512534}, {
                1.8023956352454178`, 0.8691102120394877}, {
                1.8037242586975861`, 0.869268650952012}, {1.8063815056019226`,
                 0.8695855287770606}, {1.8170104932192683`, 
                0.8708530400772552}, {1.8382684684539596`, 
                0.8733880626776442}, {1.8807844189233422`, 
                0.8784581078784224}, {1.9601756422651684`, 
                0.8879255450742108}, {1.9987244897959184`, 
                0.8925225115599903}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBqlCezTZLsPxMP8AjE
+gBAe0RFwAki7T/SvYqHSf0AQBlmzqF/I+0/kmwlBs//AEC4h1eD9STtPxLK
WgPaBAFA9cppRuEn7T8ShcX97w4BQHBRjsy4Le0/EPua8hsjAUBlXtfYZznt
PwznRdxzSwFAT3hp8cVQ7T/MleBa+U0BQO2Z8tI7Uu0/jER72X5QAUCMu3u0
sVPtPwuisNaJVQFAyf6Nd51W7T8KXRvRn18BQEOFsv10XO0/CNPwxctzAUA4
kvsJJGjtP8iBi0RRdgFA17OE65lp7T+IMCbD1ngBQHbVDc0Pa+0/B45bwOF9
AUCzGCCQ+23tPwZJxrr3hwFALZ9EFtNz7T/G92A5fYoBQMzAzfdIde0/hqb7
twKNAUBq4lbZvnbtPwUEMbUNkgFApyVpnKp57T/Essszk5QBQEVH8n0ge+0/
ubOE3fyWAUCHV6JAhnztP7BTqV8=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUBVgUc6BH/tP9o8REjf
ngFAbo0gcAOA7T+vuuzgmqEBQCJgPKMJge0/WrY9EhKnAUCLBXQJFoPtP7Gt
33QAsgFAXVDj1S6H7T9enCM63ccBQADmwW5gj+0/uHmrxJbzAUBGEX+gw5/t
P2s0u9kJSwJA0Wf5A4rA7T/A0NWsuE0CQOZCsm2Lwe0/FW3wf2dQAkD7HWvX
jMLtP7+lJSbFVQJAJdTcqo/E7T8TF5BygGACQHlAwFGVyO0/u/lkC/d1AkAh
GYefoNDtPwu/Dj3koAJAcMoUO7fg7T9gWykQk6MCQIWlzaS44e0/tfdD40Gm
AkCagIYOuuLtP18weYmfqwJAxDb44bzk7T+zoePVWrYCQBej24jC6O0/W4S4
btHLAkC/e6LWzfDtP6tJYqC+9gJADi0wcuQA7j80LCE+P/kCQIaBa4rUAe4/
vg7g27/7AkD+1aaixALuP9DTXRfBAANA7H4d06QE7j/0XVmOwwoDQMrQCjRl
CO4/fUAYLEQNA0BBJUZMVQnuPwYj18nEDwNAuXmBZEUK7j8Z6FQFxhQDQKgi
+JQlDO4/PnJQfMgeA0CGdOX15Q/uP8dUDxpJIQNA/cggDtYQ7j9QN863ySMD
QHQdXCbGEe4/YvxL88ooA0BjxtJWphPuP+veCpFLKwNA2xoOb5YU7j90wcku
zC0DQFJvSYeGFe4//qOIzEwwA0DKw4SfdhbuP1JNHneWMANAaNJ4O5IW7j/P
zwF+
                "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAFBlI7881A0C2SPVbLBjuP6wQQ+HP
PANAcnFbvdcZ7j/Qmj5Y0kYDQFzrw+M6HO4/WX399VJJA0DWCV6t0xzuP+Jf
vJPTSwNAUSj4dmwd7j/0JDrP1FADQEZlLAqeHu4/Ga81RtdaA0Aw35QwASHu
P2LDLDTcbgNABNNlfccl7j/16xoQ5pYDQK26BxdUL+4/lJ3nx5yZA0AGw+HH
+S/uPzNPtH9TnANAXsu7eJ8w7j9xsk3vwKEDQA/cb9rqMe4/7XiAzpusA0Bx
/dedgTTuP+UF5oxRwgNANUCoJK857j/VH7EJve0DQL7FSDIKRO4/tVNHA5RE
BEDO0IlNwFjuP4hLuIUcRwRA2fcT+VpZ7j9cQykIpUkEQOUenqT1We4/AjML
DbZOBED8bLL7KlvuP04SzxbYWARAKgnbqZVd7j/o0FYqHG0EQIdBLAZrYu4/
Gk5mUaSVBEA/ss6+FWzuP+1F19MsmARAS9lYarBs7j/APUhWtZoEQFYA4xVL
be4/Zi0qW8afBEBtTvdsgG7uP7MM7mToqQRAnOofG+tw7j+GBF/ncKwEQKcR
qsaFce4/WvzPafmuBECzODRyIHLuPwDssW4KtARAyoZIyVVz7j9My3V4LL4E
QPgicXfAde4/H8Pm+rTABEAESvsiW3buP/K6V309wwRAD3GFzvV27j+ZqjmC
TsgEQCa/mSUreO4/7Oa3EDDKBEDBTaD/nXjuPzRc+ww=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArrLhiGnPBED18Z1qr3nuP4x535CB
1wRAXFsuZxB77j8yacGVktwEQEjcPFzte+4/f0iFn7TmBEAg3llGp33uP9Je
aFww6QRACK7ikxN+7j8kdUsZrOsEQO99a+F/fu4/yqERk6PwBEC/HX18WH/u
PxT7nYaS+gRAXV2gsgmB7j+orbZtcA4FQJvc5h5shO4/0BLoOyw2BUAW23P3
MIvuPyHdStijhQVADNiNqLqY7j+KwjuvVYgFQJJzjS0wme4/8qcshgeLBUAY
D42ypZnuP8JyDjRrkAVAJEaMvJCa7j9kCNKPMpsFQD20itBmnO4/qDNZR8Gw
BUBvkIf4EqDuPy6KZ7be2wVA00iBSGun7j+Wb1iNkN4FQFnkgM3gp+4//1RJ
ZELhBUDff4BSVqjuP9AfKxKm5gVA7LZ/XEGp7j9xte5tbfEFQAUlfnAXq+4/
tOB1JfwGBkA2AXuYw67uPzo3hJQZMgZAmrl06Bu27j/WYhk2nTQGQHxGO46J
tu4/c46u1yA3BkBd0wE097buP6zl2BooPAZAIO2Of9K37j8elC2hNkYGQKYg
qRaJue4/ur/CQrpIBkCIrW+89rnuP1frV+Q9SwZAaTo2YmS67j+QQoInRVAG
QCxUw60/u+4/AvHWrVNaBkCzh91E9rzuP54cbE/XXAZAlBSk6mO97j87SAHx
Wl8GQHahapDRve4/2HOWkt5hBkBXLjE2P77uP4WAUarJYwZA/tCF35K+7j+w
YAqM
                "]], LineBox[CompressedData["
1:eJwV0H0s1HEcB/Ajvt+S0Dop7BRNTsVEtZvq99l6kodCKjpkch4qXDglPV4r
FTZ5qky1KeG6RZ4m6kTqcB6W6/RoO7Uc0a8kDxXWpz8+e+/1x3t777M8PN5f
pM/hcJzw/ucO71TbOTEEltw1yLNqZJkBn3P14jgC6cNnvnmipSnmwb/EBHhx
iR/C0DbFspnjiQQqf0S1JaMDp1/D2RME3o37FhehVTK+MlNKYCXHLuQPOrpX
Eb3wIoEGqYWX2TOWMdAPMMpLI7DL0Fhgj94cdManMIOAxGic64+uoGq1LJ/A
c66yowydG3FKq5QROMg/sjGoiWWCed2/9dQErvtXWdU1s4zJ0oSaBg0Bz4iM
/m500yLzY5K3BGYlohId2n6ecHCwj0DETQtXi+cs831soLd7kICLNtUzGS1t
m626NUtAFbs1xa2FZUqTnOIEjhRmL2t6K16wzIH4V/yx1RQeFTwsbEUvOJz0
Re5MQSRPC9eiEw7WBy9bR0HVLWBNX7KMu+d2LwoUbiy+bRiP7rIJddDspbD2
XqTbGiXLjLdnfhKfx37j5LWyVpb5OF8TPX2BQkvUi5ZGdLO39fe0SxTszHIm
NeisLtnf2+kU+sOcQvTbWMaxR8ntzKMQqi9yEKJD3+nt4Mso7NvWozBuZ5mt
ljs7q+UUar7dGbVFrxJm7YFyCub5sSsE6KmPvLD91RTUA3OvitDZWveUiwoK
uy8zexXolzrJg/4eCh4q+XC8imXkDk9dYjUUShJP8i6hc2IM6qbeUCDWHn6F
6LDh7BbTPtx/9HNtK/oPW963SUcBTCylyztYRus8eahtiMKdWl31BrRSvPlr
wAj+N7RG54PO/dkxcWSUwtNyX5+T6FRX7unJMQrWgbxzWejwJOGcCxMUUjkj
lffRHjVFV0x+U3hf+vjLE7TzxJBpwV8KAr+0JWq0jeXwlkMzFJauj5R/Qv8D
uclrpA==
                "]], LineBox[CompressedData["
1:eJwVx3tIk1EcgOG1lM6xpZFNqVjklSWlFkotL+dHqaiVq22UFZjashJLhiO1
MWwyK+3udWARiEESsjIvNRKh2Z3GN0tJ1Mlai9Jx1tRNtLJOf7y8PGGFpbKT
fB6PF876f7tz7fM7fAQXQ1dzKR8oebQrxyhHCA6rlx35yNyiaUqcDECgPlvs
EVooUf6J2O0LQmA8nhzeymzwy1PLIhEYxHqnkaNk6URoojUawVabKc7DrDRz
XulmBC8aPJXbrZTEV+8p3x+LYHopL7CH+c1f8YXMnQhShyU7TEOUzC/OVqXu
Q+DQua8MfqLkkKf2aowaQezY0S2jnykJtvW08QcRmK9vK+PbKbkh0Gr7XiHo
+ylMz2IOSErLLXmL4KF8MeQWM98wtGrEgqB+ndkk+kLJzEF3RccogoL7Cr7E
QQn3Uiw94EbA6y+/Xeqk5Fpn66+76zEku/qN4z8oQeOFIzIRhnhpmy5iihJ9
QMzjFZswRHZdkhcza049LVJFYRBUSOfnmYvDhq1p8RjGlttTg12UZDYFPphO
x1C5wc+SRSnx1+oUEhWG3uxsV+8MJd0e18JAGYZOlcB/gVlZlHsv4zyGdoNF
lDRLyaA0bkquwdDwTSYdYNaHT1Sdq8Ggqj7W9XqOkoSWzCjvZQynO0TvsZeS
ryu732nqMORzk469zGneOmHtTQw5G5VCjnnujM8UVI8hIz06do2PknZbQX5z
I4aUku8ZCuZnT/QTv5sx1HAJIQ3M/wCZOgaY
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPFzVvl9f1viOBdO1LJrobNK/+DzuZNUlIeI4q66zR/yNOeh
R0Wai9HmodMu0rLoPC4ZGjt1nYcWwkLZ2npARu7brCah+vXHe++93FSpEfF8
Ho8n4fr/K9ebo3wqGdx4U0Gzls1g0s2ioYZBvfugQb5ihrzk8ol3TQxa+n18
1LBqBr7gu8VmI4MdCVYZ2TwKrZrYunITg8dTh5ocLCio1vpCnPoZnM4o/fqE
s3GmqkIyyKBNjnPsLJ/Cjc5gz4AJBpO0UnnoBgoWyrqYi/MMur6M2eJGKPD0
ypbPtgQLnPWNJgGFvm+TKdX2BNfZ5qFEOwpF0nCvOBFB9Wqr2daegkNnQNO4
mGDsVLf0nJCCV7+kYUBC0PPuSNu6iELczFJtsz/BUcGvbh8XCs/cNPcvnye4
lQ0aeiyhcC2epzyQTPD272Bz6C4KB/WXxD9SCfLnw6yXOY9IkyqTMwkuDJwO
D9xNYQ7CdWdzCBryU8Y/eVIQKp20h7QEVXztB8e9FNS6lmJbI8H6lenFIj8K
HWs6jdFEsDB4m6W3P4U1ZX6uup9gYtUp0ThnzQ5F5tggQQ/ZsFyMFCobiaJ0
kmDzrY6KJjmFXkO8h+0iwVaHQtlwEAXiFu5upATLEkwn1YcphOX5uqqXCKZ3
/UkUHqEwFSSwG1smuO9MulZ5lIJ55PlqCZ/F9tq4BXMIBdEXp9c2Iha79u+5
Yx1BQRG4qfeFI4v3NAn1Tzk/rFsypIlZvPq+pif6BAWPpFeto9tZ9MsWzVdH
UkgbbmvM3cmi+E3E34AoCu3SB7XeEhb/uBbbzXGW/czSlXiy2GOyAGk0hfxo
VblMymK10DfyLeeIYy4XtJxtCqzK5jj/A6OOIC0=
                "]], LineBox[CompressedData["
1:eJwVzH0s1HEcB/BfHqJ9v8XldtxtknajcO2aCXfs91FpYmkoneN0Hq64GufU
5lmuNGzyFBoVWcjSyu7Uap2H6KIyD6VUphsVV+o3pWis+vrjvfdee29v5/jU
cIUZRVFuJGvN5gYxw14IPoTEvLsmYejIPL4mzAdBdmXsPR1xvdEmZ50YQc9j
R9cXxMY9K2c6/BFY/pysnSFWWo0ls/YiuBgRnbk5iqHvJOsTegMRjJ3jfdlB
vPj8piwtCIG97q00gDi/PD9s9CCCRrbET0V8iSvwrZAg0I4f/jdErHcvsmal
IJg4GlpYLGXo3a/shypVCAa3mCU0EN/Naa1gpyN48KkTOombhgw8hwwEdemO
q0biolRLgZMGQUzZvNonmqHDtZowQQ0Co6FEPks8K8qtO9CFYM7rqThQxtCs
YLWHZhOGP3bwg5IzdGOvDRKxMGxQTrQ6EAt9b5sW7DBwe1QyIXHo9rmWOC4G
0anrA8eIS9bHOgfwMWT1mzV0EVv0HeBQIgyrp5+E5MQx9G+xM5WnwEC9Dm5e
imfoQm3XlFcSBluPGalNAkOz3WP035QYtmqybV2JPXm1WTIVhoCd7dmRxKpl
/MsvG0PBhY3hncQm3bJppRyDuffIX3UiQ2d41AxoqzDYlSbpSoitb3i2nqzB
wJ+hlE3ELlUpie/rMewr2zU+Shyf9nHqYQuGwtnKW0IFQy/MFejVbRiq/d3j
gojPyp2uuLVjaK7q48iJGw5Jo+o6MBjoxYIy4knByMvMRxisLh+RfF/bv7Jy
zbsx9J2fzrI4Tv7bIlxKezHkp6Ve5RG7nKge5vRjEMeudguJTfw3GY0GDEvB
xdP7idunHba5DWLQenMsZcTzn+/bCp9hME7pFxTE/wEObCxj
                "]], LineBox[CompressedData["
1:eJwV0FtI01EcB/CZNW//c3TOQmoZiWijXJDig5HnJ0ZqSbQRmJeUTXNequUt
0zbTyUzMLBAvCJoPWWgy3SwTjTJTlySo5QUUtXRqXtYpRjDJtNPDly+fx+/3
qEIlu7aHx+P5svxvvfFbWdooB+F9yv3vUyjR1MpvzUxy0Dod0JSmpGSvcLnf
MsOBMLlY9YNZ4Lyp9FjmwKwWYVsqJRMmf0HjKgeeYR9yg9MoqdOpevzWOYhy
Sp9TM3vZWbnTlINX1a/b7NIpOWHbMsi3OCjVyy64ZFBybsVhW48Q+H0tK/O6
QUlHI/ExJyBofybXZORSYi2wOsjlCOLEUzVtzEHRzzfmkhDw2853WJh7XV07
p1MRJBgCllS3KRkqmg/9lIWAe7MvMiePklmFJtFYiiB9vMVDk08J36+3vkiP
wGf714tKDSWR9qrCvx0IxgpTBkeZKxa8FQWdCNR2s/NuhWxvXbk4pxvBF/6A
oIpZ5BTbrexHoBXU5NXeo+TUhm3y4hSCBd/gsKZiSq62BwkO7yCol2pnDDpK
umJteIyHobn46V0bM+b3cCX2GNoNQyJSSklf/BnHNUcMgwKXxBFmb+ezuy+F
GH6OVy2t3KdkJVlqiRJjCJc1bx4qpyTETbixexyDVGt6qGCu7Z34bpRgiDeu
SVqYI9yvmD0DMWS5SzKDHlDS+i5h1hyCoeFz1+9LFZTcPHh9WH0Zg1X2cUdX
yf4a9DedjMawo11/MsJ8JJMOLMZgcOrkQoWPKLkjMvRXx2PwWJIsxjCPmbL6
IhIxeAmlJU3Mx7ID3/6RYxCHZfusMuuKpK3DSRii8iviDjym5B8orhzX
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPHraES+X6n5S3LXkrPR0xLd1u+zZpflodwaG+mkh2FkN7UU
eZoz41fn4ZSHc0uHneSpOzK7TWtRKWsccTKUTVld35KmpaNPf7z33kuUlCG/
JBQIBHux/z8RkS12SCFgjAvKU5YzrtRH2vMijYCwpvhsJXrh9d/HNzMIxNsr
PrWiNeL8jvmrBNxeGuxT6NW3xc2P8ggoE95JjlQw7nR2mF5RSGD42QdTFNrg
69LooSKw28/GXUbH3bqtzSolML7sEFONNvtrqkKrCQSXHCj8ic5XNRbMPCQg
MPLTnZWMc7vudPJ8OwHHTn5sEF2XnO6x2ElgSxs//B5tDA/RMxOB7Xq+36mK
cYvbRp8LBwj4VvF1CnS4TuAssRCIyOTjqIZxnk8Ud66tEag9xE9fqWZc++ed
9SSCwkFT2XRADeNKGlSJs1EUet11iTL0RbltT0c0hZD0rsVzaC+zuSsylgL4
Tiyr0aXq+CE+iUJkjbfrMjo5qPaHyw0KyTnd0t5axomLdoQ5tVBoCJ3UHqtn
3HpwjtukgYKocUkci7baFsZa2ig02dcMGejyWGOCrJtCW69Pz330hr88U2Wm
0OeXOiLUMm5mVK1zsFCwbLXbh9B9xasXLBMUYlJo0RxaI1VI9FMUrIMil9/o
8OZA0/FZCvO5Mk9JA+P6s0ZeFSxR+PZdHViGvhtwWB39lYIy8oFJj1Z+1J4R
MQorraajZrRfRNrc0xUKa0lWmQ3tuGm8qXyVQu7AlzebdYyb75GmJv6hIPRa
l3ujzan6ffvtFFRZ7tYg9L1drr82Nig4T4gVp9D/AHjKL7A=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$69610#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.989690719966337}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT763gjG8ENgPgRDGnDf
GVQ/ss/X3TvXPT8zn5icsxlkP463FM761k0/S83Xsp0ZdD99KzNG2tZdP1dk
972SGYQ/dGVCAsrWbT/dL4dDjRmUP3ACSuDB1n0/oBVPhooZpD/u0E3PvdaN
P4EIsyeJGbQ/LLjPxrvWnT8qR5GIsnC0P1ZHvcogWJ4/0oVv6dvHtD9/1qrO
hdmePyQDLKsudrU/1PSF1k/cnz/G/aQu1NK2P70YHvPx8KA/DPOWNR+MuT9l
VdQChvaiP5jdekO1/r4/ts5AIq4Bpz9BHFmk3lW/P0uWN6RgQqc/6lo3BQit
vz/gXS4mE4OnPx7seWOtLcA/Cu0bKngEqD9vaTYlANzAP14L9zFCB6k/EmSv
qKU4wj8GSK1B1gyrP1hZoa/w8cQ/VsEZYf4Xrz/v21QKohrFP0YcUVFnVK8/
hl4IZVNDxT82d4hB0JCvP7Njbxq2lMU/ipb7ENEEsD8Obj2FezfGP2pMavGi
fbA/xYLZWgZ9xz8puEeyRm+xP1wFjbW3pcc/oWVjKnuNsT/yh0AQac7HPxgT
f6Kvq7E/II2nxcsfyD8IbraSGOixP7cPWyB9SMg/gBvSCk0Gsj9Okg57LnHI
P/jI7YKBJLI/fJd1MJHCyD/oIyVz6mCyPxMaKYtC68g/YNFA6x5/sj+qnNzl
8xPJP9h+XGNTnbI/QB+QQKU8yT9PLHjbh7uyP9ehQ5tWZck/x9mTU7zZsj+Q
O0vYzW/JP3hzHQqB4bI/JywTdg==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8c3iHYIDuzPzKsEQYc
CMo/8Fm7DHibsz/JLsVgzTDKPyiFKNOF1LM/YLF4u35Zyj9gsJWZkw20P422
33Dhqso/zwZwJq9/tD/owK3bpk3LP62zJEDmY7U/ntVJsTGTzD9qDY5zVCy3
Pwv/gVxHHs8/5sBg2jC9uj+YaVdeLEbPPzCg7R4g9bo/JNQsYBFuzz94f3pj
Dy27Pz6p12Pbvc8/Cz6U7O2cuz+5qZa1ty7QPzK7x/6qfLw/7VPsvEvO0D9/
tS4jJTy+P1Wol8tzDdI/DVX+tYzdwD8lUe7ow4vUP6dJzP6AXMQ/Gn9HOmeh
1D87vCF213rEPxCtoIsKt9Q/0S537S2ZxD/6CFMuUeLUP/kTItza1cQ/0MC3
c9441T9N3ne5NE/FP3owgf745dU/8nIjdOhBxj/ODxQULkDXPzqceulPJ8g/
wz1tZdFV1z/ODtBgpkXIP7hrxrZ0a9c/YoEl2PxjyD+jx3hZu5bXP4xm0Map
oMg/eH/dnkjt1z/eMCakAxrJPyLvpiljmtg/gsXRXrcMyj8XHQB7BrDYPxg4
J9YNK8o/DEtZzKnF2D+sqnxNZEnKP/emC2/w8Ng/1o8nPBGGyj/MXnC0fUfZ
PyhafRlr/8o/lWryuLOE2T8YQ/xuPVXLPxZb+ms=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAn8hAen+u2T/4+gaY45jLP6SNMIz7
HNo/qJYDUqJjzD/RTCfZXkXaP2GeUXi/rcw/K8sUcyWW2j/Ure3E+UHNP9/H
76ayN9s/uswlXm5qzj9HwaUOzXrcP0MFS8irXdA/F7QR3gEB3z8QQ7v6lK7S
P1yM+1TkFt8/cS6PYqnC0j+iZOXLxizfP9QZY8q91tI/LBW5uYtY3z+X8Aqa
5v7SP0J2YJUVsN8/IJ5aOThP0z82nFemlC/gPy75+Xfb79M/YV6mXaje4D9O
rzj1ITHVP4RKG5mZ6eA/sJoMXTZF1T+mNpDUivTgPxGG4MRKWdU/7A56S20K
4T/WXIiUc4HVP3a/TTkyNuE/XArYM8XR1T+MIPUUvI3hP25ld3JoctY/tuJD
zM884j+LG7bvrrPXP9ZIgfGNR+I/bkhWmGXH1z/2rr4WTFLiP1J19kAc29c/
N3s5Ychn4j8czzaSiQLYP7gTL/bAkuI/rIK3NGRR2D/YeWwbf53iP5CvV90a
Zdg/+N+pQD2o4j9z3PeF0XjYPzisJIu5veI/OjY41z6g2D+5RBogsujiP8rp
uHkZ79g/2qpXRXDz4j+wFlki0ALZP/oQlWou/uI/lEP5yoYW2T863Q+1qhPj
P1udORz0Pdk/WkNN2mge4z8+ytnEqlHZP7Cb30LAKOM/awVl5qRk2T8b8QmM

                "]], 
               
               Line[{{0.6012755102040817, 0.3987534188933306}, {
                0.602707593256919, 0.39966877094772146`}, {0.6040189648065841,
                 0.400506967195961}, {0.6066417079059144, 
                0.4021833596924402}, {0.6118871941045749, 
                0.40553614468539845`}, {0.61319856565424, 
                0.406374340933638}, {0.6145099372039051, 
                0.40721253718187755`}, {0.6171326803032354, 
                0.4088889296783567}, {0.6223781665018959, 
                0.412241714671315}, {0.6328691388992168, 
                0.4189472846572314}, {0.6538510836938587, 
                0.4323584246290644}, {0.732138185275487, 
                0.48239760295958967`}, {0.7987244897959184, 
                0.524957921312855}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T87ZjYuRtngPzb/YLZT
ruw/vljE3pyi4j9MTcCCRbjsP7Mf0tp0qOI/Y5sfTzfC7D+p5t/WTK7iP5A3
3uca1uw/lHT7zvy54j/pb1sZ4v3sP2mQMr9c0eI/nOBVfHBN7T8UyKCfHADj
PwHCSkKN7O0/ajd9YJxd4z8YEKoOf/btP2D+ilx0Y+M/Ll4J23AA7j9VxZhY
TGnjP1r6x3NUFO4/P1O0UPx04z+0MkWlGzzuPxVv60BcjOM/ZqM/CKqL7j/A
plkhHLvjP8yENM7GKu8/FhY24psY5D86D8sCkTXvP0/zBwnzHuQ/qJlhN1tA
7z+H0NkvSiXkP4OujqDvVe8/+Ip9ffgx5D862OhyGIHvP9r/xBhVS+Q/qGJ/
p+KL7z8T3ZY/rFHkPxbtFdyslu8/TLpoZgNY5D/xAUNFQazvP710DLSxZOQ/
qCudF2rX7z+f6VNPDn7kPxa2M0w04u8/2MYldmWE5D+EQMqA/uzvPxCk95y8
iuQ/fWisD4317z+LXC3Zw4/kPzvgzig=
                "]], 
               
               Line[{{1.0012755102040816`, 0.6437723543025458}, {
                1.0029484390136711`, 0.6443932350978574}, {
                1.0055826833813366`, 0.6453708928013209}, {
                1.0068998055651694`, 0.6458597216530526}, {1.008216927749002, 
                0.6463485505047843}, {1.0108511721166678`, 
                0.6473262082082478}, {1.0161196608519991`, 
                0.649281523615175}, {1.017436783035832, 0.6497703524669067}, {
                1.0187539052196648`, 0.6502591813186386}, {
                1.0213881495873305`, 0.651236839022102}, {1.0266566383226616`,
                 0.6531921544290291}, {1.0371936157933241`, 
                0.6571027852428832}, {1.0582675707346494`, 
                0.6649240468705916}, {1.1369227129030104`, 
                0.6941156460258596}, {1.1987244897959184`, 
                0.7170523879654955}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z/Mn9Z8T/nmPw4dp+/k
5PQ/BPWJgy0L6D9AVoPd4+n0P56VQ/leDug/co9fy+Lu9D83Nv1ukBHoP9YB
GKfg+PQ/andwWvMX6D+e5ohe3Az1P8/5VjG5JOg/LrBqzdM09T+a/iPfRD7o
P01DLqvChPU/Lwi+Olxx6D9+fAqZwYn1P8iod7CNdOg/sLXmhsCO9T9hSTEm
v3foPxQon2K+mPU/lIqkESJ+6D/cDBAauqz1P/oMi+jniug/bNbxiLHU9T/E
EViWc6ToP4xptWagJPY/Whvy8YrX6D/qQK2ICyr2P3f55JAB2+g/RxilqnYv
9j+S19cveN7oPwLHlO5MOvY/y5O9bWXl6D95JHR2+U/2PzwMiek/8+g/1vtr
mGRV9j9X6nuItvboPzTTY7rPWvY/dMhuJy366D+SqlvcOmD2P5CmYcaj/eg/
pZo87ixh9j8Gn/5/Pv7oPxdhwWI=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7817325899431938}, {
                1.4024622524621388`, 0.7820017479811038}, {
                1.4051079980981398`, 0.7826018140016401}, {
                1.4064308709161404`, 0.7829018470119082}, {1.407753743734141, 
                0.7832018800221764}, {1.410399489370142, 
                0.7838019460427127}, {1.415690980642144, 
                0.7850020780837854}, {1.426273963186148, 
                0.7874023421659306}, {1.4686058933621644`, 
                0.7970033984945116}, {1.547629076117258, 
                0.8149261822121617}, {1.5987244897959185`, 
                0.8265148327372187}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8FjFJNHnfqP/tq1Jsp
evs/rPcOUYgn6z9UNl2RLn/7P5v2azVlKes/rAHmhjOE+z+K9cgZQivrP16Y
93E9jvs/Z/OC4vsu6z/BxRpIUaL7PyPv9nNvNus/hyBh9HjK+z+Z5t6WVkXr
PxPW7UzIGvw/htWu3CRj6z9soXZCzR/8P3XUC8EBZes/xGz/N9Ik/D9j02il
3mbrP3YDESPcLvw/QdEibphq6z/ZMDT570L8P/zMlv8Lcus/n4t6pRdr/D9y
xH4i84DrP/hWA5sccPw/YcPbBtCC6z9QIoyQIXX8P1DCOOushOs/Armdeyt/
/D8uwPKzZojrP2XmwFE/k/w/6btmRdqP6z++sUlHRJj8P9i6wym3kes/Fn3S
PEmd/D/GuSAOlJPrP8gT5CdTp/w/pLfa1k2X6z8rQQf+Zrv8P1+zTmjBnus/
sKqrJ9jA/D9xgx91xqDrPzQUUFFJxvw/glPwgcui6z8MAaNUk8f8P7MPk/xF
o+s/E83LYQ==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/mdCzdnKbrP8BQPc6c
1vw/6agnsNen6z9FuuH3Ddz8P6Fb9xxNqes/To0qS/Dm/D8PwZb2N6zrP3LZ
TZh5Ev0/ylYUXeO36z+5cZQyjGn9Pz+CDyo6z+s/R6IhZ7EX/j8o2QXE5/3r
PzSYDibGHP4/M49Sa0T/6z8gjvvk2iH+Pz1FnxKhAOw/+nnVYgQs/j9TsThh
WgPsP61RiV5XQP4/fYlr/swI7D8TAfFV/Wj+P9M50TiyE+w/31/AREm6/j9+
mpytfCnsP8xVrQNev/4/iFDpVNkq7D+4S5rCcsT+P5MGNvw1LOw/kjd0QJzO
/j+ocs9K7y7sP0UPKDzv4v4/00oC6GE07D+rvo8zlQv/Pyj7ZyJHP+w/dx1f
IuFc/z/TWzOXEVXsP2JQMFbcYf8/4OK/ZWdW7D9OgwGK12b/P+1pTDS9V+w/
Jumj8c1w/z8HeGXRaFrsP9S06MC6hP8/O5SXC8Bf7D8wTHJflKz/P6PM+39u
auw/HH9Dk4+x/z+wU4hOxGvsPweyFMeKtv8/vdoUHRpt7D/eF7cugcD/P9fo
LbrFb+w/jOP7/W3U/z8LBWD0HHXsP3gWzTFp2f8/GIzswnJ27D9jSZ5lZN7/
PyUTeZHId+w/Oq9AzVro/z8/IZIudHrsPybiEQFW7f8/TKge/cl77D8RFeM0
UfL/P1kvq8sffew//Ee0aEz3/z9mtjeadX7sPz801ofG+v8/cvATMWR/7D9w
syNf
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEDv97i5i4HsP0sj5TUa
CABAQDEKbiGD7D8iiYedEBIAQIN7EaEBhuw/0FTMbP0lAEAKECAHwovsPyzs
VQvXTQBAFzk900KX7D+4VEy/ilAAQFIy830KmOw/Q71Ccz5TAECNK6ko0pjs
P1qOL9ulWABAAh4VfmGa7D+JMAmrdGMAQO0C7SiAnew/5nS8ShJ5AEDEzJx+
vaPsP6D9IopNpABAcGD8KTiw7D8TD/AIxPoAQMmHu4Atyew/0r2Kh0n9AEDO
gsjU58nsP5JsJQbP/wBA033VKKLK7D8SyloD2gQBQN5z79AWzOw/EoXF/e8O
AUDzXyMhAM/sPxD7mvIbIwFAHDiLwdLU7D8M50Xcc0sBQHDoWgJ44Ow/zJXg
WvlNAUB142dWMuHsP4xEe9l+UAFAet50quzh7D8LorDWiVUBQITUjlJh4+w/
Cl0b0Z9fAUCZwMKiSubsPwjT8MXLcwFAw5gqQx3s7D/IgYtEUXYBQMiTN5fX
7Ow/iDAmw9Z4AUDNjkTrke3sPweOW8DhfQFA2IRekwbv7D8GSca694cBQOxw
kuPv8ew/xvdgOX2KAUDya583qvLsP4am+7cCjQFA92asi2Tz7D8FBDG1DZIB
QAFdxjPZ9Ow/xLLLM5OUAUAGWNOHk/XsP7mzhN38lgFA65w100X27D9u2/cf

                "]], 
               
               Line[{{2.201275510204082, 0.905272985482853}, {
                2.2025743146728987`, 0.9053934931139803}, {
                2.2039086887592343`, 0.905517301018898}, {2.206577436931906, 
                0.9057649168287335}, {2.21191493327725, 0.9062601484484046}, {
                2.222589925967937, 0.9072506116877468}, {2.2439399113493117`, 
                0.909231538166431}, {2.2866398821120604`, 
                0.9131933911237994}, {2.3704807786936803`, 
                0.9209724433839497}, {2.398724489795918, 
                0.9235929938985904}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAFBlI7881A0DwHREfzI/tP7VTRwOU
RARAYxzc4vTd7T+IS7iFHEcEQGZ2tRWw3u0/XEMpCKVJBEBp0I5Ia9/tPwIz
Cw22TgRAb4RBruHg7T9OEs8W2FgEQHrspnnO4+0/6NBWKhxtBECSvHEQqOnt
P7vIx6ykbwRAlBZLQ2Pq7T+OwDgvLXIEQJdwJHYe6+0/NLAaND53BECdJNfb
lOztP4GP3j1ggQRAqYw8p4Hv7T8aTmZRpJUEQMBcBz5b9e0/7UXX0yyYBEDC
tuBwFvbtP8A9SFa1mgRAxRC6o9H27T9mLSpbxp8EQMvEbAlI+O0/swzuZOip
BEDXLNLUNPvtP4YEX+dwrARA2YarB/D77T9a/M9p+a4EQN3ghDqr/O0/AOyx
bgq0BEDilDegIf7tP0zLdXgsvgRA7vycaw4B7j8fw+b6tMAEQPFWdp7JAe4/
8rpXfT3DBEDzsE/RhALuP8ayyP/FxQRA9wopBEAD7j+ZqjmCTsgEQPlkAjf7
A+4/7Oa3EDDKBEDswo04hgTuP8o+wf8=
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEBv8JAtkgbuP7mBbg75
1ARAqizhmVIJ7j+Med+QgdcEQPjGVYOTCu4/MmnBlZLcBECU+z5WFQ3uP39I
hZ+05gRAzGQR/BgS7j/SXmhcMOkEQPWEmZNTE+4/JHVLGazrBEAepSErjhTu
P8qhEZOj8ARAcOUxWgMX7j8U+52GkvoEQBNmUrjtG+4/qK22bXAOBUBaZ5N0
wiXuP9AS6DssNgVA52kV7Ws57j8h3UrYo4UFQAJvGd6+YO4/isI7r1WIBUCY
GkQ7FGLuP/KnLIYHiwVALcZumGlj7j/Ccg40a5AFQFcdxFIUZu4/ZAjSjzKb
BUCsy27HaWvuP6gzWUfBsAVAVyjEsBR27j8uime23tsFQKzhboNqi+4/lm9Y
jZDeBUBBjZngv4zuP/9USWRC4QVA1zjEPRWO7j/QHysSpuYFQAKQGfi/kO4/
cbXubW3xBUBXPsRsFZbuP7TgdSX8BgZAAZsZVsCg7j86N4SUGTIGQFZUxCgW
tu4/1mIZNp00BkD9AjuoVLfuP3OOrtcgNwZApLGxJ5O47j+s5dgaKDwGQPMO
nyYQu+4/HpQtoTZGBkCPyXkkCsDuP7q/wkK6SAZANnjwo0jB7j9X61fkPUsG
QN4mZyOHwu4/kEKCJ0VQBkAshFQiBMXuPwLx1q1TWgZAyT4vIP7J7j+eHGxP
11wGQHDtpZ88y+4/O0gB8VpfBkAXnBwfe8zuP9hzlpLeYQZAvkqTnrnN7j+F
gFGqyWMGQI2dZqKszu4/vlgF/g==
                "]], 
               Line[CompressedData["
1:eJwVz2kw1HEcBnDZ/H4krRzNZExLTcaR1JSOMev7rZQROjURg9w61hKlREp4
IRMhhcqbrk0yIQ2qSWoHObJWKTtD5Vjl94+tJWf/XjzzzOfNM/NYh8QcCNfV
0dFx5PO/3b2SVgqiCa4WX+4N72Aw6J1aK5UQVMbfMfH8wODSWfOA31KCz/0s
xdW8RXdls2dOESxyvRkp6mTgO9OFFxIJBunn1Wt4t8js5NmXCKqLMyJKuhhE
db+MWppOsCVVkEuUDBbq+iwqyCRYHp5aJ+Xt6pfiXXKFYJzTOeOd3QwqqEIh
u05wpuFk7ehHBvlh5/vkMoLCEZ8l8IVBwIr2vwsUBJ23rHrW389gyfK46jol
waFSh1afrwxem5rHJnwieMNg43c5bxsD/+FhFcGpz24m5d8YcJrB7vZhgq+S
IyTnBvh/TXOVt+YIerx5aGOqZvAgfq1kqz3FgD3rCt1+MTgS88FOs4aiUc2W
8hreRsfiB8qcKL4SbXtrP8YgLqg2wMqZovXYfo3xOAOX3bs8KVIczDu1V6Vh
0CYKtFUeoijteUZPTzD405z9VXqRYlqYOPH+HINeQ2XUTBpFlzaDXybzDBq8
LLnMDIrjm7sjU3jntMmmb2dRDDaMOXxIhwP7TrlZawFF8dPSTQJdDgJ7Frjb
yShq5wV/AvU4cLPwaK0qo/g4uuNEM28H/5yD+IRiuKLkuzPhYLJ3RfDhKoqK
e85diykH1/pczqa/pFjhHVlZq8/Bu6GER/2dFKOLm2OXLeagzPbF+pNKilZ6
heqLvPOiFz6f/EjxkyT06Cjv4B/XGoUqiru2z+xrNOJgij1RiYcorlI7rosT
ctDnNBHapKb4+cDUfRVvudR1xOcnxdz6dyIPYw7yx99rj49RnL8aJLRaykHS
BrPkCQ3Fmr8OmVm8Q+L9BWlaipLQyTktbyetWlg0TbF3Uy5rNeFAZPFjR+gs
v3+6xXe5KQf/AFkKXCY=
                "]], 
               
               Line[{{3.001275510204082, 0.9711340206185567}, {
                3.00530855047641, 0.9711340206185567}, {3.0077939192994325`, 
                0.9711340206185567}, {3.0127646569454773`, 
                0.9711340206185567}, {3.017735394591522, 
                0.9711340206185567}, {3.0567217732879426`, 
                0.9711340206185567}, {3.0957081519843626`, 
                0.9711340206185567}, {3.1802851297394477`, 
                0.9711340206185567}, {3.1852186484993315`, 
                0.9711340206185567}, {3.1901521672592157`, 
                0.9711340206185567}, {3.192618926639158, 
                0.9711340206185567}, {3.1950856860191, 0.9711340206185567}, {
                3.196319065709071, 0.9711340206185567}, {3.197552445399042, 
                0.9711340206185567}, {3.1987244897959184`, 
                0.9711340206185567}}], 
               Line[CompressedData["
1:eJwVx30s1HEcwPFjbfb7/lab83TzFCmdhc4qra35fDyvqeXOTOXuZh5bI2OR
HuZxO2PVpoQuT8lInpokmqTrPI1MVx6mxwlR6YMxE6pff7z33ssxMlERYywS
iaRC/38loynUs5TDcoereabmBHrtLHbd5zAteIivsCDISSgcm2jkMGjitbLV
isDYbNFoh47DpW8jfz7ZELTkhtcW6jmcPWYaEm1LELnZe9ymj8P39fLaecG6
mbJi6RCHPYmGkyt2BNntQW6+YxyWrL2t5BwIjNS1p9K+c+hlMu5zcDeBqE7d
PCVmmO/8UZPnStD7c/x8hQVDn4VBY2s3gmsyubtSwnD98bP0h4Kt2n0bR+0Y
xnmXpA66E7j3Sev7pQz9lCGx2z0IlDPLNU1eDP8WDPgXHCLocMwtv3yO4YWt
J9vueBGkx4jUhxMY7tNXZ7oAgV/dJbuVRIZT+bc2OwSPyOJLE1IYyiVJK5NI
MAdybUQmQ/cDrtO2vgSWapuigCKGc2erXlUGEiRrm6+LdQxV725kPwgmeLqp
zdXpGU6Kw5WecoJNtSYruY9hmHyvp15wrpMqxTDEUDH8Yv6zgqC0galujjMM
6F8Mtgol6OmKcRUvMNzfqdipOU3AHOXOOmLY8Nt+3ewMQXDOUYfkZYYuR34Y
7gmeDDQzN6wxdGrL0TwPJ/g10r1RYMyj5FHrwoqKQPLVZtBUwqNRtWVnVCSB
yt+k56U1j+lTU7eXBFfVLncl2fG44dCcmBFF4Bo/0PJmF4+rZYFOd6MJkoZb
G7L28Jj8wWxLGkPQJqus8ZDySNZfxtoEe6+magvceJwvTss3xBJowiILvWU8
xo35RUfEEShO2F8sEtwtHZ1OEvwPwyoo0w==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDDJcFUeIZ7+3D6lSaAi24HYR42s8b
AvmzH/DXMFpzO/yo89TzA/IfOP0u3WjL7XDvI3dvFpCfxX4pU9CZ22Hl9Qle
i4H89Zl7kw+6cjv0ewWv3A/kfzm9IrbQg9uhdK8oxx0gv35CfeBFX24Hh8Wz
jopkvrefIqlrOTGC2+FG3hKHNiB/r3YHh2AetwMb2w6zzKz39mZXxM9OKuB2
0KtcvbYZyN9Qs3yiSDG3Q+ibeSrzgPxFZ49JSVRwOyy51Cp0GcjvyGfVlW/i
dnCcH/zOJvu9fdDmpkDdadwO1RbvlwrkvLd/blU7y3Mft8OHLDXRHbnv7QW9
inSa+Hgcbp2f8pmt8L39Hd0Llyv38DjMvqZZaVzx3v7Ns+0CBqd4HNiEN1ke
AfIBadCF9A==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOP459Tfhd8d7eLHz567vJvA5HdJ5N
lKp/b7+bn3/z9QxehzPZZyX8gfxjDfccTxfxOtx5OVttB5B/O6k2flMbr8Pf
pxZOXQ3v7dnUd89qWMfrYHevqFKv6b29J3N+3d8NvA6Hap/t8QDye+4rJVVt
5nVwk41iSAbyBWd0aZbs4HXwi3Fsnw7ky3BG7Ug/xOsQf4t/KkPze3uj1z+u
+l3jdai/tmbDJSA/dr2ZoOw/XocD5549L2t9b78t6gffBQY+Bwv/2rTJQD4f
2y6eZmY+hw3nhZ+uB/IPxNhyvOTgc5h/weHRCyBficvl/xZhPof6S7PuRLW9
t3+WEvjWR5PPwfaa30W79vf2dgLCr/9r8zlsDXvqHw3kT9995cUmPT4HnevV
58qBfA+hiCcSJnwOMjdWnN4A5K/aH3f7iR2fw++bTMeUOt7b50nlnKwJ4XPY
eXfbLrZOYHgd1T2uH87nYBjna6kM5MsXvj/yKJLPYeW9x9vtgfwKmY2Hpsbw
OSjEV5nFAPkXjhcd8Ijnc5hxX2BrBZCvUWyy73cin4NAwnLjqUB+a0PgqpPJ
fA5pU9kdVgD5AF2X1kQ=
                "]], 
               Line[CompressedData["
1:eJwV0VtIE1Acx/Glhal5Di7rISovZd6yetEKqfMnLIdbokMbtUxTA7dmQ1Jc
WXhrQ+dls8zytnTzlqaZTpJaVBRaSshaN2moZJildgoT87Z1evjx4/P89U6S
C885cDgcP7b/HyHI9nGUIBDumF1aKqJE7RXWOyBDkBN7sjBSTcnE0Er3ZTkC
eZxKWcBc4ZPbOZ6BIEo0njPPvDCsarqXg2CDuCJjpJiS6GyeISEfwYr4eTq3
hJLWXS4NXCWC6dM/L/CZT10trVWoEQye4UmeMJsCK26E30RQmLQS31BKSa6y
Ic/ahmCdNCVCoqHELcsp8mwHgqzzcxk65urUNO7kfQQ/ZPl6C3MP/6CBGhEM
y+tXD2kpmXQ3v3R4iqAq09rDLaeEr+OsD7AgCM6L9TJdp2Tzw4SyzGUEJ26H
L6JKSjqmttUgAYaW/p3txlpKCuuUiaNRGFyn5p1+MacIZ307YzDInQdSguoo
2WoydR0XYdgvkGzXM6s14v6SJAz95o5yjY6S1NCq3y6XMExaQxXSekp8rnnw
nJox+M7xjno1UmI7cMXtYyuGIo8tejHzyOzE2+Z2DDMh07ZKZq2oJ/7YAwxG
RWmfWxMl9kDhRaUJQ7jNHLTMbDVrdI4WDMnOYu6HFkr6VAvJlvcYBgJ3y91b
WZ+whADDJwxBgtUhATO/aY/xyCiGubI7yhfMjxRvXud9x1Dg8fVv111KKoND
NDEzGL6F9MbNMKd/qY31phj4IlW3Xxsl/gLZ2LM/GDZW+8t0zGvXvGvULmDI
erz4aoR5vDdMmriE4bN10HdTO+spNezdt4rhsK0mP5r5lqfrvN2OQe+ZNlbM
/A9PojGu
                "]]}, "Charting`Private`Tag$69610#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT56z1YrdWljPgRDGnDf
GVQ/WN8IQ4bOQT8zn5icsxlkP6qIHnBfzlE/S83Xsp0ZdD9UXakGTM5hP1dk
972SGYQ/qcfuUULOcT/dL4dDjRmUP9N8kXc9zoE/oBVPhooZpD9o12IKO86R
P4EIsyeJGbQ/soTL0znOoT8qR5GIsnC0P4h8EV1wG6I/0oVv6dvHtD9ddFfm
pmiiPyQDLKsudrU/CWTj+BMDoz/G/aQu1NK2P15D+x3uN6Q/DPOWNR+MuT8L
AitooqGmP5jdekO1/r4/ZH+K/Ap1qz9BHFmk3lW/Pzp30IVBwqs/6lo3BQit
vz8QbxYPeA+sPx7seWOtLcA/vF6iIeWprD9vaTYlANzAPxE+uka/3q0/EmSv
qKU4wj9f/nTIOSSwP1hZoa/w8cQ/DL2kEu6Nsj/v21QKohrFPz2QvGT6sbI/
hl4IZVNDxT9vY9S2BtayP7Njbxq2lMU/0QkEWx8esz8Obj2FezfGP5dWY6NQ
rrM/xYLZWgZ9xz8i8CE0s860P1wFjbW3pcc/VMM5hr/ytD/yh0AQac7HP4WW
UdjLFrU/II2nxcsfyD/oPIF85F61P7cPWyB9SMg/GRCZzvCCtT9Okg57LnHI
P0vjsCD9prU/fJd1MJHCyD+uieDEFe+1PxMaKYtC68g/4Fz4FiITtj+qnNzl
8xPJPxEwEGkuN7Y/QB+QQKU8yT9CAyi7Olu2P9ehQ5tWZck/dNY/DUd/tj+Q
O0vYzW/JP290knuMiLY/uakNdg==
                "]], 
               
               Line[{{0.20127551020408163`, 0.08962903730487083}, {
                0.2033724813112215, 0.09134376665994261}, {
                0.20461432671651483`, 0.09235924501520804}, {
                0.20585617212180818`, 0.09337472337047346}, {
                0.20833986293239484`, 0.0954056800810043}, {
                0.2133072445535682, 0.09946759350206598}, {0.2232420077959149,
                 0.10759142034418935`}, {0.24311153428060836`, 
                0.12383907402843614`}, {0.2443290196086536, 
                0.12483463272939306`}, {0.24554650493669883`, 
                0.12583019143034996`}, {0.24798147559278932`, 
                0.12782130883226384`}, {0.2528514169049703, 
                0.13180354363609156`}, {0.2625912995293323, 
                0.13976801324374702`}, {0.28207106477805627`, 
                0.15569695245905793`}, {0.3210305952755042, 
                0.18755483088967972`}, {0.3987244897959184, 
                0.25108646525049544`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T8bEorlZjXQPxe0Ed4B
Ad8/cUe2FmXs1D9cjPtU5BbfP+Hl8hbI/9Q/omTly8Ys3z9ThC8XKxPVPywV
ubmLWN8/NMGoF/E51T9CdmCVFbDfP/g6mxh9h9U/NpxXppQv4D9/LoAalSLW
P2Fepl2o3uA/jRVKHsVY1z+EShuZmengP/+zhh4obNc/pjaQ1Ir04D9uUsMe
i3/XP+wOekttCuE/Uo88H1Gm1z92v005MjbhPxQJLyDd89c/jCD1FLyN4T+c
/BMi9Y7YP7biQ8zPPOI/qePdJSXF2T/WSIHxjUfiP8g3KKMt2Nk/9q6+FkxS
4j/mi3IgNuvZPzd7OWHIZ+I/JTQHG0cR2j+4Ey/2wJLiP6GEMBBpXdo/uUQa
ILLo4j+XJYP6rPXaP7Cb30LAKOM/fIPR5Cln2z+kl56b
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z+MwYpuNIfbP9wMLplS
n+M/XDGvLaoF3D/8cmu+EKrjP14MA9iSE9w/PT/mCI2/4z9lwqosZC/cP77X
252F6uM/cS761QZn3D+/CMfHdkDkP4cGmShM1tw/wmqdG1ns5D+1ttbN1rTd
P/UmPQ+tbec/F32V2JZ54D8+4kLHinjnPwijNp6fgOA/hp1If2iD5z/5yNdj
qIfgPxYUVO8jmec/2hQa77mV4D82AWvPmsTnP52sngXdseA/eNuYj4gb6D8k
3KcyI+rgP/yP9A9kyeg/MTu6jK9a4T9ES/rHQdToPyJhW1K4YeE/jAYAgB/f
6D8Sh/wXwWjhPx19C/Da9Og/9NI+o9J24T8+aiLQUSDpP7hqw7n1kuE/hiUo
iC8r6T+pkGR//pnhP87gLUANNuk/mbYFRQeh4T9eVzmwyEvpP3sCSNAYr+E/
f0RQkD936T8+mszmO8vhP8j/VUgdguk/L8BtrETS4T8Qu1sA+4zpPyDmDnJN
2eE/FwJGqSaP6T9HBT0otdrhP9TPy1k=
                "]], 
               
               Line[{{0.8012755102040817, 0.5593383861210584}, {
                0.8024388112602567, 0.5598536472362295}, {0.8037652381656297, 
                0.5604411617087968}, {0.8064180919763757, 
                0.5616161906539313}, {0.8170295072193599, 
                0.5663163064344694}, {0.8182677985372807, 
                0.5668647829977733}, {0.8195060898552016, 
                0.5674132595610774}, {0.8219826724910432, 
                0.5685102126876852}, {0.8269358377627265, 
                0.570704118940901}, {0.8368421683060933, 
                0.5750919314473326}, {0.8566548293928267, 
                0.5838675564601957}, {0.8962801515662935, 
                0.6014188064859222}, {0.9739717509693491, 
                0.6358307585213471}, {0.9987244897959183, 
                0.6467944929249383}}], 
               
               Line[{{1.0012755102040816`, 0.6479135521329485}, {
                1.1369227129030104`, 0.7068403608011373}, {
                1.1382548904425511`, 0.7074190750644813}, {
                1.1395870679820916`, 0.7079977893278251}, {1.142251423061173, 
                0.709155217854513}, {1.147580133219336, 0.7114700749078887}, {
                1.158237553535662, 0.7160997890146401}, {1.1795523941683133`, 
                0.7253592172281429}, {1.180884571707854, 
                0.7259379314914868}, {1.1822167492473947`, 
                0.7265166457548307}, {1.1848811043264762`, 
                0.7276740742815185}, {1.190209814484639, 0.7299889313348942}, 
                {1.1915419920241797`, 0.7305676455982382}, {
                1.1928741695637202`, 0.7311463598615819}, {
                1.1955385246428016`, 0.7323037883882698}, {
                1.1968707021823424`, 0.7328825026516138}, {1.198202879721883, 
                0.7334612169149577}, {1.1987244897959184`, 
                0.7336878107290616}}], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA9P5cq2w48z9QqsAjHYLnP8FddHM1
PPM/tn8dSG+E5z+MzSNXqkHzP+dLIfrHh+c/Iq2CHpRM8z9K5CheeY7nP01s
QK1nYvM/EBU4Jtyb5z+k6rvKDo7zP5t2Vrahtuc/bpdPI2qT8z9mGP+96rnn
PzdE43vFmPM/MLqnxTO95z/KnQotfKPzP8X9+NTFw+c/8VBZj+m48z/whJvz
6dDnPz639lPE4/M/RJPgMDLr5z/ZgzHdeTn0P+6vaqvCH+g/Dh2n7+Tk9D9C
6X6g44joP0BWg93j6fQ/OLuM+vOL6D9yj1/L4u70Py2NmlQEj+g/1gEYp+D4
9D8ZMbYIJZXoP57miF7cDPU/73jtcGah6D8usGrN0zT1P50IXEHpueg/TUMu
q8KE9T/3Jzni7uroP358CpnBifU/7PlGPP/t6D+wteaGwI71P+LLVJYP8eg/
FCifYr6Y9T/Nb3BKMPfoP9wMEBq6rPU/pLensnED6T9s1vGIsdT1P1FHFoP0
G+k/jGm1ZqAk9j+sZvMj+kzpP+pArYgLKvY/F1kl2kxQ6T9HGKWqdi/2P4JL
V5CfU+k/AseU7kw69j9YMLv8RFrpP3kkdHb5T/Y/BfqC1Y9n6T/W+2uYZFX2
P2/stIviauk/NNNjus9a9j/b3uZBNW7pP5KqW9w6YPY/RtEY+Idx6T+lmjzu
LGH2P45WeW0ccuk/REYgqA==
                "]], 
               
               Line[{{1.4012755102040815`, 0.795831450126899}, {
                1.4024622524621388`, 0.7960740550178137}, {
                1.4051079980981398`, 0.796614922950216}, {1.4064308709161404`,
                 0.796885356916417}, {1.407753743734141, 
                0.7971557908826182}, {1.410399489370142, 
                0.7976966588150205}, {1.415690980642144, 0.798778394679825}, {
                1.426273963186148, 0.800941866409434}, {1.4686058933621644`, 
                0.80959575332787}, {1.547629076117258, 0.8257504073834258}, {
                1.5987244897959185`, 0.8361958071133052}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T/IivV08cXqP/tq1Jsp
evs/lmo57Mxf6z9UNl2RLn/7PyAYhdZsYes/rAHmhjOE+z+qxdDADGPrP16Y
93E9jvs/vyBolUxm6z/BxRpIUaL7P+fWlj7MbOs/hyBh9HjK+z85Q/SQy3nr
PxPW7UzIGvw/3BuvNcqT6z9soXZCzR/8P2bJ+h9qles/xGz/N9Ik/D/wdkYK
CpfrP3YDESPcLvw/BdLd3kma6z/ZMDT570L8Py6IDIjJoOs/n4t6pRdr/D9/
9GnayK3rP/hWA5sccPw/CaK1xGiv6z9QIoyQIXX8P5NPAa8Ises/Armdeyt/
/D+oqpiDSLTrP2XmwFE/k/w/0WDHLMi66z8rQQf+Zrv8PyLNJH/Hx+s/sKqr
J9jA/D8HGmdvisnrPzQUUFFJxvw/7GapX03L6z8MAaNUk8f8P+lzMzG4y+s/
r4axqQ==
                "]], 
               
               Line[{{1.8012755102040816`, 0.8689766366512534}, {
                1.8023956352454178`, 0.8691102120394877}, {
                1.8037242586975861`, 0.869268650952012}, {1.8063815056019226`,
                 0.8695855287770606}, {1.8170104932192683`, 
                0.8708530400772552}, {1.8382684684539596`, 
                0.8733880626776442}, {1.8807844189233422`, 
                0.8784581078784224}, {1.9601756422651684`, 
                0.8879255450742108}, {1.9987244897959184`, 
                0.8925225115599903}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBqlCezTZLsPxMP8AjE
+gBAe0RFwAki7T/SvYqHSf0AQBlmzqF/I+0/kmwlBs//AEC4h1eD9STtPxLK
WgPaBAFA9cppRuEn7T8ShcX97w4BQHBRjsy4Le0/EPua8hsjAUBlXtfYZznt
PwznRdxzSwFAT3hp8cVQ7T/MleBa+U0BQO2Z8tI7Uu0/jER72X5QAUCMu3u0
sVPtPwuisNaJVQFAyf6Nd51W7T8KXRvRn18BQEOFsv10XO0/CNPwxctzAUA4
kvsJJGjtP8iBi0RRdgFA17OE65lp7T+IMCbD1ngBQHbVDc0Pa+0/B45bwOF9
AUCzGCCQ+23tPwZJxrr3hwFALZ9EFtNz7T/G92A5fYoBQMzAzfdIde0/hqb7
twKNAUBq4lbZvnbtPwUEMbUNkgFApyVpnKp57T/Essszk5QBQEVH8n0ge+0/
ubOE3fyWAUCHV6JAhnztP7BTqV8=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUBVgUc6BH/tP9o8REjf
ngFAbo0gcAOA7T+vuuzgmqEBQCJgPKMJge0/WrY9EhKnAUCLBXQJFoPtP7Gt
33QAsgFAXVDj1S6H7T9enCM63ccBQADmwW5gj+0/uHmrxJbzAUBGEX+gw5/t
P2s0u9kJSwJA0Wf5A4rA7T/A0NWsuE0CQOZCsm2Lwe0/FW3wf2dQAkD7HWvX
jMLtP7+lJSbFVQJAJdTcqo/E7T8TF5BygGACQHlAwFGVyO0/u/lkC/d1AkAh
GYefoNDtPwu/Dj3koAJAcMoUO7fg7T9gWykQk6MCQIWlzaS44e0/tfdD40Gm
AkCagIYOuuLtP18weYmfqwJAxDb44bzk7T+zoePVWrYCQBej24jC6O0/W4S4
btHLAkC/e6LWzfDtP6tJYqC+9gJADi0wcuQA7j80LCE+P/kCQIaBa4rUAe4/
vg7g27/7AkD+1aaixALuP9DTXRfBAANA7H4d06QE7j/0XVmOwwoDQMrQCjRl
CO4/fUAYLEQNA0BBJUZMVQnuPwYj18nEDwNAuXmBZEUK7j8Z6FQFxhQDQKgi
+JQlDO4/PnJQfMgeA0CGdOX15Q/uP8dUDxpJIQNA/cggDtYQ7j9QN863ySMD
QHQdXCbGEe4/YvxL88ooA0BjxtJWphPuP+veCpFLKwNA2xoOb5YU7j90wcku
zC0DQFJvSYeGFe4//qOIzEwwA0DKw4SfdhbuP1JNHneWMANAaNJ4O5IW7j/P
zwF+
                "]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAFBlI7881A0C2SPVbLBjuP6wQQ+HP
PANAcnFbvdcZ7j/Qmj5Y0kYDQFzrw+M6HO4/WX399VJJA0DWCV6t0xzuP+Jf
vJPTSwNAUSj4dmwd7j/0JDrP1FADQEZlLAqeHu4/Ga81RtdaA0Aw35QwASHu
P2LDLDTcbgNABNNlfccl7j/16xoQ5pYDQK26BxdUL+4/lJ3nx5yZA0AGw+HH
+S/uPzNPtH9TnANAXsu7eJ8w7j9xsk3vwKEDQA/cb9rqMe4/7XiAzpusA0Bx
/dedgTTuP+UF5oxRwgNANUCoJK857j/VH7EJve0DQL7FSDIKRO4/tVNHA5RE
BEDO0IlNwFjuP4hLuIUcRwRA2fcT+VpZ7j9cQykIpUkEQOUenqT1We4/AjML
DbZOBED8bLL7KlvuP04SzxbYWARAKgnbqZVd7j/o0FYqHG0EQIdBLAZrYu4/
Gk5mUaSVBEA/ss6+FWzuP+1F19MsmARAS9lYarBs7j/APUhWtZoEQFYA4xVL
be4/Zi0qW8afBEBtTvdsgG7uP7MM7mToqQRAnOofG+tw7j+GBF/ncKwEQKcR
qsaFce4/WvzPafmuBECzODRyIHLuPwDssW4KtARAyoZIyVVz7j9My3V4LL4E
QPgicXfAde4/H8Pm+rTABEAESvsiW3buP/K6V309wwRAD3GFzvV27j+ZqjmC
TsgEQCa/mSUreO4/7Oa3EDDKBEDBTaD/nXjuPzRc+ww=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArrLhiGnPBED18Z1qr3nuP4x535CB
1wRAXFsuZxB77j8yacGVktwEQEjcPFzte+4/f0iFn7TmBEAg3llGp33uP9Je
aFww6QRACK7ikxN+7j8kdUsZrOsEQO99a+F/fu4/yqERk6PwBEC/HX18WH/u
PxT7nYaS+gRAXV2gsgmB7j+orbZtcA4FQJvc5h5shO4/0BLoOyw2BUAW23P3
MIvuPyHdStijhQVADNiNqLqY7j+KwjuvVYgFQJJzjS0wme4/8qcshgeLBUAY
D42ypZnuP8JyDjRrkAVAJEaMvJCa7j9kCNKPMpsFQD20itBmnO4/qDNZR8Gw
BUBvkIf4EqDuPy6KZ7be2wVA00iBSGun7j+Wb1iNkN4FQFnkgM3gp+4//1RJ
ZELhBUDff4BSVqjuP9AfKxKm5gVA7LZ/XEGp7j9xte5tbfEFQAUlfnAXq+4/
tOB1JfwGBkA2AXuYw67uPzo3hJQZMgZAmrl06Bu27j/WYhk2nTQGQHxGO46J
tu4/c46u1yA3BkBd0wE097buP6zl2BooPAZAIO2Of9K37j8elC2hNkYGQKYg
qRaJue4/ur/CQrpIBkCIrW+89rnuP1frV+Q9SwZAaTo2YmS67j+QQoInRVAG
QCxUw60/u+4/AvHWrVNaBkCzh91E9rzuP54cbE/XXAZAlBSk6mO97j87SAHx
Wl8GQHahapDRve4/2HOWkt5hBkBXLjE2P77uP4WAUarJYwZA/tCF35K+7j+w
YAqM
                "]], 
               Line[CompressedData["
1:eJwV0H0s1HEcB/Ajvt+S0Dop7BRNTsVEtZvq99l6kodCKjpkch4qXDglPV4r
FTZ5qky1KeG6RZ4m6kTqcB6W6/RoO7Uc0a8kDxXWpz8+e+/1x3t777M8PN5f
pM/hcJzw/ucO71TbOTEEltw1yLNqZJkBn3P14jgC6cNnvnmipSnmwb/EBHhx
iR/C0DbFspnjiQQqf0S1JaMDp1/D2RME3o37FhehVTK+MlNKYCXHLuQPOrpX
Eb3wIoEGqYWX2TOWMdAPMMpLI7DL0Fhgj94cdManMIOAxGic64+uoGq1LJ/A
c66yowydG3FKq5QROMg/sjGoiWWCed2/9dQErvtXWdU1s4zJ0oSaBg0Bz4iM
/m500yLzY5K3BGYlohId2n6ecHCwj0DETQtXi+cs831soLd7kICLNtUzGS1t
m626NUtAFbs1xa2FZUqTnOIEjhRmL2t6K16wzIH4V/yx1RQeFTwsbEUvOJz0
Re5MQSRPC9eiEw7WBy9bR0HVLWBNX7KMu+d2LwoUbiy+bRiP7rIJddDspbD2
XqTbGiXLjLdnfhKfx37j5LWyVpb5OF8TPX2BQkvUi5ZGdLO39fe0SxTszHIm
NeisLtnf2+kU+sOcQvTbWMaxR8ntzKMQqi9yEKJD3+nt4Mso7NvWozBuZ5mt
ljs7q+UUar7dGbVFrxJm7YFyCub5sSsE6KmPvLD91RTUA3OvitDZWveUiwoK
uy8zexXolzrJg/4eCh4q+XC8imXkDk9dYjUUShJP8i6hc2IM6qbeUCDWHn6F
6LDh7BbTPtx/9HNtK/oPW963SUcBTCylyztYRus8eahtiMKdWl31BrRSvPlr
wAj+N7RG54PO/dkxcWSUwtNyX5+T6FRX7unJMQrWgbxzWejwJOGcCxMUUjkj
lffRHjVFV0x+U3hf+vjLE7TzxJBpwV8KAr+0JWq0jeXwlkMzFJauj5R/Qv8D
uclrpA==
                "]], 
               Line[CompressedData["
1:eJwVx3tIk1EcgOG1lM6xpZFNqVjklSWlFkotL+dHqaiVq22UFZjashJLhiO1
MWwyK+3udWARiEESsjIvNRKh2Z3GN0tJ1Mlai9Jx1tRNtLJOf7y8PGGFpbKT
fB6PF876f7tz7fM7fAQXQ1dzKR8oebQrxyhHCA6rlx35yNyiaUqcDECgPlvs
EVooUf6J2O0LQmA8nhzeymzwy1PLIhEYxHqnkaNk6URoojUawVabKc7DrDRz
XulmBC8aPJXbrZTEV+8p3x+LYHopL7CH+c1f8YXMnQhShyU7TEOUzC/OVqXu
Q+DQua8MfqLkkKf2aowaQezY0S2jnykJtvW08QcRmK9vK+PbKbkh0Gr7XiHo
+ylMz2IOSErLLXmL4KF8MeQWM98wtGrEgqB+ndkk+kLJzEF3RccogoL7Cr7E
QQn3Uiw94EbA6y+/Xeqk5Fpn66+76zEku/qN4z8oQeOFIzIRhnhpmy5iihJ9
QMzjFZswRHZdkhcza049LVJFYRBUSOfnmYvDhq1p8RjGlttTg12UZDYFPphO
x1C5wc+SRSnx1+oUEhWG3uxsV+8MJd0e18JAGYZOlcB/gVlZlHsv4zyGdoNF
lDRLyaA0bkquwdDwTSYdYNaHT1Sdq8Ggqj7W9XqOkoSWzCjvZQynO0TvsZeS
ryu732nqMORzk469zGneOmHtTQw5G5VCjnnujM8UVI8hIz06do2PknZbQX5z
I4aUku8ZCuZnT/QTv5sx1HAJIQ3M/wCZOgaY
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPFzVvl9f1viOBdO1LJrobNK/+DzuZNUlIeI4q66zR/yNOeh
R0Wai9HmodMu0rLoPC4ZGjt1nYcWwkLZ2npARu7brCah+vXHe++93FSpEfF8
Ho8n4fr/K9ebo3wqGdx4U0Gzls1g0s2ioYZBvfugQb5ihrzk8ol3TQxa+n18
1LBqBr7gu8VmI4MdCVYZ2TwKrZrYunITg8dTh5ocLCio1vpCnPoZnM4o/fqE
s3GmqkIyyKBNjnPsLJ/Cjc5gz4AJBpO0UnnoBgoWyrqYi/MMur6M2eJGKPD0
ypbPtgQLnPWNJgGFvm+TKdX2BNfZ5qFEOwpF0nCvOBFB9Wqr2daegkNnQNO4
mGDsVLf0nJCCV7+kYUBC0PPuSNu6iELczFJtsz/BUcGvbh8XCs/cNPcvnye4
lQ0aeiyhcC2epzyQTPD272Bz6C4KB/WXxD9SCfLnw6yXOY9IkyqTMwkuDJwO
D9xNYQ7CdWdzCBryU8Y/eVIQKp20h7QEVXztB8e9FNS6lmJbI8H6lenFIj8K
HWs6jdFEsDB4m6W3P4U1ZX6uup9gYtUp0ThnzQ5F5tggQQ/ZsFyMFCobiaJ0
kmDzrY6KJjmFXkO8h+0iwVaHQtlwEAXiFu5upATLEkwn1YcphOX5uqqXCKZ3
/UkUHqEwFSSwG1smuO9MulZ5lIJ55PlqCZ/F9tq4BXMIBdEXp9c2Iha79u+5
Yx1BQRG4qfeFI4v3NAn1Tzk/rFsypIlZvPq+pif6BAWPpFeto9tZ9MsWzVdH
UkgbbmvM3cmi+E3E34AoCu3SB7XeEhb/uBbbzXGW/czSlXiy2GOyAGk0hfxo
VblMymK10DfyLeeIYy4XtJxtCqzK5jj/A6OOIC0=
                "]], 
               Line[CompressedData["
1:eJwVzH0s1HEcB/BfHqJ9v8XldtxtknajcO2aCXfs91FpYmkoneN0Hq64GufU
5lmuNGzyFBoVWcjSyu7Uap2H6KIyD6VUphsVV+o3pWis+vrjvfdee29v5/jU
cIUZRVFuJGvN5gYxw14IPoTEvLsmYejIPL4mzAdBdmXsPR1xvdEmZ50YQc9j
R9cXxMY9K2c6/BFY/pysnSFWWo0ls/YiuBgRnbk5iqHvJOsTegMRjJ3jfdlB
vPj8piwtCIG97q00gDi/PD9s9CCCRrbET0V8iSvwrZAg0I4f/jdErHcvsmal
IJg4GlpYLGXo3a/shypVCAa3mCU0EN/Naa1gpyN48KkTOombhgw8hwwEdemO
q0biolRLgZMGQUzZvNonmqHDtZowQQ0Co6FEPks8K8qtO9CFYM7rqThQxtCs
YLWHZhOGP3bwg5IzdGOvDRKxMGxQTrQ6EAt9b5sW7DBwe1QyIXHo9rmWOC4G
0anrA8eIS9bHOgfwMWT1mzV0EVv0HeBQIgyrp5+E5MQx9G+xM5WnwEC9Dm5e
imfoQm3XlFcSBluPGalNAkOz3WP035QYtmqybV2JPXm1WTIVhoCd7dmRxKpl
/MsvG0PBhY3hncQm3bJppRyDuffIX3UiQ2d41AxoqzDYlSbpSoitb3i2nqzB
wJ+hlE3ELlUpie/rMewr2zU+Shyf9nHqYQuGwtnKW0IFQy/MFejVbRiq/d3j
gojPyp2uuLVjaK7q48iJGw5Jo+o6MBjoxYIy4knByMvMRxisLh+RfF/bv7Jy
zbsx9J2fzrI4Tv7bIlxKezHkp6Ve5RG7nKge5vRjEMeudguJTfw3GY0GDEvB
xdP7idunHba5DWLQenMsZcTzn+/bCp9hME7pFxTE/wEObCxj
                "]], 
               Line[CompressedData["
1:eJwV0FtI01EcB/CZNW//c3TOQmoZiWijXJDig5HnJ0ZqSbQRmJeUTXNequUt
0zbTyUzMLBAvCJoPWWgy3SwTjTJTlySo5QUUtXRqXtYpRjDJtNPDly+fx+/3
qEIlu7aHx+P5svxvvfFbWdooB+F9yv3vUyjR1MpvzUxy0Dod0JSmpGSvcLnf
MsOBMLlY9YNZ4Lyp9FjmwKwWYVsqJRMmf0HjKgeeYR9yg9MoqdOpevzWOYhy
Sp9TM3vZWbnTlINX1a/b7NIpOWHbMsi3OCjVyy64ZFBybsVhW48Q+H0tK/O6
QUlHI/ExJyBofybXZORSYi2wOsjlCOLEUzVtzEHRzzfmkhDw2853WJh7XV07
p1MRJBgCllS3KRkqmg/9lIWAe7MvMiePklmFJtFYiiB9vMVDk08J36+3vkiP
wGf714tKDSWR9qrCvx0IxgpTBkeZKxa8FQWdCNR2s/NuhWxvXbk4pxvBF/6A
oIpZ5BTbrexHoBXU5NXeo+TUhm3y4hSCBd/gsKZiSq62BwkO7yCol2pnDDpK
umJteIyHobn46V0bM+b3cCX2GNoNQyJSSklf/BnHNUcMgwKXxBFmb+ezuy+F
GH6OVy2t3KdkJVlqiRJjCJc1bx4qpyTETbixexyDVGt6qGCu7Z34bpRgiDeu
SVqYI9yvmD0DMWS5SzKDHlDS+i5h1hyCoeFz1+9LFZTcPHh9WH0Zg1X2cUdX
yf4a9DedjMawo11/MsJ8JJMOLMZgcOrkQoWPKLkjMvRXx2PwWJIsxjCPmbL6
IhIxeAmlJU3Mx7ID3/6RYxCHZfusMuuKpK3DSRii8iviDjym5B8orhzX
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPHraES+X6n5S3LXkrPR0xLd1u+zZpflodwaG+mkh2FkN7UU
eZoz41fn4ZSHc0uHneSpOzK7TWtRKWsccTKUTVld35KmpaNPf7z33kuUlCG/
JBQIBHux/z8RkS12SCFgjAvKU5YzrtRH2vMijYCwpvhsJXrh9d/HNzMIxNsr
PrWiNeL8jvmrBNxeGuxT6NW3xc2P8ggoE95JjlQw7nR2mF5RSGD42QdTFNrg
69LooSKw28/GXUbH3bqtzSolML7sEFONNvtrqkKrCQSXHCj8ic5XNRbMPCQg
MPLTnZWMc7vudPJ8OwHHTn5sEF2XnO6x2ElgSxs//B5tDA/RMxOB7Xq+36mK
cYvbRp8LBwj4VvF1CnS4TuAssRCIyOTjqIZxnk8Ud66tEag9xE9fqWZc++ed
9SSCwkFT2XRADeNKGlSJs1EUet11iTL0RbltT0c0hZD0rsVzaC+zuSsylgL4
Tiyr0aXq+CE+iUJkjbfrMjo5qPaHyw0KyTnd0t5axomLdoQ5tVBoCJ3UHqtn
3HpwjtukgYKocUkci7baFsZa2ig02dcMGejyWGOCrJtCW69Pz330hr88U2Wm
0OeXOiLUMm5mVK1zsFCwbLXbh9B9xasXLBMUYlJo0RxaI1VI9FMUrIMil9/o
8OZA0/FZCvO5Mk9JA+P6s0ZeFSxR+PZdHViGvhtwWB39lYIy8oFJj1Z+1J4R
MQorraajZrRfRNrc0xUKa0lWmQ3tuGm8qXyVQu7AlzebdYyb75GmJv6hIPRa
l3ujzan6ffvtFFRZ7tYg9L1drr82Nig4T4gVp9D/AHjKL7A=
                "]]}, 
              "Charting`Private`Tag$69610#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.989690719966337}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.8580523153530693`*^9},
 CellLabel->
  "Out[304]=",ExpressionUUID->"a9709692-6ea8-4c8b-bab1-3ff80617094f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6JFb0zeulJPgRDGnDf
GVQ/yYtggvHEJz8zn5icsxlkP08kbK+9xDc/S83Xsp0ZdD+S8PHFo8RHP1dk
972SGYQ/tNY00ZbEVz/dL4dDjRmUP8VJ1laQxGc/oBVPhooZpD9NA6cZjcR3
P4EIsyeJGbQ/EWAPe4vEhz8qR5GIsnC0Pxn8ItScK4g/0oVv6dvHtD8gmDYt
rpKIPyQDLKsudrU/MdBd39BgiT/G/aQu1NK2P1BArEMW/Yo/DPOWNR+MuT+Q
IEkMoTWOP5jdekO1/r4/iHDBTltTkj9BHFmk3lW/P4w+S/vjhpI/6lo3BQit
vz+QDNWnbLqSPx7seWOtLcA/majoAH4hkz9vaTYlANzAP6jgD7Og75M/EmSv
qKU4wj/IUF4X5ouVP1hZoa/w8cQ/CDH733DEmD/v21QKohrFPySE8UqP9Jg/
hl4IZVNDxT8/1+e1rSSZP7Njbxq2lMU/dn3Ui+qEmT8Obj2FezfGP+PJrTdk
RZo/pfDw3yxgxj//HKSignWaPzxzpDreiMY/GnCaDaGlmj9qeAvwQNrGP1EW
h+PdBZs/xYLZWgZ9xz+/YmCPV8abP1wFjbW3pcc/2rVW+nX2mz/yh0AQac7H
P/UITWWUJpw/II2nxcsfyD8srzk70YacP7cPWyB9SMg/SAIwpu+2nD9Okg57
LnHIP2NVJhEO55w/fJd1MJHCyD+b+xLnSkedPxMaKYtC68g/tk4JUml3nT+q
nNzl8xPJP9Kh/7yHp50/QB+QQKU8yT/s9PUnptedP9ehQ5tWZck/CEjsksQH
nj+QO0vYzW/JP1SWJb8kFJ4/fHYsKw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.030642700513974767`}, {
                0.2033724813112215, 0.03241898644327459}, {
                0.20461432671651483`, 0.03347091916293751}, {
                0.20585617212180818`, 0.03452285188260044}, {
                0.20833986293239484`, 0.036626717321926267`}, {
                0.2133072445535682, 0.04083444820057794}, {0.2232420077959149,
                 0.0492499099578813}, {0.24311153428060836`, 
                0.06608083347248803}, {0.2443290196086536, 
                0.06711213144792147}, {0.24554650493669883`, 
                0.06814342942335488}, {0.24798147559278932`, 
                0.07020602537422177}, {0.2528514169049703, 
                0.07433121727595551}, {0.2625912995293323, 
                0.08258160107942303}, {0.28207106477805627`, 
                0.09908236868635806}, {0.3210305952755042, 
                0.13208390390022812`}, {0.3987244897959184, 
                0.19789624206703718`}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T/Z7IDfUp7JPxe0Ed4B
Ad8/nDvjvkGu0T9cjPtU5BbfP8RpFqRJwtE/omTly8Ys3z/sl0mJUdbRPywV
ubmLWN8/PPSvU2H+0T9CdmCVFbDfP9ysfOiATtI/NpxXppQv4D8aHhYSwO7S
P2Fepl2o3uA/mQBJZT4v1D+EShuZmengP8IufEpGQ9Q/pjaQ1Ir04D/oXK8v
TlfUP+wOekttCuE/ObkV+l1/1D92v005MjbhP9hx4o59z9Q/jCD1FLyN4T8Y
43u4vG/VP7biQ8zPPOI/lcWuCzuw1j/WSIHxjUfiP4BvFmzlw9Y/9q6+FkxS
4j9sGX7Mj9fWPzd7OWHIZ+I/Rm1NjeT+1j+4Ey/2wJLiP/YU7A6OTdc/uUQa
ILLo4j9WZCkS4erXP7Cb30LAKOM/nMn3QiNg2D9JrqZG
                "]], 
               LineBox[{{0.6012755102040817, 0.382887279414324}, {
                0.61319856565424, 0.39085179911525414`}, {0.6145099372039051, 
                0.39172778636417765`}, {0.6171326803032354, 
                0.3934797608620248}, {0.6223781665018959, 
                0.39698370985771897`}, {0.6328691388992168, 
                0.4039916078491073}, {0.6538510836938587, 
                0.418007403831884}, {0.732138185275487, 
                0.47030265360926504`}, {0.7987244897959184, 
                0.5147818507732825}}], 
               LineBox[{{0.8012755102040817, 0.5163445139283683}, {
                0.8962801515662935, 0.5692748996787763}, {0.9739717509693491, 
                0.6125595883740546}, {0.9987244897959183, 
                0.6263501989766912}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D9r7D9yohXkP+v3397V
MPI/vpjMxgUP5j+2Z4/CSjbyP15Q4GX8E+Y/gNc+pr878j/9B/QE8xjmPxa3
nW2pRvI/PXcbQ+Ai5j9Cdlv8fFzyP71Var+6NuY/mvTWGSSI8j++Egi4b17m
P2Vkhv2YjfI/XsobV2Zj5j8w1DXhDZPyP/6BL/ZcaOY/xrOUqPed8j8+8VY0
SnLmP/FyUjfLs/I/vc+lsCSG5j9I8c1Uct/yP7yMQ6nZreY/E2F9OOfk8j9d
RFdI0LLmP97QLBxc6vI//ftq58a35j90sIvjRfXyPz1rkiW0weY/n29JchkL
8z+8SeGhjtXmP2rf+FWOEPM/XAH1QIXa5j80T6g5AxbzP/u4COB73+Y/yi4H
Ae0g8z87KDAeaenmP5WetuRhJvM/3N9DvV/u5j9gDmbI1ivzP3yXV1xW8+Y/
cmcJu/kt8z/mv2DeR/XmP3HkvWE=
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z/kXw1nCP3mP8FddHM1
PPM/99/JqjT/5j+MzSNXqkHzP664NL9WAuc/Iq2CHpRM8z8bagromgjnP01s
QK1nYvM/9cy1OSMV5z+k6rvKDo7zP6qSDN0zLuc/bpdPI2qT8z9KzsZGRzHn
PzdE43vFmPM/6gmBsFo05z/KnQotfKPzPyuB9YOBOuc/8VBZj+m48z+tb94q
z0bnPz639lPE4/M/sUyweGpf5z/ZgzHdeTn0P7kGVBShkOc/Dh2n7+Tk9D/I
eptLDvPnP0BWg93j6fQ/8ji9pOz15z9yj1/L4u70Px333v3K+Oc/1gEYp+D4
9D9ycyKwh/7nP57miF7cDPU/HWypFAEK6D8usGrN0zT1P3Ndt93zIOg/TUMu
q8KE9T8dQNNv2U7oP358CpnBifU/R/70yLdR6D+wteaGwI71P3K8FiKWVOg/
FCifYr6Y9T/HOFrUUlroP9wMEBq6rPU/cjHhOMxl6D9s1vGIsdT1P8ci7wG/
fOg/jGm1ZqAk9j9yBQuUpKroP+pArYgLKvY/RudLDsGt6D9HGKWqdi/2PxrJ
jIjdsOg/AseU7kw69j/CjA59FrfoP3kkdHb5T/Y/EhQSZojD6D+lmjzuLGH2
P2PlTtNozeg/tAj+mQ==
                "]], 
               LineBox[{{1.4012755102040815`, 0.7757197677251686}, {
                1.4064308709161404`, 0.7768481440038171}, {1.407753743734141, 
                0.7771376869457899}, {1.410399489370142, 
                0.7777167728297355}, {1.415690980642144, 
                0.7788749445976269}, {1.426273963186148, 
                0.7811912881334094}, {1.4686058933621644`, 
                0.7904566622765398}, {1.547629076117258, 
                0.8077528108613669}, {1.5987244897959185`, 
                0.8189362868512955}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T/0LsBxejnqP/tq1Jsp
evs/2fibVcUZ6z9UNl2RLn/7PxRBaacjHOs/rAHmhjOE+z9OiTb5gR7rP16Y
93E9jvs/wxnRnD4j6z/BxRpIUaL7P606BuS3LOs/hyBh9HjK+z+AfHByqj/r
PxPW7UzIGvw/KABFj49l6z9soXZCzR/8P2NIEuHtZ+s/xGz/N9Ik/D+dkN8y
TGrrP3YDESPcLvw/EiF61ghv6z/ZMDT570L8P/xBrx2CeOs/n4t6pRdr/D/Q
gxmsdIvrP/hWA5sccPw/Cszm/dKN6z9QIoyQIXX8P0QUtE8xkOs/Armdeyt/
/D+5pE7z7ZTrP2XmwFE/k/w/o8WDOmee6z8rQQf+Zrv8P3cH7shZses/sKqr
J9jA/D/f9UYp67PrPzQUUFFJxvw/R+SfiXy26z8MAaNUk8f8P6ic10EYt+s/
scGs6w==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D8HYy1hbrvrP8BQPc6c
1vw/q1yYDBO96z9FuuH3Ddz8P0GWiAUGv+s/To0qS/Dm/D9sCWn368LrP3LZ
TZh5Ev0/G9bqvoPS6z+5cZQyjGn9P3dv7k2z8es/R6IhZ7EX/j8uovVrEjDs
PzSYDibGHP4/HZVWS+Qx7D8gjvvk2iH+PwuItyq2M+w/+nnVYgQs/j/obXnp
WTfsP61RiV5XQP4/ojn9ZqE+7D8TAfFV/Wj+PxbRBGIwTew/31/AREm6/j/+
/xNYTmrsP8xVrQNev/4/7PJ0NyBs7D+4S5rCcsT+P9vl1Rbybew/kjd0QJzO
/j+4y5fVlXHsP0UPKDzv4v4/cpcbU9147D+rvo8zlQv/P+YuI05sh+w/dx1f
IuFc/z/NXTJEiqTsP2JQMFbcYf8/XYmK/VKm7D9OgwGK12b/P+y04rYbqOw/
Jumj8c1w/z8MDJMpravsP9S06MC6hP8/SrrzDtCy7D8wTHJflKz/P8cWtdkV
wew/HH9Dk4+x/z9XQg2T3sLsPweyFMeKtv8/5m1lTKfE7D/eF7cugcD/PwXF
Fb84yOw/jOP7/W3U/z9Ec3akW8/sP3gWzTFp2f8/057OXSTR7D9jSZ5lZN7/
P2PKJhft0uw/Oq9AzVro/z+CIdeJftbsPybiEQFW7f8/Ek0vQ0fY7D8RFeM0
UfL/P6F4h/wP2uw//Ee0aEz3/z8wpN+12NvsPz801ofG+v8/TLbAgxfd7D8n
bypd
                "]], 
               LineBox[{{2.001275510204082, 0.902340441577427}, {
                2.0039562426140143`, 0.9025995231633784}, {2.008820753763886, 
                0.9030696578396025}, {2.0185497760636295`, 
                0.9040099271920506}, {2.0380078206631165`, 
                0.9058904658969471}, {2.0393271393937447`, 
                0.9060179725394751}, {2.0406464581243724`, 
                0.906145479182003}, {2.0432850955856283`, 
                0.9064004924670591}, {2.0485623705081406`, 
                0.9069105190371711}, {2.0591169203531647`, 
                0.9079305721773951}, {2.080226020043213, 
                0.9099706784578433}, {2.122444219423309, 
                0.9140508910187395}, {2.1987244897959184`, 
                0.9214230604123401}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUD8vGoRaH7tP2s0u9kJ
SwJAgAcQbfTH7T/A0NWsuE0CQH1NZV4Vye0/FW3wf2dQAkB7k7pPNsrtP7+l
JSbFVQJAdR9lMnjM7T8TF5BygGACQGk3uvf70O0/u/lkC/d1AkBRZ2SCA9rt
Pwu/Dj3koAJAIse4lxLs7T9gWykQk6MCQB8NDokz7e0/tfdD40GmAkAcU2N6
VO7tP18weYmfqwJAFt8NXZbw7T+zoePVWrYCQAr3YiIa9e0/W4S4btHLAkDz
Jg2tIf7tP6tJYqC+9gJAxIZhwjAQ7j80LCE+P/kCQAXULUM+Ee4/vg7g27/7
AkBHIfrDSxLuP9DTXRfBAANAybuSxWYU7j/0XVmOwwoDQM/ww8icGO4/fUAY
LEQNA0AQPpBJqhnuPwYj18nEDwNAUYtcyrca7j8Z6FQFxhQDQNUl9cvSHO4/
PnJQfMgeA0DaWibPCCHuP8dUDxpJIQNAHKjyTxYi7j9QN863ySMDQF31vtAj
I+4/YvxL88ooA0Dgj1fSPiXuP+veCpFLKwNAId0jU0wm7j90wckuzC0DQGIq
8NNZJ+4//qOIzEwwA0Ckd7xUZyjuP1JNHneWMANA4+1rUoYo7j+J688V
                "]], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0A8r+UjViruP6wQQ+HP
PANAY55hIT8s7j/Qmj5Y0kYDQF/juGH6Lu4/WX399VJJA0CetM4xqS/uP+Jf
vJPTSwNA3YXkAVgw7j/0JDrP1FADQFwoEKK1Me4/Ga81RtdaA0BZbWficDTu
P2LDLDTcbgNAUvcVY+c57j/16xoQ5pYDQEULc2TURO4/lJ3nx5yZA0B/Lvj3
kUXuPzNPtH9TnANAuVF9i09G7j9xsk3vwKEDQCyYh7LKR+4/7XiAzpusA0AU
JZwAwUruP+UF5oxRwgNA4j7FnK1Q7j/VH7EJve0DQH9yF9WGXO4/tVNHA5RE
BEC42btFOXTuP4hLuIUcRwRALCs7Pep07j9cQykIpUkEQKB8ujSbde4/AjML
DbZOBECIH7kj/XbuP04SzxbYWARAWGW2AcF57j/o0FYqHG0EQPjwsL1If+4/
Gk5mUaSVBEA3CKY1WIruP+zmtxAwygRA9M4d9K6Y7j+NE6fW
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBECL3U3o9ZnuPyR1Sxms
6wRAHkW5zRCg7j/KoRGTo/AEQLQFm3sjoe4/FPudhpL6BEDfhl7XSKPuP6it
tm1wDgVANonljpOn7j/QEug7LDYFQOSN8/0osO4/Id1K2KOFBUBAlw/cU8Hu
P4rCO69ViAVAx+0N4+jB7j/ypyyGB4sFQE5EDOp9wu4/wnIONGuQBUBb8Qj4
p8PuP2QI0o8ymwVAdUsCFPzF7j+oM1lHwbAFQKv/9Eukyu4/Lopntt7bBUAU
aNq79NPuP5ZvWI2Q3gVAm77YwonU7j//VElkQuEFQCIV18ke1e4/0B8rEqbm
BUAvwtPXSNbuP3G17m1t8QVASRzN85zY7j+04HUl/AYGQH7QvytF3e4/OjeE
lBkyBkDoOKWblebuP9ZiGTadNAZAB/QepyDn7j9zjq7XIDcGQCevmLKr5+4/
rOXYGig8BkBlJYzJwejuPx6ULaE2RgZA4xFz9+3q7j+6v8JCukgGQALN7AJ5
6+4/V+tX5D1LBkAhiGYOBOzuP5BCgidFUAZAYP5ZJRrt7j8C8datU1oGQN3q
QFNG7+4/nhxsT9dcBkD9pbpe0e/uPztIAfFaXwZAHGE0alzw7j/Yc5aS3mEG
QDscrnXn8O4/hYBRqsljBkCo9iSNUfHuP7df9G4=
                "]], LineBox[CompressedData["
1:eJwVx2tIk1EcgPF56RwrSCxHauHmpdqyEAusED1/MBuWZph0UQvRVRumrTRM
NGcO24c0bKmEiuAHiV4XC1xkwVZINCqXoW0hbTCTkjl7D7qLy2l1+vDw8Euq
vFZ8KVwgECSz/l9W0JQcoUSgnEvJzV7myc/C1leqWgQ+5z7HKnNbo7Dcp0KQ
cUT7tNjLE9Ewt95Qh6Cme7aFYz639gXUtxD8ON6bVOrjyUdOaulsQ2B/8ffy
Sz9PFHazIqYdwdZtpYdjAjyJDC/Z1KNFUFRr3KhkzjnfUjjQgcCSqtTHrfDk
GZ6e5noRjD2YWmoI8qRb3uyycAj6qoebM0M8KU+c/B02jeCC6IRuVECJ/0Pn
d9UdDK/3T5xpjaPEsdmmWNNgEOZ/y5phHi/YSbV3MVyVL4gPxFPS9YkLDd7D
EN8f5Zlj3jtlibX2YKiPylPLdlBycSZMJuUwSOZMj7ckUnI0Id9q1GNQ/5no
uMKcVtZ1GgwY7PGO62+Yg47EirNGDJpTq1k3RJToXFmN7WYMTlPmZ5uYknfz
N0dmpzDoHhmCAymU6CWmjBobBveo2elnfqiMHAt+xUAmreMnUymp8OjeRjsx
/Nqw2CHYRckqb3Bmz2OQ1UmS5LspcaWvVL13Yxi8fwiZmC2qnIWSRQy+J8c8
wj2UdC9PBKqXMAy55M8tzE0HY2+veDEEQ3V9YgkllfVlEZoAhqLtGnUjc3rA
Hd0XwrBWOJSfJqVElODJrVrHkOclI0rmf2eUCB8=
                "]], LineBox[CompressedData["
1:eJwVx1tMElAcgHGi2zmU+pDNra0ZmgVU4Eo2Fcf5l6iUFYWNbG1mitIVYlE2
mXM1m4rNloXSMtu0B2y1YkmZtS4T08oc4mJrCXmp1sp2ZgYEWnR6+Pbtxy8x
qMu4HA4nifX/45/jn7RyEUiexiRHhJTcy9x5twAhWJQbbtKLKGkxW6UfeQg6
nk8db2fW/kneEoxD4HeOJPPWUWJbUGRSr0bQbzHM2tdT8rc0QTq8BgFfIPR8
YNb2ugMqIQJz34Q9dgMlqeeyK3aIEYg5Go2JeSAqqFSmI7CeynIQMSWhyEy1
fDuC0mKs80oo0UzXN4hMCKLSDs/8TZQs8zvbuS4E6ePezqIMShqXVlU9fInA
nf9lyMrMkykKj71CcOhBYGaQmWvzxHiHENga4uWyTEp+7qZnOt8jCEvVngQZ
Je4+gWoXRfDY8jbizqLkwp1rs9dXYJCnufKzgRI0WuJVr8TgbRs5UclcwxM5
Fq/CoMeTVgezWdddbkzB0OafN5a4mZIj/HfDilQM0TpimmNWWmPt33MwvPD1
tDqzKVlYdXZPhhGDotbxY20eJV3TU+FnJzHsJaRsP7O2vPBG7mkMR0ODo43M
LpXkW4EZw2Xd1zcB5pokX7X+PIaJvMRbvUpK0lqUKYFaDMHobX6I+dOSrtdm
CwZed+ZV0VZKFAHL8vqLGDYKNHWXmH8dDvbENWHIGZuMuphv+g8WN1/BsM9m
rPjN/Oh+jW+uGYOhf+CAcBsl/wBo+vyj
                "]], LineBox[CompressedData["
1:eJwVx3lIk2EcwPG5EnmfFwu1zFKjKdUgtYl0QOXzE7XQtdwm2uE2xFhOc4qz
eS2vpA2yCcpasLxQUrxtXYo03VCXtMSkVCYo5G3ZU6KdBr398eXLh5OSJZaz
WSwWl+n/NSVdCSdrKLhabZzqiyV4yLQEliYKBsIt84N8gsuVhsnpTgoCc+Vj
HAHBbK+vLrtsFKwuPG2ajyPYrEtqMQxRYDNLZ88ICU7ZHrnoa6fgUanbfgNj
22LtQ66DAoFfUmWUiOA7vfzgyEkKeuLZBY/FBLvIWq7kr1GQZxNeSk0gmNUq
6/7oiWBnw/rPtWsEj3yeyqzfi8DpHfcgNong+zxRiMQHwRN9T2gb4329kZ0f
/BFINTnpaRKCQ+zc9tdcBM8Tf80sSwmWLG40d4UjSHV3HVhIJriPo6srTEcw
Wuh3d/YGwcVyluyUEkH9tyJOeCrBUa0F/ptZCNSKuVe1jMd5GTVKNQJOYuN3
iYLgFSwyJZciKAzlKmbSCPaW+RrPGxEcWwnjT2cQrDJ16z1tCCoT+B4TKoJf
bpt0tiEEDks1OZ5D8LZMW6ayI0Bc51s9Y12gVD3hQKD9rbgXc4vgmg4krZ5C
UFyv3WFVEzxskQd5riNQrlq3uvMJRhzRERtB0C6m3rsXECwsP3tItYFgtV9o
vsnYecFrz8QPBPLKucyjhQR/GR/8U8WmQRr2d7lOQ7DPvO8bDx8aBEWnnfpi
gqXRbsPWAzRULJX0fmLc2LJhyfanYTTObowpITgoY9T8LoCG6IDEeNdSgrPH
nnWUHaahvKI29DrjF7yG5lAuDdbNhd1WxhFbuaaqYBrO2XMct8sI1l5OMUTw
aNDw+tucjMWCg3lGxicazXiJ8T8Ebiw3
                "]], LineBox[CompressedData["
1:eJwVz30sFHAcx/GjlPn9xF2Xp7WcpstwS5OE7PdNs1xL61RmDRt1k7M4qk11
aBdFWIfruPM4tfOwWuxO7Ba61eiSpyhWZirhevqtQjf6o19/fPbZ68+3T2pW
nNSew+HsZvv/fM8YOhqC4M+pv9uzlJTE5/sqJQcQCGpMH3TMtXMuCrsIBP3H
ZscszHNR65c7IxEk29k/tTHLNr9O5x5GUCcTN8TfoORReu9ZczSCCO8L5UXM
y0OtSdkxCN5NqBRG5gJVgWQ8FoFH5PQZXiElak9RWEUCArVLmvsIc29AsSM3
E0GZsVAVfZOS/ZPuw5VyBKZlfUI2c4eipYJ/EcHiPougnrl5eMDLIxdBVJdz
5zJzcZaDyFuJwNalGb93i5I4g1Ii0iCQdrfy7EsoWQzP04n7EESaXqn7Sinh
Hs0JVG7B8KOfrw2toKTJ7ILCuRh0kzxeGnNQ2EPrz60YjlhdSzXMx/2W9Cme
GBp5znkrzLc3Jfsc8sVwQuqQYqikZOMzsRsnHEOn06rfHjUlqxE+nHwphkun
p3qE1ZQUGfpmQ85jEMje7I1n5gck9n6XYRjOn2gvYg72qr6aJMewq3W0bp5Z
bsMrB69heLs2eL25hhKr0WZdV2EIbeqJ2aGjJDdQ88JQheGT8bE5ltnxfnBL
hgaDymJkpZQIqzLPva/FsPSrI3CGOTV7ftakx6CNbnPV1VIyIxqbuPIEw9oX
7fS2ekoav3LzNvRjCCnV+Ecxp7adFJabMcgDqhSZzMK0u6NuzzG0D90Z0TFb
fadymwYwfM4oEwwyP/josdPfwvpwSc5v5m8L3a5BLzEsJDpJHBoo+QdYZiGf

                "]], 
               LineBox[{{3.601275510204082, 0.9880722755276076}, {
                3.6044205455572738`, 0.9880990950445477}, {
                3.6068988062055514`, 0.9881202285918611}, {3.611855327502106, 
                0.9881624956864878}, {3.6130944578262447`, 
                0.9881730624601445}, {3.6143335881503837`, 
                0.9881836292338011}, {3.616811848798661, 
                0.9882047627811145}, {3.621768370095216, 
                0.9882470298757411}, {3.6316814126883257`, 
                0.9883315640649945}, {3.6329205430124643`, 
                0.9883421308386512}, {3.634159673336603, 
                0.9883526976123078}, {3.6366379339848804`, 
                0.9883738311596212}, {3.641594455281435, 
                0.9884160982542478}, {3.651507497874545, 
                0.9885006324435012}, {3.6713335830607647`, 
                0.9886697008220079}, {3.749078878861765, 
                0.9893326794672694}, {3.798724489795918, 
                0.9897560360130411}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyecQ8DhI2GvNe/u1L2Rn8/nwOyTZru2d
u+29fcfc1oR7fvwOPs+/eO4D8lOC3qquC+R3MJ9ow3YfyJfZs2eDbzi/A+/T
03UK29/bd/VHH+tJ4nfY0fMqfzGQn2E28yNXJb8D/x31oJU73tsrtYh4sC/j
d9hbtUhs66739v8sanivr+B3WKHy6tJVIP/m28eXlq3md5h0zrD/G5A/IXxz
rNtGfocMpYPsFrvf2//XCipu3cPvIHzq/o9dQP6di/3zmC/zO2RJyt4+sOe9
/Y6278mXr/I7hB5Omf4QyJ9iHa+5+Aa/g0PummCmve/tvZfqbXG6x+8gdtD6
jDOQv6vi7MnGl/wOBzOi9h4D8qfpmvYHvuF3WCO0qPI5kF/4aE6I4nt+h+l7
Xppy7Htvr+GTc//AF36HHIHKdZ5APgvjlSUTvvM7hO86kJUF5D/Yap2V8Ivf
wSmFQ70byN+TtVjf4C+/gy5fwOPVQP50ee6v///zO0jsmD7/DJAPAKaAveY=

                "]]},
              Annotation[#, "Charting`Private`Tag$69811#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT5OMWgA2/ksPgRDGnDf
GVQ/P+RuvHWUCj8zn5icsxlkP2/juMg7lBo/S83Xsp0ZdD8H493OHpQqP1dk
972SGYQ/02LwURCUOj/dL4dDjRmUP7mieRMJlEo/oBVPhooZpD+sQj50BZRa
P4EIsyeJGbQ/pZKgpAOUaj8qR5GIsnC0P/kk0+9EB2s/0oVv6dvHtD9MtwU7
hnprPyQDLKsudrU/89tq0QhhbD/G/aQu1NK2P0AlNf4NLm4/DPOWNR+MuT/u
2+QrDORwP5jdekO1/r4/im55hRZ+dD9BHFmk3lW/P7S3Eiu3t3Q/6lo3BQit
vz/eAKzQV/F0Px7seWOtLcA/MZPeG5lkdT9vaTYlANzAP9i3Q7IbS3Y/EmSv
qKU4wj8mAQ7fIBh4P1hZoa/w8cQ/wpOiOCuyez/v21QKohrFP4H4NDz653s/
hl4IZVNDxT9AXcc/yR18P7Njbxq2lMU/vSbsRmeJfD8Obj2FezfGP7i5NVWj
YH0/pfDw3yxgxj94HshYcpZ9PzxzpDreiMY/N4NaXEHMfT9qeAvwQNrGP7VM
f2PfN34/xYLZWgZ9xz+x38hxGw9/P1wFjbW3pcc/cERbdepEfz/yh0AQac7H
Py6p7Xi5en8/II2nxcsfyD+schKAV+Z/P7cPWyB9SMg/tmvSQRMOgD9Okg57
LnHIPxWem8P6KIA/fJd1MJHCyD/VAi7HyV6APxMaKYtC68g/NDX3SLF5gD+q
nNzl8xPJP5RnwMqYlIA/QB+QQKU8yT/zmYlMgK+AP9ehQ5tWZck/UsxSzmfK
gD+QO0vYzW/JPzJtBzRT0YA/THQhcw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.009210088994275386}, {
                0.2033724813112215, 0.0107647224110903}, {
                0.20461432671651483`, 0.011685390492311667`}, {
                0.20585617212180818`, 0.012606058573533033`}, {
                0.20833986293239484`, 0.014447394735975748`}, {
                0.2133072445535682, 0.018130067060861198`}, {
                0.2232420077959149, 0.02549541171063209}, {
                0.24311153428060836`, 0.040226101010173904`}, {
                0.2443290196086536, 0.041128709238306624`}, {
                0.24554650493669883`, 0.04203131746643932}, {
                0.24798147559278932`, 0.043836533922704764`}, {
                0.2528514169049703, 0.04744696683523564}, {0.2625912995293323,
                 0.054667832660297386`}, {0.28207106477805627`, 
                0.0691095643104209}, {0.3210305952755042, 
                0.0979930276106679}, {0.3987244897959184, 
                0.1555930223329001}}], 
               LineBox[{{0.40127551020408164`, 0.15754008214856188`}, {
                0.48443648039284554`, 0.22283175295792196`}, {
                0.5699233045152912, 0.28994950743422226`}, {
                0.5987244897959183, 0.3125620082743841}}], 
               LineBox[{{0.6012755102040817, 0.31436644905896244`}, {
                0.732138185275487, 0.3967520417752822}, {0.7987244897959184, 
                0.4386719563858601}}], 
               LineBox[{{0.8012755102040817, 0.44017565703967537`}, {
                0.8962801515662935, 0.4923658586630586}, {0.9739717509693491, 
                0.5350452496817523}, {0.9987244897959183, 
                0.5486430109233775}}], 
               LineBox[{{1.0012755102040816`, 0.5499110801345332}, {
                1.1369227129030104`, 0.61025001570552}, {1.1987244897959184`, 
                0.637740840137708}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z9RAmer+3DkPw4dp+/k
5PQ/D0ket+215T9AVoPd4+n0P8CCI6O3ueU/co9fy+Lu9D9wvCiPgb3lP9YB
GKfg+PQ/0C8zZxXF5T+e5ohe3Az1P5EWSBc91OU/LrBqzdM09T8S5HF3jPLl
P01DLqvChPU/FX/FNysv5j9+fAqZwYn1P8S4yiP1MuY/sLXmhsCO9T908s8P
vzbmPxQon2K+mPU/1WXa51I+5j/cDBAauqz1P5VM75d6TeY/bNbxiLHU9T8X
Ghn4yWvmP4xptWagJPY/GrVsuGio5j/qQK2ICyr2P5Cs0bOErOY/RxilqnYv
9j8GpDavoLDmPwLHlO5MOvY/8ZIApti45j95JHR2+U/2P8lwlJNIyeY/pZo8
7ixh9j+Y9NkaVNbmP+czpQk=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7145126645699601}, {
                1.4064308709161404`, 0.7159913533497922}, {1.407753743734141, 
                0.7163707869728454}, {1.410399489370142, 
                0.7171296542189517}, {1.415690980642144, 
                0.7186473887111643}, {1.426273963186148, 
                0.7216828576955893}, {1.4686058933621644`, 
                0.7338247336332897}, {1.547629076117258, 
                0.7564905954833164}, {1.5987244897959185`, 
                0.7711460617304773}}], 
               LineBox[{{1.6012755102040817`, 0.7718064498526682}, {
                1.717324837408056, 0.7986044228336541}, {1.795752517984577, 
                0.8167148498019805}, {1.7987244897959185`, 
                0.817401134007322}}], 
               LineBox[{{1.8012755102040816`, 0.8179499072356214}, {
                1.9601756422651684`, 0.8496217857699169}, {
                1.9987244897959184`, 0.8573053188217435}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBWsVJiCHPrPxMP8AjE
+gBAK6lBl/0n7D/SvYqHSf0AQEGv8EvUKew/kmwlBs//AEBYtZ8AqyvsPxLK
WgPaBAFAhsH9aVgv7D8ShcX97w4BQOHZuTyzNuw/EPua8hsjAUCWCjLiaEXs
PwznRdxzSwFA/2siLdRi7D/MleBa+U0BQBZy0eGqZOw/jER72X5QAUAteICW
gWbsPwuisNaJVQFAWYTe/y5q7D8KXRvRn18BQLScmtKJcew/CNPwxctzAUBo
zRJ4P4DsP8iBi0RRdgFAf9PBLBaC7D+IMCbD1ngBQJbZcOHsg+w/B45bwOF9
AUDD5c5KmofsPwZJxrr3hwFAHf6KHfWO7D/G92A5fYoBQDQEOtLLkOw/hqb7
twKNAUBLCumGopLsPwUEMbUNkgFAeBZH8E+W7D/Essszk5QBQI4c9qQmmOw/
ubOE3fyWAUDk4A4O6ZnsP51qqI8=
                "]], 
               LineBox[{{2.201275510204082, 0.8941661375293919}, {
                2.2025743146728987`, 0.8943145182052169}, {
                2.2039086887592343`, 0.8944669624980165}, {2.206577436931906, 
                0.8947718510836159}, {2.21191493327725, 0.8953816282548146}, {
                2.222589925967937, 0.896601182597212}, {2.2439399113493117`, 
                0.8990402912820069}, {2.2866398821120604`, 
                0.9039185086515966}, {2.3704807786936803`, 
                0.9134968317904788}, {2.398724489795918, 
                0.9167235075848521}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAFBlI7881A0CQOl604VftP7VTRwOU
RARAAItMEAa07T+IS7iFHEcEQIjOm8DitO0/XEMpCKVJBEAREutwv7XtPwIz
Cw22TgRAIpmJ0Xi37T9OEs8W2FgEQEWnxpLruu0/6NBWKhxtBECLw0AV0cHt
PxpOZlGklQRAFvw0GpzP7T/tRdfTLJgEQJ4/hMp40O0/wD1IVrWaBEAng9N6
VdHtP2YtKlvGnwRAOApy2w7T7T+zDO5k6KkEQFsYr5yB1u0/hgRf53CsBEDk
W/5MXtftP1r8z2n5rgRAbZ9N/TrY7T8A7LFuCrQEQH4m7F302e0/TMt1eCy+
BEChNCkfZ93tPx/D5vq0wARAKXh4z0Pe7T/yuld9PcMEQLK7x38g3+0/mao5
gk7IBEDEQmbg2eDtP+zmtxAwygRABpU+wH3h7T/O65gp
                "]], 
               LineBox[{{2.601275510204082, 0.9339618078636414}, {
                2.6052275961112112`, 0.9342019686504139}, {2.607701463665898, 
                0.9343523009033725}, {2.6126491987752725`, 
                0.9346529654092898}, {2.613861772475368, 
                0.9347266512199421}, {2.6150743461754633`, 
                0.9348003370305945}, {2.6174994935756546`, 
                0.9349477086518992}, {2.6223497883760363`, 
                0.9352424518945087}, {2.6320503779767996`, 
                0.9358319383797278}, {2.6514515571783264`, 
                0.9370109113501657}, {2.6902539155813803`, 
                0.9393688572910416}, {2.774462852749733, 
                0.9444860751549424}, {2.798724489795918, 
                0.9459604089569712}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkA1mobchkbuP/XKjeJw
gQdAnMFN9jyF7j/cC9Vo/IMHQMqqDanOhe4/wkwc74eGB0D3k81bYIbuP5DO
qvueiwdAUmZNwYOH7j8q0scUzZUHQAgLTYzKie4/XtkBRymqB0B0VEwiWI7u
P0QaSc20rAdAoT0M1emO7j8rW5BTQK8HQM8mzId7j+4/+NweYFe0B0Aq+Uvt
npDuP5LgO3mFvgdA351LuOWS7j/G53Wr4dIHQEvnSk5zl+4/rCi9MW3VB0B4
0AoBBZjuP5NpBLj41wdAprnKs5aY7j9g65LED90HQAGMShm6me4/+u6v3T3n
B0C2MErkAJzuP+Av92PJ6QdA5BkKl5Kc7j/HcD7qVOwHQBEDykkkne4/lPLM
9mvxB0Bs1UmvR57uP3szFH338wdAmr4JYtme7j9idFsDg/YHQMenyRRrn+4/
L/bpD5r7B0Aiekl6jqDuPx8a60Nj/QdAVs5xuPSg7j+YzLZv
                "]], 
               LineBox[{{3.001275510204082, 0.9572502554740905}, {
                3.0040658660648987`, 0.9573180813336145}, {3.00530855047641, 
                0.9573482875662715}, {3.0077939192994325`, 
                0.9574087000315856}, {3.0090366037109435`, 
                0.9574389062642428}, {3.010279288122455, 
                0.9574691124968998}, {3.0127646569454773`, 
                0.9575295249622139}, {3.017735394591522, 
                0.9576503498928421}, {3.0189537189257853`, 
                0.9576799639991684}, {3.0201720432600485`, 
                0.9577095781054946}, {3.022608691928575, 
                0.9577688063181472}, {3.0274819892656275`, 
                0.9578872627434524}, {3.0372285839397324`, 
                0.9581241755940626}, {3.0567217732879426`, 
                0.958598001295283}, {3.0957081519843626`, 
                0.959545652697724}, {3.1802851297394477`, 
                0.9616014858954655}, {3.1987244897959184`, 
                0.9620496959114224}}], 
               LineBox[{{3.201275510204082, 0.9621148045995258}, {
                3.3447619504179835`, 0.9659513404341221}, {3.398724489795918, 
                0.9673941890805909}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfD1sB+k6qv7+wFvYp0mvh4HBiSrZYd
4ntvv+AgP7eVII9D0f+f14T539sbWK59+VGYx+Hp7J3sqUC+n8aLZYmSPA6n
r1hksgu8t+9ii1N0VOFxmOZmruMj+N6e5bCnGIMVj4OOlsmmq8Lv7b9ZKzLU
pfI4RHzU3fdC4r196+Z990wzgPp7376zlHxvL6Ids/dtFo+DndZa+W4g31hq
elVsAY+DcrJOo67Ue/uCHzxfbap5HN5d0XIpkn5v/3LLj5e/J/A4tO5QP/Vb
9r19hc60E5sn8zh8D3n+y0fuvT3HEuPl2dN4HLI+LtOeB+SrTc5LuT2bxyFA
S63XQf69fVLhk3u7lvE4SM9RCWhVeG9/R/fC5co9PA4b6xWv8Sm/t5//WrCW
eT+PQ6bQxkVRQH7SymC13oM8DopLHfKXAflq6VPPix3hcbhpfsH6E5D/UuV6
xYJjPA4TTsVz2Km8t1/zSEJJ6ySPg0fs+yudQP6bZ9sFDE7xOHBVtKSsAPIB
FMWl9Q==
                "]], LineBox[CompressedData["
1:eJwV0Hss1WEcx3GcyqXf83Bcm7nkfifhsIzn25KoZpHlkttxmcuJI2lrxJjQ
bUZNrNDoIlZyy8xZ2JFOlkV2aBhFLjmyp6KlVHr647P3Xv9+zOLFIUkqSkpK
zmz/29I+dzl1hAPZRsKavhUleVXCzKlxDtQzi/STmXfoLErXpjj4obsFD5n5
Gp+TdRc5kMcoKi2tKZHLnPh1yxwcc7V28GOuLhb32Cg4GODF9ycwmyivc96U
g7ZHk4oGZsfNn23CnxyUfXtFzGwo8V9S/d2CEASUNK4Y21Kifj/wgZcWgv7w
j/k+zMPCa0FSbQSeDqa60cwnZ3D9uAECq9FbvjXMcXI9/99mCFQMS24a2lGS
K7UoDxQgeP4k0cfAnpLWOmK5EIPAddysQsuRkvWcdVWhEIHeblGpC7MgrHF1
JgHBL+jMC2KWaGp2vEtBMPDYP+0688uC2YOvsxCcuiQ6pOZEyXR8Xmx7CYJc
t2fft5l32UhuF7QgGKwIiKQulATyxPl/WhE0ySpO4H2UXH9vHp/TgaDsz5S/
EzO/+qpddjeCsNR0NxGzkXpkd7IUgQJucMvM+1c3x4MmEGh+me6ddaUk+qmA
b/wXQUSQ2OKNGyVdkZt4VAlDfZeahDLjXT1cEQ+DwqQhhO9OSX+Uj9qKGoZc
Ki8MZTbX8Nvu1MFQW37gwxTzUmLw2nE7DHNjO2uXPSjx1dJZ3XbAYO99111d
QEmVRP6p3RlD1j2vYXvmAO3whT3uGHjZoq105ua+mOkFXwxWem8jNphVRHsn
qw5iyMhL+6rnSclp/fmJo34YuhZ5VzyZufSksdZADEe6BN05zBmGZ4YuhmJI
DavRV/Zi/w46yVzCMLT3ebSYM5uepS/mIzD8shk57Md8wahNWhmF4VB5ykwS
86gsqz8gFsO1TeXzpcy259x7t4QY5HF3uCbm4oLg5qEEDGni2MI+5n91r0K9

                "]], LineBox[CompressedData["
1:eJwV0X8s1HEcx/GLROTz2Zmppha35fyoWEuLqz5vx2QOcQz5sbtDm8RuTe0u
JFpn103ORr8km50zKdcPjPhu/GHR6mrXpWOJk2VZ9CmRreT69Mdrrz3+fvrn
KaWnnXg8npDt/59IKBc4n0EQmfTsmjCCEp2fqHe0GIF4o6S7jnnu5frTMiUC
7/japgnmRkGVyX4ewcDsWGFxJCVrb2qMDy8jcOGLXRpFlCSXxxlkVxDYcuSL
H5k7AtxbvTQIOjsqrcKjlGRdut6s1iFIhsHWQWYuuLEh5gaCJuWh43PHKKnS
tFZPdSIIex2gOgiUeKpc4xVdCLbzd5aomJsKS7zmHyFwpHrkc8zdkggD7UFg
nqRJsVGUzPMtI05DCM5+7g/IElMiaeG5BVkRtK/Hv6+OocSnT1Z34Q8C3xBl
uCWOkq4vu++iBAxbtH0/lSmUaO9p5NNJGLQmyzeOuUC6tNeUgsFj/OvCVikl
uzjucWIGBizwsxuYdfrs57V5GHZw2le2VEoKD9/54X4RQ8j3U0aSTongqnec
azuGk5nr6Tibko0jFZ62DgyWSh9pDvPk0tzb9gcY0oxhifeZ6zO6c2OfYMhc
LoiOzqHEESwt1XAYFLXmUFUuJVMWfYuzFUPpcIvbjIyS/pq1fOs4hl/z/c77
5KyPSBZkmMCg9rRuqJklxgM94mkMFVmuq14KSgbU5hfVCxhqVpSzsXmU3Nwf
rk9ZxODmq5tqYD73qTnNn2LQRbXZ7MyBCcUzwysY9HUT5rJ8SjZvetdWv4aB
37s8Nsps7xUVyX9jaPiwbcS7gPUsMoSG/cXg4yQcUjDf2uOx6nBguB0YNWBi
/gfCByIS
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$69811#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6JFb0zeulJPgRDGnDf
GVQ/yYtggvHEJz8zn5icsxlkP08kbK+9xDc/S83Xsp0ZdD+S8PHFo8RHP1dk
972SGYQ/tNY00ZbEVz/dL4dDjRmUP8VJ1laQxGc/oBVPhooZpD9NA6cZjcR3
P4EIsyeJGbQ/EWAPe4vEhz8qR5GIsnC0Pxn8ItScK4g/0oVv6dvHtD8gmDYt
rpKIPyQDLKsudrU/MdBd39BgiT/G/aQu1NK2P1BArEMW/Yo/DPOWNR+MuT+Q
IEkMoTWOP5jdekO1/r4/iHDBTltTkj9BHFmk3lW/P4w+S/vjhpI/6lo3BQit
vz+QDNWnbLqSPx7seWOtLcA/majoAH4hkz9vaTYlANzAP6jgD7Og75M/EmSv
qKU4wj/IUF4X5ouVP1hZoa/w8cQ/CDH733DEmD/v21QKohrFPySE8UqP9Jg/
hl4IZVNDxT8/1+e1rSSZP7Njbxq2lMU/dn3Ui+qEmT8Obj2FezfGP+PJrTdk
RZo/pfDw3yxgxj//HKSignWaPzxzpDreiMY/GnCaDaGlmj9qeAvwQNrGP1EW
h+PdBZs/xYLZWgZ9xz+/YmCPV8abP1wFjbW3pcc/2rVW+nX2mz/yh0AQac7H
P/UITWWUJpw/II2nxcsfyD8srzk70YacP7cPWyB9SMg/SAIwpu+2nD9Okg57
LnHIP2NVJhEO55w/fJd1MJHCyD+b+xLnSkedPxMaKYtC68g/tk4JUml3nT+q
nNzl8xPJP9Kh/7yHp50/QB+QQKU8yT/s9PUnptedP9ehQ5tWZck/CEjsksQH
nj+QO0vYzW/JP1SWJb8kFJ4/fHYsKw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.030642700513974767`}, {
                0.2033724813112215, 0.03241898644327459}, {
                0.20461432671651483`, 0.03347091916293751}, {
                0.20585617212180818`, 0.03452285188260044}, {
                0.20833986293239484`, 0.036626717321926267`}, {
                0.2133072445535682, 0.04083444820057794}, {0.2232420077959149,
                 0.0492499099578813}, {0.24311153428060836`, 
                0.06608083347248803}, {0.2443290196086536, 
                0.06711213144792147}, {0.24554650493669883`, 
                0.06814342942335488}, {0.24798147559278932`, 
                0.07020602537422177}, {0.2528514169049703, 
                0.07433121727595551}, {0.2625912995293323, 
                0.08258160107942303}, {0.28207106477805627`, 
                0.09908236868635806}, {0.3210305952755042, 
                0.13208390390022812`}, {0.3987244897959184, 
                0.19789624206703718`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T/Z7IDfUp7JPxe0Ed4B
Ad8/nDvjvkGu0T9cjPtU5BbfP8RpFqRJwtE/omTly8Ys3z/sl0mJUdbRPywV
ubmLWN8/PPSvU2H+0T9CdmCVFbDfP9ysfOiATtI/NpxXppQv4D8aHhYSwO7S
P2Fepl2o3uA/mQBJZT4v1D+EShuZmengP8IufEpGQ9Q/pjaQ1Ir04D/oXK8v
TlfUP+wOekttCuE/ObkV+l1/1D92v005MjbhP9hx4o59z9Q/jCD1FLyN4T8Y
43u4vG/VP7biQ8zPPOI/lcWuCzuw1j/WSIHxjUfiP4BvFmzlw9Y/9q6+FkxS
4j9sGX7Mj9fWPzd7OWHIZ+I/Rm1NjeT+1j+4Ey/2wJLiP/YU7A6OTdc/uUQa
ILLo4j9WZCkS4erXP7Cb30LAKOM/nMn3QiNg2D9JrqZG
                "]], 
               
               Line[{{0.6012755102040817, 0.382887279414324}, {
                0.61319856565424, 0.39085179911525414`}, {0.6145099372039051, 
                0.39172778636417765`}, {0.6171326803032354, 
                0.3934797608620248}, {0.6223781665018959, 
                0.39698370985771897`}, {0.6328691388992168, 
                0.4039916078491073}, {0.6538510836938587, 
                0.418007403831884}, {0.732138185275487, 
                0.47030265360926504`}, {0.7987244897959184, 
                0.5147818507732825}}], 
               
               Line[{{0.8012755102040817, 0.5163445139283683}, {
                0.8962801515662935, 0.5692748996787763}, {0.9739717509693491, 
                0.6125595883740546}, {0.9987244897959183, 
                0.6263501989766912}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D9r7D9yohXkP+v3397V
MPI/vpjMxgUP5j+2Z4/CSjbyP15Q4GX8E+Y/gNc+pr878j/9B/QE8xjmPxa3
nW2pRvI/PXcbQ+Ai5j9Cdlv8fFzyP71Var+6NuY/mvTWGSSI8j++Egi4b17m
P2Vkhv2YjfI/XsobV2Zj5j8w1DXhDZPyP/6BL/ZcaOY/xrOUqPed8j8+8VY0
SnLmP/FyUjfLs/I/vc+lsCSG5j9I8c1Uct/yP7yMQ6nZreY/E2F9OOfk8j9d
RFdI0LLmP97QLBxc6vI//ftq58a35j90sIvjRfXyPz1rkiW0weY/n29JchkL
8z+8SeGhjtXmP2rf+FWOEPM/XAH1QIXa5j80T6g5AxbzP/u4COB73+Y/yi4H
Ae0g8z87KDAeaenmP5WetuRhJvM/3N9DvV/u5j9gDmbI1ivzP3yXV1xW8+Y/
cmcJu/kt8z/mv2DeR/XmP3HkvWE=
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z/kXw1nCP3mP8FddHM1
PPM/99/JqjT/5j+MzSNXqkHzP664NL9WAuc/Iq2CHpRM8z8bagromgjnP01s
QK1nYvM/9cy1OSMV5z+k6rvKDo7zP6qSDN0zLuc/bpdPI2qT8z9KzsZGRzHn
PzdE43vFmPM/6gmBsFo05z/KnQotfKPzPyuB9YOBOuc/8VBZj+m48z+tb94q
z0bnPz639lPE4/M/sUyweGpf5z/ZgzHdeTn0P7kGVBShkOc/Dh2n7+Tk9D/I
eptLDvPnP0BWg93j6fQ/8ji9pOz15z9yj1/L4u70Px333v3K+Oc/1gEYp+D4
9D9ycyKwh/7nP57miF7cDPU/HWypFAEK6D8usGrN0zT1P3Ndt93zIOg/TUMu
q8KE9T8dQNNv2U7oP358CpnBifU/R/70yLdR6D+wteaGwI71P3K8FiKWVOg/
FCifYr6Y9T/HOFrUUlroP9wMEBq6rPU/cjHhOMxl6D9s1vGIsdT1P8ci7wG/
fOg/jGm1ZqAk9j9yBQuUpKroP+pArYgLKvY/RudLDsGt6D9HGKWqdi/2PxrJ
jIjdsOg/AseU7kw69j/CjA59FrfoP3kkdHb5T/Y/EhQSZojD6D+lmjzuLGH2
P2PlTtNozeg/tAj+mQ==
                "]], 
               
               Line[{{1.4012755102040815`, 0.7757197677251686}, {
                1.4064308709161404`, 0.7768481440038171}, {1.407753743734141, 
                0.7771376869457899}, {1.410399489370142, 
                0.7777167728297355}, {1.415690980642144, 
                0.7788749445976269}, {1.426273963186148, 
                0.7811912881334094}, {1.4686058933621644`, 
                0.7904566622765398}, {1.547629076117258, 
                0.8077528108613669}, {1.5987244897959185`, 
                0.8189362868512955}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T/0LsBxejnqP/tq1Jsp
evs/2fibVcUZ6z9UNl2RLn/7PxRBaacjHOs/rAHmhjOE+z9OiTb5gR7rP16Y
93E9jvs/wxnRnD4j6z/BxRpIUaL7P606BuS3LOs/hyBh9HjK+z+AfHByqj/r
PxPW7UzIGvw/KABFj49l6z9soXZCzR/8P2NIEuHtZ+s/xGz/N9Ik/D+dkN8y
TGrrP3YDESPcLvw/EiF61ghv6z/ZMDT570L8P/xBrx2CeOs/n4t6pRdr/D/Q
gxmsdIvrP/hWA5sccPw/Cszm/dKN6z9QIoyQIXX8P0QUtE8xkOs/Armdeyt/
/D+5pE7z7ZTrP2XmwFE/k/w/o8WDOmee6z8rQQf+Zrv8P3cH7shZses/sKqr
J9jA/D/f9UYp67PrPzQUUFFJxvw/R+SfiXy26z8MAaNUk8f8P6ic10EYt+s/
scGs6w==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D8HYy1hbrvrP8BQPc6c
1vw/q1yYDBO96z9FuuH3Ddz8P0GWiAUGv+s/To0qS/Dm/D9sCWn368LrP3LZ
TZh5Ev0/G9bqvoPS6z+5cZQyjGn9P3dv7k2z8es/R6IhZ7EX/j8uovVrEjDs
PzSYDibGHP4/HZVWS+Qx7D8gjvvk2iH+PwuItyq2M+w/+nnVYgQs/j/obXnp
WTfsP61RiV5XQP4/ojn9ZqE+7D8TAfFV/Wj+PxbRBGIwTew/31/AREm6/j/+
/xNYTmrsP8xVrQNev/4/7PJ0NyBs7D+4S5rCcsT+P9vl1Rbybew/kjd0QJzO
/j+4y5fVlXHsP0UPKDzv4v4/cpcbU9147D+rvo8zlQv/P+YuI05sh+w/dx1f
IuFc/z/NXTJEiqTsP2JQMFbcYf8/XYmK/VKm7D9OgwGK12b/P+y04rYbqOw/
Jumj8c1w/z8MDJMpravsP9S06MC6hP8/SrrzDtCy7D8wTHJflKz/P8cWtdkV
wew/HH9Dk4+x/z9XQg2T3sLsPweyFMeKtv8/5m1lTKfE7D/eF7cugcD/PwXF
Fb84yOw/jOP7/W3U/z9Ec3akW8/sP3gWzTFp2f8/057OXSTR7D9jSZ5lZN7/
P2PKJhft0uw/Oq9AzVro/z+CIdeJftbsPybiEQFW7f8/Ek0vQ0fY7D8RFeM0
UfL/P6F4h/wP2uw//Ee0aEz3/z8wpN+12NvsPz801ofG+v8/TLbAgxfd7D8n
bypd
                "]], 
               
               Line[{{2.001275510204082, 0.902340441577427}, {
                2.0039562426140143`, 0.9025995231633784}, {2.008820753763886, 
                0.9030696578396025}, {2.0185497760636295`, 
                0.9040099271920506}, {2.0380078206631165`, 
                0.9058904658969471}, {2.0393271393937447`, 
                0.9060179725394751}, {2.0406464581243724`, 
                0.906145479182003}, {2.0432850955856283`, 
                0.9064004924670591}, {2.0485623705081406`, 
                0.9069105190371711}, {2.0591169203531647`, 
                0.9079305721773951}, {2.080226020043213, 
                0.9099706784578433}, {2.122444219423309, 
                0.9140508910187395}, {2.1987244897959184`, 
                0.9214230604123401}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUD8vGoRaH7tP2s0u9kJ
SwJAgAcQbfTH7T/A0NWsuE0CQH1NZV4Vye0/FW3wf2dQAkB7k7pPNsrtP7+l
JSbFVQJAdR9lMnjM7T8TF5BygGACQGk3uvf70O0/u/lkC/d1AkBRZ2SCA9rt
Pwu/Dj3koAJAIse4lxLs7T9gWykQk6MCQB8NDokz7e0/tfdD40GmAkAcU2N6
VO7tP18weYmfqwJAFt8NXZbw7T+zoePVWrYCQAr3YiIa9e0/W4S4btHLAkDz
Jg2tIf7tP6tJYqC+9gJAxIZhwjAQ7j80LCE+P/kCQAXULUM+Ee4/vg7g27/7
AkBHIfrDSxLuP9DTXRfBAANAybuSxWYU7j/0XVmOwwoDQM/ww8icGO4/fUAY
LEQNA0AQPpBJqhnuPwYj18nEDwNAUYtcyrca7j8Z6FQFxhQDQNUl9cvSHO4/
PnJQfMgeA0DaWibPCCHuP8dUDxpJIQNAHKjyTxYi7j9QN863ySMDQF31vtAj
I+4/YvxL88ooA0Dgj1fSPiXuP+veCpFLKwNAId0jU0wm7j90wckuzC0DQGIq
8NNZJ+4//qOIzEwwA0Ckd7xUZyjuP1JNHneWMANA4+1rUoYo7j+J688V
                "]], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0A8r+UjViruP6wQQ+HP
PANAY55hIT8s7j/Qmj5Y0kYDQF/juGH6Lu4/WX399VJJA0CetM4xqS/uP+Jf
vJPTSwNA3YXkAVgw7j/0JDrP1FADQFwoEKK1Me4/Ga81RtdaA0BZbWficDTu
P2LDLDTcbgNAUvcVY+c57j/16xoQ5pYDQEULc2TURO4/lJ3nx5yZA0B/Lvj3
kUXuPzNPtH9TnANAuVF9i09G7j9xsk3vwKEDQCyYh7LKR+4/7XiAzpusA0AU
JZwAwUruP+UF5oxRwgNA4j7FnK1Q7j/VH7EJve0DQH9yF9WGXO4/tVNHA5RE
BEC42btFOXTuP4hLuIUcRwRALCs7Pep07j9cQykIpUkEQKB8ujSbde4/AjML
DbZOBECIH7kj/XbuP04SzxbYWARAWGW2AcF57j/o0FYqHG0EQPjwsL1If+4/
Gk5mUaSVBEA3CKY1WIruP+zmtxAwygRA9M4d9K6Y7j+NE6fW
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBECL3U3o9ZnuPyR1Sxms
6wRAHkW5zRCg7j/KoRGTo/AEQLQFm3sjoe4/FPudhpL6BEDfhl7XSKPuP6it
tm1wDgVANonljpOn7j/QEug7LDYFQOSN8/0osO4/Id1K2KOFBUBAlw/cU8Hu
P4rCO69ViAVAx+0N4+jB7j/ypyyGB4sFQE5EDOp9wu4/wnIONGuQBUBb8Qj4
p8PuP2QI0o8ymwVAdUsCFPzF7j+oM1lHwbAFQKv/9Eukyu4/Lopntt7bBUAU
aNq79NPuP5ZvWI2Q3gVAm77YwonU7j//VElkQuEFQCIV18ke1e4/0B8rEqbm
BUAvwtPXSNbuP3G17m1t8QVASRzN85zY7j+04HUl/AYGQH7QvytF3e4/OjeE
lBkyBkDoOKWblebuP9ZiGTadNAZAB/QepyDn7j9zjq7XIDcGQCevmLKr5+4/
rOXYGig8BkBlJYzJwejuPx6ULaE2RgZA4xFz9+3q7j+6v8JCukgGQALN7AJ5
6+4/V+tX5D1LBkAhiGYOBOzuP5BCgidFUAZAYP5ZJRrt7j8C8datU1oGQN3q
QFNG7+4/nhxsT9dcBkD9pbpe0e/uPztIAfFaXwZAHGE0alzw7j/Yc5aS3mEG
QDscrnXn8O4/hYBRqsljBkCo9iSNUfHuP7df9G4=
                "]], 
               Line[CompressedData["
1:eJwVx2tIk1EcgPF56RwrSCxHauHmpdqyEAusED1/MBuWZph0UQvRVRumrTRM
NGcO24c0bKmEiuAHiV4XC1xkwVZINCqXoW0hbTCTkjl7D7qLy2l1+vDw8Euq
vFZ8KVwgECSz/l9W0JQcoUSgnEvJzV7myc/C1leqWgQ+5z7HKnNbo7Dcp0KQ
cUT7tNjLE9Ewt95Qh6Cme7aFYz639gXUtxD8ON6bVOrjyUdOaulsQ2B/8ffy
Sz9PFHazIqYdwdZtpYdjAjyJDC/Z1KNFUFRr3KhkzjnfUjjQgcCSqtTHrfDk
GZ6e5noRjD2YWmoI8qRb3uyycAj6qoebM0M8KU+c/B02jeCC6IRuVECJ/0Pn
d9UdDK/3T5xpjaPEsdmmWNNgEOZ/y5phHi/YSbV3MVyVL4gPxFPS9YkLDd7D
EN8f5Zlj3jtlibX2YKiPylPLdlBycSZMJuUwSOZMj7ckUnI0Id9q1GNQ/5no
uMKcVtZ1GgwY7PGO62+Yg47EirNGDJpTq1k3RJToXFmN7WYMTlPmZ5uYknfz
N0dmpzDoHhmCAymU6CWmjBobBveo2elnfqiMHAt+xUAmreMnUymp8OjeRjsx
/Nqw2CHYRckqb3Bmz2OQ1UmS5LspcaWvVL13Yxi8fwiZmC2qnIWSRQy+J8c8
wj2UdC9PBKqXMAy55M8tzE0HY2+veDEEQ3V9YgkllfVlEZoAhqLtGnUjc3rA
Hd0XwrBWOJSfJqVElODJrVrHkOclI0rmf2eUCB8=
                "]], 
               Line[CompressedData["
1:eJwVx1tMElAcgHGi2zmU+pDNra0ZmgVU4Eo2Fcf5l6iUFYWNbG1mitIVYlE2
mXM1m4rNloXSMtu0B2y1YkmZtS4T08oc4mJrCXmp1sp2ZgYEWnR6+Pbtxy8x
qMu4HA4nifX/45/jn7RyEUiexiRHhJTcy9x5twAhWJQbbtKLKGkxW6UfeQg6
nk8db2fW/kneEoxD4HeOJPPWUWJbUGRSr0bQbzHM2tdT8rc0QTq8BgFfIPR8
YNb2ugMqIQJz34Q9dgMlqeeyK3aIEYg5Go2JeSAqqFSmI7CeynIQMSWhyEy1
fDuC0mKs80oo0UzXN4hMCKLSDs/8TZQs8zvbuS4E6ePezqIMShqXVlU9fInA
nf9lyMrMkykKj71CcOhBYGaQmWvzxHiHENga4uWyTEp+7qZnOt8jCEvVngQZ
Je4+gWoXRfDY8jbizqLkwp1rs9dXYJCnufKzgRI0WuJVr8TgbRs5UclcwxM5
Fq/CoMeTVgezWdddbkzB0OafN5a4mZIj/HfDilQM0TpimmNWWmPt33MwvPD1
tDqzKVlYdXZPhhGDotbxY20eJV3TU+FnJzHsJaRsP7O2vPBG7mkMR0ODo43M
LpXkW4EZw2Xd1zcB5pokX7X+PIaJvMRbvUpK0lqUKYFaDMHobX6I+dOSrtdm
CwZed+ZV0VZKFAHL8vqLGDYKNHWXmH8dDvbENWHIGZuMuphv+g8WN1/BsM9m
rPjN/Oh+jW+uGYOhf+CAcBsl/wBo+vyj
                "]], 
               Line[CompressedData["
1:eJwVx3lIk2EcwPG5EnmfFwu1zFKjKdUgtYl0QOXzE7XQtdwm2uE2xFhOc4qz
eS2vpA2yCcpasLxQUrxtXYo03VCXtMSkVCYo5G3ZU6KdBr398eXLh5OSJZaz
WSwWl+n/NSVdCSdrKLhabZzqiyV4yLQEliYKBsIt84N8gsuVhsnpTgoCc+Vj
HAHBbK+vLrtsFKwuPG2ajyPYrEtqMQxRYDNLZ88ICU7ZHrnoa6fgUanbfgNj
22LtQ66DAoFfUmWUiOA7vfzgyEkKeuLZBY/FBLvIWq7kr1GQZxNeSk0gmNUq
6/7oiWBnw/rPtWsEj3yeyqzfi8DpHfcgNong+zxRiMQHwRN9T2gb4329kZ0f
/BFINTnpaRKCQ+zc9tdcBM8Tf80sSwmWLG40d4UjSHV3HVhIJriPo6srTEcw
Wuh3d/YGwcVyluyUEkH9tyJOeCrBUa0F/ptZCNSKuVe1jMd5GTVKNQJOYuN3
iYLgFSwyJZciKAzlKmbSCPaW+RrPGxEcWwnjT2cQrDJ16z1tCCoT+B4TKoJf
bpt0tiEEDks1OZ5D8LZMW6ayI0Bc51s9Y12gVD3hQKD9rbgXc4vgmg4krZ5C
UFyv3WFVEzxskQd5riNQrlq3uvMJRhzRERtB0C6m3rsXECwsP3tItYFgtV9o
vsnYecFrz8QPBPLKucyjhQR/GR/8U8WmQRr2d7lOQ7DPvO8bDx8aBEWnnfpi
gqXRbsPWAzRULJX0fmLc2LJhyfanYTTObowpITgoY9T8LoCG6IDEeNdSgrPH
nnWUHaahvKI29DrjF7yG5lAuDdbNhd1WxhFbuaaqYBrO2XMct8sI1l5OMUTw
aNDw+tucjMWCg3lGxicazXiJ8T8Ebiw3
                "]], 
               Line[CompressedData["
1:eJwVz30sFHAcx/GjlPn9xF2Xp7WcpstwS5OE7PdNs1xL61RmDRt1k7M4qk11
aBdFWIfruPM4tfOwWuxO7Ba61eiSpyhWZirhevqtQjf6o19/fPbZ68+3T2pW
nNSew+HsZvv/fM8YOhqC4M+pv9uzlJTE5/sqJQcQCGpMH3TMtXMuCrsIBP3H
ZscszHNR65c7IxEk29k/tTHLNr9O5x5GUCcTN8TfoORReu9ZczSCCO8L5UXM
y0OtSdkxCN5NqBRG5gJVgWQ8FoFH5PQZXiElak9RWEUCArVLmvsIc29AsSM3
E0GZsVAVfZOS/ZPuw5VyBKZlfUI2c4eipYJ/EcHiPougnrl5eMDLIxdBVJdz
5zJzcZaDyFuJwNalGb93i5I4g1Ii0iCQdrfy7EsoWQzP04n7EESaXqn7Sinh
Hs0JVG7B8KOfrw2toKTJ7ILCuRh0kzxeGnNQ2EPrz60YjlhdSzXMx/2W9Cme
GBp5znkrzLc3Jfsc8sVwQuqQYqikZOMzsRsnHEOn06rfHjUlqxE+nHwphkun
p3qE1ZQUGfpmQ85jEMje7I1n5gck9n6XYRjOn2gvYg72qr6aJMewq3W0bp5Z
bsMrB69heLs2eL25hhKr0WZdV2EIbeqJ2aGjJDdQ88JQheGT8bE5ltnxfnBL
hgaDymJkpZQIqzLPva/FsPSrI3CGOTV7ftakx6CNbnPV1VIyIxqbuPIEw9oX
7fS2ekoav3LzNvRjCCnV+Ecxp7adFJabMcgDqhSZzMK0u6NuzzG0D90Z0TFb
fadymwYwfM4oEwwyP/josdPfwvpwSc5v5m8L3a5BLzEsJDpJHBoo+QdYZiGf

                "]], 
               
               Line[{{3.601275510204082, 0.9880722755276076}, {
                3.6044205455572738`, 0.9880990950445477}, {
                3.6068988062055514`, 0.9881202285918611}, {3.611855327502106, 
                0.9881624956864878}, {3.6130944578262447`, 
                0.9881730624601445}, {3.6143335881503837`, 
                0.9881836292338011}, {3.616811848798661, 
                0.9882047627811145}, {3.621768370095216, 
                0.9882470298757411}, {3.6316814126883257`, 
                0.9883315640649945}, {3.6329205430124643`, 
                0.9883421308386512}, {3.634159673336603, 
                0.9883526976123078}, {3.6366379339848804`, 
                0.9883738311596212}, {3.641594455281435, 
                0.9884160982542478}, {3.651507497874545, 
                0.9885006324435012}, {3.6713335830607647`, 
                0.9886697008220079}, {3.749078878861765, 
                0.9893326794672694}, {3.798724489795918, 
                0.9897560360130411}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyecQ8DhI2GvNe/u1L2Rn8/nwOyTZru2d
u+29fcfc1oR7fvwOPs+/eO4D8lOC3qquC+R3MJ9ow3YfyJfZs2eDbzi/A+/T
03UK29/bd/VHH+tJ4nfY0fMqfzGQn2E28yNXJb8D/x31oJU73tsrtYh4sC/j
d9hbtUhs66739v8sanivr+B3WKHy6tJVIP/m28eXlq3md5h0zrD/G5A/IXxz
rNtGfocMpYPsFrvf2//XCipu3cPvIHzq/o9dQP6di/3zmC/zO2RJyt4+sOe9
/Y6278mXr/I7hB5Omf4QyJ9iHa+5+Aa/g0PummCmve/tvZfqbXG6x+8gdtD6
jDOQv6vi7MnGl/wOBzOi9h4D8qfpmvYHvuF3WCO0qPI5kF/4aE6I4nt+h+l7
Xppy7Htvr+GTc//AF36HHIHKdZ5APgvjlSUTvvM7hO86kJUF5D/Yap2V8Ivf
wSmFQ70byN+TtVjf4C+/gy5fwOPVQP50ee6v///zO0jsmD7/DJAPAKaAveY=

                "]]}, "Charting`Private`Tag$69811#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT5OMWgA2/ksPgRDGnDf
GVQ/P+RuvHWUCj8zn5icsxlkP2/juMg7lBo/S83Xsp0ZdD8H493OHpQqP1dk
972SGYQ/02LwURCUOj/dL4dDjRmUP7mieRMJlEo/oBVPhooZpD+sQj50BZRa
P4EIsyeJGbQ/pZKgpAOUaj8qR5GIsnC0P/kk0+9EB2s/0oVv6dvHtD9MtwU7
hnprPyQDLKsudrU/89tq0QhhbD/G/aQu1NK2P0AlNf4NLm4/DPOWNR+MuT/u
2+QrDORwP5jdekO1/r4/im55hRZ+dD9BHFmk3lW/P7S3Eiu3t3Q/6lo3BQit
vz/eAKzQV/F0Px7seWOtLcA/MZPeG5lkdT9vaTYlANzAP9i3Q7IbS3Y/EmSv
qKU4wj8mAQ7fIBh4P1hZoa/w8cQ/wpOiOCuyez/v21QKohrFP4H4NDz653s/
hl4IZVNDxT9AXcc/yR18P7Njbxq2lMU/vSbsRmeJfD8Obj2FezfGP7i5NVWj
YH0/pfDw3yxgxj94HshYcpZ9PzxzpDreiMY/N4NaXEHMfT9qeAvwQNrGP7VM
f2PfN34/xYLZWgZ9xz+x38hxGw9/P1wFjbW3pcc/cERbdepEfz/yh0AQac7H
Py6p7Xi5en8/II2nxcsfyD+schKAV+Z/P7cPWyB9SMg/tmvSQRMOgD9Okg57
LnHIPxWem8P6KIA/fJd1MJHCyD/VAi7HyV6APxMaKYtC68g/NDX3SLF5gD+q
nNzl8xPJP5RnwMqYlIA/QB+QQKU8yT/zmYlMgK+AP9ehQ5tWZck/UsxSzmfK
gD+QO0vYzW/JPzJtBzRT0YA/THQhcw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.009210088994275386}, {
                0.2033724813112215, 0.0107647224110903}, {
                0.20461432671651483`, 0.011685390492311667`}, {
                0.20585617212180818`, 0.012606058573533033`}, {
                0.20833986293239484`, 0.014447394735975748`}, {
                0.2133072445535682, 0.018130067060861198`}, {
                0.2232420077959149, 0.02549541171063209}, {
                0.24311153428060836`, 0.040226101010173904`}, {
                0.2443290196086536, 0.041128709238306624`}, {
                0.24554650493669883`, 0.04203131746643932}, {
                0.24798147559278932`, 0.043836533922704764`}, {
                0.2528514169049703, 0.04744696683523564}, {0.2625912995293323,
                 0.054667832660297386`}, {0.28207106477805627`, 
                0.0691095643104209}, {0.3210305952755042, 
                0.0979930276106679}, {0.3987244897959184, 
                0.1555930223329001}}], 
               
               Line[{{0.40127551020408164`, 0.15754008214856188`}, {
                0.48443648039284554`, 0.22283175295792196`}, {
                0.5699233045152912, 0.28994950743422226`}, {
                0.5987244897959183, 0.3125620082743841}}], 
               
               Line[{{0.6012755102040817, 0.31436644905896244`}, {
                0.732138185275487, 0.3967520417752822}, {0.7987244897959184, 
                0.4386719563858601}}], 
               
               Line[{{0.8012755102040817, 0.44017565703967537`}, {
                0.8962801515662935, 0.4923658586630586}, {0.9739717509693491, 
                0.5350452496817523}, {0.9987244897959183, 
                0.5486430109233775}}], 
               
               Line[{{1.0012755102040816`, 0.5499110801345332}, {
                1.1369227129030104`, 0.61025001570552}, {1.1987244897959184`, 
                0.637740840137708}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z9RAmer+3DkPw4dp+/k
5PQ/D0ket+215T9AVoPd4+n0P8CCI6O3ueU/co9fy+Lu9D9wvCiPgb3lP9YB
GKfg+PQ/0C8zZxXF5T+e5ohe3Az1P5EWSBc91OU/LrBqzdM09T8S5HF3jPLl
P01DLqvChPU/FX/FNysv5j9+fAqZwYn1P8S4yiP1MuY/sLXmhsCO9T908s8P
vzbmPxQon2K+mPU/1WXa51I+5j/cDBAauqz1P5VM75d6TeY/bNbxiLHU9T8X
Ghn4yWvmP4xptWagJPY/GrVsuGio5j/qQK2ICyr2P5Cs0bOErOY/RxilqnYv
9j8GpDavoLDmPwLHlO5MOvY/8ZIApti45j95JHR2+U/2P8lwlJNIyeY/pZo8
7ixh9j+Y9NkaVNbmP+czpQk=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7145126645699601}, {
                1.4064308709161404`, 0.7159913533497922}, {1.407753743734141, 
                0.7163707869728454}, {1.410399489370142, 
                0.7171296542189517}, {1.415690980642144, 
                0.7186473887111643}, {1.426273963186148, 
                0.7216828576955893}, {1.4686058933621644`, 
                0.7338247336332897}, {1.547629076117258, 
                0.7564905954833164}, {1.5987244897959185`, 
                0.7711460617304773}}], 
               
               Line[{{1.6012755102040817`, 0.7718064498526682}, {
                1.717324837408056, 0.7986044228336541}, {1.795752517984577, 
                0.8167148498019805}, {1.7987244897959185`, 
                0.817401134007322}}], 
               
               Line[{{1.8012755102040816`, 0.8179499072356214}, {
                1.9601756422651684`, 0.8496217857699169}, {
                1.9987244897959184`, 0.8573053188217435}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBWsVJiCHPrPxMP8AjE
+gBAK6lBl/0n7D/SvYqHSf0AQEGv8EvUKew/kmwlBs//AEBYtZ8AqyvsPxLK
WgPaBAFAhsH9aVgv7D8ShcX97w4BQOHZuTyzNuw/EPua8hsjAUCWCjLiaEXs
PwznRdxzSwFA/2siLdRi7D/MleBa+U0BQBZy0eGqZOw/jER72X5QAUAteICW
gWbsPwuisNaJVQFAWYTe/y5q7D8KXRvRn18BQLScmtKJcew/CNPwxctzAUBo
zRJ4P4DsP8iBi0RRdgFAf9PBLBaC7D+IMCbD1ngBQJbZcOHsg+w/B45bwOF9
AUDD5c5KmofsPwZJxrr3hwFAHf6KHfWO7D/G92A5fYoBQDQEOtLLkOw/hqb7
twKNAUBLCumGopLsPwUEMbUNkgFAeBZH8E+W7D/Essszk5QBQI4c9qQmmOw/
ubOE3fyWAUDk4A4O6ZnsP51qqI8=
                "]], 
               
               Line[{{2.201275510204082, 0.8941661375293919}, {
                2.2025743146728987`, 0.8943145182052169}, {
                2.2039086887592343`, 0.8944669624980165}, {2.206577436931906, 
                0.8947718510836159}, {2.21191493327725, 0.8953816282548146}, {
                2.222589925967937, 0.896601182597212}, {2.2439399113493117`, 
                0.8990402912820069}, {2.2866398821120604`, 
                0.9039185086515966}, {2.3704807786936803`, 
                0.9134968317904788}, {2.398724489795918, 
                0.9167235075848521}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAFBlI7881A0CQOl604VftP7VTRwOU
RARAAItMEAa07T+IS7iFHEcEQIjOm8DitO0/XEMpCKVJBEAREutwv7XtPwIz
Cw22TgRAIpmJ0Xi37T9OEs8W2FgEQEWnxpLruu0/6NBWKhxtBECLw0AV0cHt
PxpOZlGklQRAFvw0GpzP7T/tRdfTLJgEQJ4/hMp40O0/wD1IVrWaBEAng9N6
VdHtP2YtKlvGnwRAOApy2w7T7T+zDO5k6KkEQFsYr5yB1u0/hgRf53CsBEDk
W/5MXtftP1r8z2n5rgRAbZ9N/TrY7T8A7LFuCrQEQH4m7F302e0/TMt1eCy+
BEChNCkfZ93tPx/D5vq0wARAKXh4z0Pe7T/yuld9PcMEQLK7x38g3+0/mao5
gk7IBEDEQmbg2eDtP+zmtxAwygRABpU+wH3h7T/O65gp
                "]], 
               
               Line[{{2.601275510204082, 0.9339618078636414}, {
                2.6052275961112112`, 0.9342019686504139}, {2.607701463665898, 
                0.9343523009033725}, {2.6126491987752725`, 
                0.9346529654092898}, {2.613861772475368, 
                0.9347266512199421}, {2.6150743461754633`, 
                0.9348003370305945}, {2.6174994935756546`, 
                0.9349477086518992}, {2.6223497883760363`, 
                0.9352424518945087}, {2.6320503779767996`, 
                0.9358319383797278}, {2.6514515571783264`, 
                0.9370109113501657}, {2.6902539155813803`, 
                0.9393688572910416}, {2.774462852749733, 
                0.9444860751549424}, {2.798724489795918, 
                0.9459604089569712}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkA1mobchkbuP/XKjeJw
gQdAnMFN9jyF7j/cC9Vo/IMHQMqqDanOhe4/wkwc74eGB0D3k81bYIbuP5DO
qvueiwdAUmZNwYOH7j8q0scUzZUHQAgLTYzKie4/XtkBRymqB0B0VEwiWI7u
P0QaSc20rAdAoT0M1emO7j8rW5BTQK8HQM8mzId7j+4/+NweYFe0B0Aq+Uvt
npDuP5LgO3mFvgdA351LuOWS7j/G53Wr4dIHQEvnSk5zl+4/rCi9MW3VB0B4
0AoBBZjuP5NpBLj41wdAprnKs5aY7j9g65LED90HQAGMShm6me4/+u6v3T3n
B0C2MErkAJzuP+Av92PJ6QdA5BkKl5Kc7j/HcD7qVOwHQBEDykkkne4/lPLM
9mvxB0Bs1UmvR57uP3szFH338wdAmr4JYtme7j9idFsDg/YHQMenyRRrn+4/
L/bpD5r7B0Aiekl6jqDuPx8a60Nj/QdAVs5xuPSg7j+YzLZv
                "]], 
               
               Line[{{3.001275510204082, 0.9572502554740905}, {
                3.0040658660648987`, 0.9573180813336145}, {3.00530855047641, 
                0.9573482875662715}, {3.0077939192994325`, 
                0.9574087000315856}, {3.0090366037109435`, 
                0.9574389062642428}, {3.010279288122455, 
                0.9574691124968998}, {3.0127646569454773`, 
                0.9575295249622139}, {3.017735394591522, 
                0.9576503498928421}, {3.0189537189257853`, 
                0.9576799639991684}, {3.0201720432600485`, 
                0.9577095781054946}, {3.022608691928575, 
                0.9577688063181472}, {3.0274819892656275`, 
                0.9578872627434524}, {3.0372285839397324`, 
                0.9581241755940626}, {3.0567217732879426`, 
                0.958598001295283}, {3.0957081519843626`, 
                0.959545652697724}, {3.1802851297394477`, 
                0.9616014858954655}, {3.1987244897959184`, 
                0.9620496959114224}}], 
               
               Line[{{3.201275510204082, 0.9621148045995258}, {
                3.3447619504179835`, 0.9659513404341221}, {3.398724489795918, 
                0.9673941890805909}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfD1sB+k6qv7+wFvYp0mvh4HBiSrZYd
4ntvv+AgP7eVII9D0f+f14T539sbWK59+VGYx+Hp7J3sqUC+n8aLZYmSPA6n
r1hksgu8t+9ii1N0VOFxmOZmruMj+N6e5bCnGIMVj4OOlsmmq8Lv7b9ZKzLU
pfI4RHzU3fdC4r196+Z990wzgPp7376zlHxvL6Ids/dtFo+DndZa+W4g31hq
elVsAY+DcrJOo67Ue/uCHzxfbap5HN5d0XIpkn5v/3LLj5e/J/A4tO5QP/Vb
9r19hc60E5sn8zh8D3n+y0fuvT3HEuPl2dN4HLI+LtOeB+SrTc5LuT2bxyFA
S63XQf69fVLhk3u7lvE4SM9RCWhVeG9/R/fC5co9PA4b6xWv8Sm/t5//WrCW
eT+PQ6bQxkVRQH7SymC13oM8DopLHfKXAflq6VPPix3hcbhpfsH6E5D/UuV6
xYJjPA4TTsVz2Km8t1/zSEJJ6ySPg0fs+yudQP6bZ9sFDE7xOHBVtKSsAPIB
FMWl9Q==
                "]], 
               Line[CompressedData["
1:eJwV0Hss1WEcx3GcyqXf83Bcm7nkfifhsIzn25KoZpHlkttxmcuJI2lrxJjQ
bUZNrNDoIlZyy8xZ2JFOlkV2aBhFLjmyp6KlVHr647P3Xv9+zOLFIUkqSkpK
zmz/29I+dzl1hAPZRsKavhUleVXCzKlxDtQzi/STmXfoLErXpjj4obsFD5n5
Gp+TdRc5kMcoKi2tKZHLnPh1yxwcc7V28GOuLhb32Cg4GODF9ycwmyivc96U
g7ZHk4oGZsfNn23CnxyUfXtFzGwo8V9S/d2CEASUNK4Y21Kifj/wgZcWgv7w
j/k+zMPCa0FSbQSeDqa60cwnZ3D9uAECq9FbvjXMcXI9/99mCFQMS24a2lGS
K7UoDxQgeP4k0cfAnpLWOmK5EIPAddysQsuRkvWcdVWhEIHeblGpC7MgrHF1
JgHBL+jMC2KWaGp2vEtBMPDYP+0688uC2YOvsxCcuiQ6pOZEyXR8Xmx7CYJc
t2fft5l32UhuF7QgGKwIiKQulATyxPl/WhE0ySpO4H2UXH9vHp/TgaDsz5S/
EzO/+qpddjeCsNR0NxGzkXpkd7IUgQJucMvM+1c3x4MmEGh+me6ddaUk+qmA
b/wXQUSQ2OKNGyVdkZt4VAlDfZeahDLjXT1cEQ+DwqQhhO9OSX+Uj9qKGoZc
Ki8MZTbX8Nvu1MFQW37gwxTzUmLw2nE7DHNjO2uXPSjx1dJZ3XbAYO99111d
QEmVRP6p3RlD1j2vYXvmAO3whT3uGHjZoq105ua+mOkFXwxWem8jNphVRHsn
qw5iyMhL+6rnSclp/fmJo34YuhZ5VzyZufSksdZADEe6BN05zBmGZ4YuhmJI
DavRV/Zi/w46yVzCMLT3ebSYM5uepS/mIzD8shk57Md8wahNWhmF4VB5ykwS
86gsqz8gFsO1TeXzpcy259x7t4QY5HF3uCbm4oLg5qEEDGni2MI+5n91r0K9

                "]], 
               Line[CompressedData["
1:eJwV0X8s1HEcx/GLROTz2Zmppha35fyoWEuLqz5vx2QOcQz5sbtDm8RuTe0u
JFpn103ORr8km50zKdcPjPhu/GHR6mrXpWOJk2VZ9CmRreT69Mdrrz3+fvrn
KaWnnXg8npDt/59IKBc4n0EQmfTsmjCCEp2fqHe0GIF4o6S7jnnu5frTMiUC
7/japgnmRkGVyX4ewcDsWGFxJCVrb2qMDy8jcOGLXRpFlCSXxxlkVxDYcuSL
H5k7AtxbvTQIOjsqrcKjlGRdut6s1iFIhsHWQWYuuLEh5gaCJuWh43PHKKnS
tFZPdSIIex2gOgiUeKpc4xVdCLbzd5aomJsKS7zmHyFwpHrkc8zdkggD7UFg
nqRJsVGUzPMtI05DCM5+7g/IElMiaeG5BVkRtK/Hv6+OocSnT1Z34Q8C3xBl
uCWOkq4vu++iBAxbtH0/lSmUaO9p5NNJGLQmyzeOuUC6tNeUgsFj/OvCVikl
uzjucWIGBizwsxuYdfrs57V5GHZw2le2VEoKD9/54X4RQ8j3U0aSTongqnec
azuGk5nr6Tibko0jFZ62DgyWSh9pDvPk0tzb9gcY0oxhifeZ6zO6c2OfYMhc
LoiOzqHEESwt1XAYFLXmUFUuJVMWfYuzFUPpcIvbjIyS/pq1fOs4hl/z/c77
5KyPSBZkmMCg9rRuqJklxgM94mkMFVmuq14KSgbU5hfVCxhqVpSzsXmU3Nwf
rk9ZxODmq5tqYD73qTnNn2LQRbXZ7MyBCcUzwysY9HUT5rJ8SjZvetdWv4aB
37s8Nsps7xUVyX9jaPiwbcS7gPUsMoSG/cXg4yQcUjDf2uOx6nBguB0YNWBi
/gfCByIS
                "]]}, 
              "Charting`Private`Tag$69811#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4G4b557d5gPgRDGnDf
GVQ/Z+m/ZZPzPj8zn5icsxlkP2sCCupP804/S83Xsp0ZdD/uDi8sLvNeP1dk
972SGYQ/L5VBTR3zbj/dL4dDjRmUP1DYyt0U834/oBVPhooZpD/geQ+mEPOO
P4EIsyeJGbQ/qMoxig7znj8qR5GIsnC0P4j5j4JEeZ8/0oVv6dvHtD9oKO56
ev+fPyQDLKsudrU/FUPVNfOFoD/G/aQu1NK2P9WgkSZfkqE/DPOWNR+MuT9W
XAoIN6ujP5jdekO1/r4/WdP7yubcpz9BHFmk3lW/P8rqKscBIKg/6lo3BQit
vz86AlrDHGOoPx7seWOtLcA/GzG4u1LpqD9vaTYlANzAP9uOdKy+9ak/EmSv
qKU4wj9cSu2Nlg6sP1hZoa/w8cQ/sGBvKCMgsD/v21QKohrFPxrpenB3P7A/
hl4IZVNDxT+FcYa4y16wP7Njbxq2lMU/WYKdSHSdsD8Obj2FezfGPwKky2jF
GrE/pfDw3yxgxj9tLNewGTqxPzxzpDreiMY/17Ti+G1ZsT9qeAvwQNrGP6zF
+YgWmLE/xYLZWgZ9xz9W5yepZxWyP1wFjbW3pcc/wG8z8bs0sj/yh0AQac7H
Pyr4PjkQVLI/II2nxcsfyD//CFbJuJKyP7cPWyB9SMg/aZFhEQ2ysj9Okg57
LnHIP9QZbVlh0bI/fJd1MJHCyD+pKoTpCRCzPxMaKYtC68g/E7OPMV4vsz+q
nNzl8xPJP347m3myTrM/QB+QQKU8yT/ow6bBBm6zP9ehQ5tWZck/UkyyCVuN
sz+QO0vYzW/JPwRf+MVplbM/f+kqYQ==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT8Ur7vSRwu0PzKsEQYc
CMo/qim4vCeYtD/JLsVgzTDKP5r5pR2V67Q/YLF4u35Zyj+LyZN+Aj+1P422
33Dhqso/amlvQN3ltT/owK3bpk3LPyqpJsSSM7c/ntVJsTGTzD+pKJXL/c65
Pwv/gVxHHs8/qidy2tMFvz+YaVdeLEbPP3oa8kieV78/JNQsYBFuzz9GDXK3
aKm/Pz6p12Pbvc8/cvk4yn4mwD+5qZa1ty7QPw/fOKcTysA/7VPsvEvO0D9K
qjhhPRHCP1Wol8tzDdI/v0A41ZCfxD8lUe7ow4vUP6ptN703vMk/Gn9HOmeh
1D8AS4VMlOjJPxCtoIsKt9Q/WCjT2/AUyj/6CFMuUeLUPwLjbvqpbco/0MC3
c9441T9cWKY3HB/LP3owgf745dU/DEMVsgCCzD/ODxQULkDXP2wY86bJR88/
wz1tZdFV1z/C9UA2JnTPP7hrxrZ0a9c/GNOOxYKgzz+jx3hZu5bXP8aNKuQ7
+c8/eH/dnkjt1z+PAbEQV1XQPyLvpiljmtg/53boTckG0T8XHQB7BrDYP5Fl
j5X3HNE/DEtZzKnF2D88VDbdJTPRP/emC2/w8Ng/kzGEbIJf0T/s1GTAkwbZ
Pz0gK7SwddE/4gK+ETcc2T/pDtL73ovRP8xecLR9R9k/P+wfizu40T/CjMkF
IV3ZP+vaxtJpztE/t7oiV8Ry2T+VyW0amOTRP5Vq8rizhNk/U1nDqvr20T+7
jB3E
                "]], 
               LineBox[{{0.40127551020408164`, 0.2828841095261634}, {
                0.4029125240902338, 0.2840099105983874}, {
                0.40555387663264447`, 0.28582641169805567`}, {
                0.40678641731639764`, 0.286674049971052}, {
                0.40801895800015076`, 0.2875216882440483}, {
                0.41048403936765704`, 0.28921696479004094`}, {
                0.4154142021026696, 0.2926075178820262}, {
                0.42527452757269474`, 0.2993886240659968}, {0.444995178512745,
                 0.31295083643393795`}, {0.48443648039284554`, 
                0.34007526116982023`}, {0.5699233045152912, 
                0.39886594038897616`}, {0.5987244897959183, 
                0.4186729838994421}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z85RZuDkObaP/UmPQ+t
bec/jCQy/d343z8+4kLHinjnPxH1JG0DA+A/hp1If2iD5z/b17DblwngPxYU
VO8jmec/cJ3IuMAW4D82AWvPmsTnP5go+HISMeA/eNuYj4gb6D/rPlfntWXg
P/yP9A9kyeg/kGsV0PzO4D9ES/rHQdToP1pOoT6R1eA/jAYAgB/f6D8kMS2t
JdzgPx19C/Da9Og/ufZEik7p4D8+aiLQUSDpP+KBdESgA+E/hiUoiC8r6T+s
ZACzNArhP87gLUANNuk/dkeMIckQ4T9eVzmwyEvpPwsNpP7xHeE/f0RQkD93
6T80mNO4QzjhP8j/VUgdguk//3pfJ9g+4T8Qu1sA+4zpP8ld65VsReE/FwJG
qSaP6T+WRM4OvUbhP0inl4k=
                "]], 
               LineBox[{{0.8012755102040817, 0.5411484446719864}, {
                0.8024388112602567, 0.5415962551996663}, {0.8037652381656297, 
                0.5421068607125478}, {0.8064180919763757, 
                0.5431280717383107}, {0.8077445188817487, 
                0.5436386772511922}, {0.8090709457871217, 
                0.5441492827640737}, {0.8117237995978678, 
                0.5451704937898366}, {0.8170295072193599, 
                0.5472129158413626}, {0.8182677985372807, 
                0.5476895937275864}, {0.8195060898552016, 
                0.5481662716138103}, {0.8219826724910432, 
                0.549119627386258}, {0.8269358377627265, 
                0.5510263389311534}, {0.8368421683060933, 
                0.5548397620209442}, {0.8566548293928267, 
                0.5624666082005259}, {0.8962801515662935, 
                0.5777203005596891}, {0.9739717509693491, 
                0.6076275338939103}, {0.9987244897959183, 
                0.6171560535979097}}], 
               LineBox[{{1.0012755102040816`, 0.6181049625732646}, {
                1.1369227129030104`, 0.6668018389746967}, {
                1.1987244897959184`, 0.6889884630322718}}], 
               LineBox[{{1.2012755102040815`, 0.689821516842031}, {
                1.3058823930203434`, 0.720588247082108}, {1.3839420330101317`,
                 0.7435469647261634}, {1.3987244897959183`, 
                0.7478947461337477}}], 
               LineBox[{{1.4012755102040815`, 0.7486064278652638}, {
                1.547629076117258, 0.7872204742350898}, {1.5987244897959185`, 
                0.800701530612245}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+awMJ7oqTpP/tq1Jsp
evs/xCTh+uaK6j9UNl2RLn/7P45WmHNVjeo/rAHmhjOE+z9XiE/sw4/qP16Y
93E9jvs/6+u93aCU6j/BxRpIUaL7PxGzmsBanuo/hyBh9HjK+z9dQVSGzrHq
PxPW7UzIGvw/9l3HEbbY6j9soXZCzR/8P8CPfook2+o/xGz/N9Ik/D+JwTUD
k93qP3YDESPcLvw/HCWk9G/i6j/ZMDT570L8P0PsgNcp7Oo/n4t6pRdr/D+P
ejqdnf/qP/hWA5sccPw/WazxFQwC6z9QIoyQIXX8PyLeqI56BOs/Armdeyt/
/D+1QReAVwnrP2XmwFE/k/w/2wj0YhET6z++sUlHRJj8P6U6q9t/Fes/Fn3S
PEmd/D9ubGJU7hfrP8gT5CdTp/w/AtDQRcsc6z8rQQf+Zrv8PyiXrSiFJus/
sKqrJ9jA/D8KjiEMKCnrPzQUUFFJxvw/64SV78or6z8MAaNUk8f8P2UBw81q
LOs/an3GhQ==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D9dkWfvtTDrP8BQPc6c
1vw/n85RMEIy6z9FuuH3Ddz8P/y1SzMYNOs/To0qS/Dm/D+2hD85xDfrP3LZ
TZh5Ev0/nr8OUXRG6z+5cZQyjGn9P201rYDUY+s/R6IhZ7EX/j8MIerflJ7r
PzSYDibGHP4/I9AktUug6z8gjvvk2iH+Pzt/X4oCous/+nnVYgQs/j9q3dQ0
cKXrP61RiV5XQP4/yZm/iUus6z8TAfFV/Wj+P4YSlTMCuus/31/AREm6/j8A
BECHb9XrP8xVrQNev/4/F7N6XCbX6z+4S5rCcsT+Py9itTHd2Os/kjd0QJzO
/j9ewCrcStzrP0UPKDzv4v4/vXwVMSbj6z+rvo8zlQv/P3r16trc8Os/dx1f
IuFc/z/05pUuSgzsP2JQMFbcYf8/JNW2ZfgN7D9OgwGK12b/P1XD15ymD+w/
Jumj8c1w/z+2nxkLAxPsP9S06MC6hP8/eFid57sZ7D8wTHJflKz/P/vJpKAt
J+w/HH9Dk4+x/z8suMXX2yjsPweyFMeKtv8/XKbmDooq7D/eF7cugcD/P72C
KH3mLew/jOP7/W3U/z9/O6xZnzTsP3gWzTFp2f8/rynNkE027D9jSZ5lZN7/
P+AX7sf7N+w/Oq9AzVro/z9A9C82WDvsPybiEQFW7f8/ceJQbQY97D8RFeM0
UfL/P6HQcaS0Puw//Ee0aEz3/z/SvpLbYkDsPz801ofG+v8/NCyDKI9B7D+W
LCTY
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCAEBlUFEOaETsP0sj5TUa
CABAEpf+pK9G7D8iiYedEBIAQOx+2aLSSuw/0FTMbP0lAECfTo+eGFPsPyzs
VQvXTQBABu76laRj7D+4VEy/ilAAQOLXVMzDZOw/Q71Ccz5TAEC+wa4C42Xs
P1qOL9ulWABAdpVibyFo7D+JMAmrdGMAQOc8ykiebOw/5nS8ShJ5AEDHi5n7
l3XsP6D9IopNpABAiSk4YYuH7D8TD/AIxPoAQAtldSxyq+w/0r2Kh0n9AEBG
LPcyfqzsP5JsJQbP/wBAgfN4OYqt7D8SyloD2gQBQPiBfEair+w/EoXF/e8O
AUDlnoNg0rPsPxD7mvIbIwFAv9iRlDK87D8M50Xcc0sBQHNMrvzyzOw/zJXg
WvlNAUCuEzAD/83sP4xEe9l+UAFA6tqxCQvP7D8LorDWiVUBQGBptRYj0ew/
Cl0b0Z9fAUBNhrwwU9XsPwjT8MXLcwFAJ8DKZLPd7D+5s4Td/JYBQHL+dTFQ
7Ow/3Jy3Cg==
                "]], 
               LineBox[{{2.201275510204082, 0.9040895770072735}, {
                2.2025743146728987`, 0.9042019303350258}, {
                2.2039086887592343`, 0.9043173606193109}, {2.206577436931906, 
                0.9045482211878811}, {2.21191493327725, 0.9050099423250216}, {
                2.222589925967937, 0.9059333845993025}, {2.2439399113493117`, 
                0.9077802691478644}, {2.2866398821120604`, 
                0.911474038244988}, {2.3704807786936803`, 
                0.918726710959661}, {2.398724489795918, 0.9211699385636608}}],
                LineBox[{{2.4012755102040817`, 0.9213850981569099}, {
                2.5334854370252864`, 0.9322501007936006}, {
                2.5987244897959183`, 0.9376114416354778}}], 
               LineBox[{{2.601275510204082, 0.9378266012287269}, {
                2.6902539155813803`, 0.9455236951194966}, {2.774462852749733, 
                0.9528082052551673}, {2.798724489795918, 
                0.9549069627851141}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkCiVsjWZ5DuP/XKjeJw
gQdAy+RBlXDx7j/cC9Vo/IMHQL0OKAZS8u4/wkwc74eGB0CuOA53M/PuP5DO
qvueiwdAkozaWPb07j8q0scUzZUHQFo0cxx8+O4/XtkBRymqB0Dpg6Sjh//u
P0QaSc20rAdA2q2KFGkA7z8rW5BTQK8HQMzXcIVKAe8/+NweYFe0B0CwKz1n
DQPvP5LgO3mFvgdAeNPVKpMG7z/G53Wr4dIHQAYjB7KeDe8/rCi9MW3VB0D4
TO0igA7vP5NpBLj41wdA6nbTk2EP7z9g65LED90HQM7Kn3UkEe8/+u6v3T3n
B0CVcjg5qhTvP+Av92PJ6QdAh5weqosV7z/HcD7qVOwHQHnGBBttFu8/lPLM
9mvxB0BdGtH8LxjvP3szFH338wdAT0S3bREZ7z9idFsDg/YHQEFund7yGe8/
L/bpD5r7B0AlwmnAtRvvPx8a60Nj/QdAWJIR9FMc7z++K7B4
                "]], LineBox[CompressedData["
1:eJwV0HlIE2AUAPAxkr7PI8kDQ5jOYzGlUsOBzeN76pSlzqUzXRlSVhMrqpWY
OZaoC9NCIdRJml0KJpSVmgdBg2xYmGjHKkhjpeIFD8sZZlpffzwePx68KyD/
TOZxoUAgkPD4n+3TXs9ahAScplJL74mQPZKnd2kIAfv7saQqP2RmQ4PsqzMB
6Whr/yL3sfWghBV3Ar0WeWufP7KUuJPD5R4E1gbIVpEYWUTZk3Q3bwLx3bbK
Cu4NQXxusC+B0fZzhaoAZE2b8ooygwnM1nRGfg/k9aM+svHtBCrteZ3JQbz/
izGHOoSAX5SnuJM7vCLxgmoXgaxpg4s+GNnwX2mpMoqAham+bUiQ/fr9sywu
jYB5Get8Q5BlL1VfDS0ikJwnW8gIQ+Y52XtXOESgLcJyxxKNrNbVaOyzEpAN
UtOOGGTO0QrtqVcErAkaXRO3sOmtm22UwJxmJvRsLLIfGVhy/zOBncWuPf4M
2dhLqXof8vsHtdZLCciuPWheu+lLwZq4NB+zFxn5km/LFFHIGZG/6eA2OYc+
3iymMJdl6vJKQWYo6NfpJRRcdD5Fi9wnAj6MK8IpqK/ErjenIVM2bOlYSKLw
caTafU2NzMlYnrVHT2F2f2DkQDaynqXF1efnKRjHS6dEOfxfOu2t5GIKHqp3
9RXcQ+qweY2BQrTC5EjV8vmBE2WnL1Oo3T3zdPIAskizUuKoohD0MK4g8SCy
KZee14YaCv0hZp8OboWjxru6joJdrCzR5yJbLlwZdL9OobjlttTG3TZ55HBj
Pd9/2+on+SFkA92miT+NFFLaL1bd4P4H/vYJbg==
                "]], LineBox[CompressedData["
1:eJwVx2tIU3EYgPG5IXn+B6Q2S/OWK5Ihbkzs8kHxvKYVmEozvFDbstkoL1M0
p6bg1IWTyA/KWjS2lC4uSSdI2YwSPTgtvAt5ie5plJgnJUtrXd4+PDz8xJqi
NC2fx+NJsP+vMjjTD9goyDhJj+5Uccyg9SP03aLA59JYrRJt1Jln5jopcEcE
83vQfNFXL1+WAqail5+r5phu0ymHeZCCFfGYxoDWeIaSg4YpsI+8Za+i2UX7
NckoBZ5QHyOLrnMdkybMUNDrzhAEn+YYL7Ujq2KJgmjRN8EEmteu7novJCBx
yrz3n+GYoeXZwpbtBCJWDYkp6CtyhUwZQEC6b8qoRfu7EjqfhxCIenSBb0HL
hiX3nkoIxAy5/n5HKxfX2pxxBFJfH/rp0nBMr9h0ozKPgN43k4s9yzHVWp76
oI5AueKuLB2d2H4x5FsRgUrzpk6HnpQX2HR6AoZA27Id/YlRWLNrCDSEv/v8
B71DHWQ5YiFgi8tf6NdyTIm1q1HIEmALDfOJ5zjmocdqYgcJtDQ6HUq0R11f
WzJMoKrjlb4Ubdqj0k+PEoheihHeRts6iKp5lsAd7UaS4DzHuPu0kcIvBEzK
4scDaCJWhLMcgZyq1svz6OPG2LCSNQJgnchaRb84KvKb/kFgY1a6HpbLMSuT
/b+a+DTknViS1qADPgSNbAugITkppyUuj2NUh7e4BwJpkOQ26zLQNx1rfcUh
NHg3DMQUoiMLnnVP7abhiXvXnB1dPH6/o3YvDdcXUtseoHvkrW1REhrKBNWl
Y+j49TJrk5QGWfzLrb/R9Zkac7ycBjqbfuOXzzFpKaHlFnSdaHPcH/0PM5Aj
0A==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeD2G/+MxnZ7+3D6lSaAi24HQwV3ngv
APJnP+CvYbTmdoh4m3j+NpD/wOl36UZbbof6XdeDxHPe22exX8oUdOZ2OBNy
OLIPyF+fuTf5oCu3w2dFy7sngfwvp1fEFnpwO0i9X5fAmvvevn5CfeBFX26H
9M5Z6TVA/hRJXcuJEdwOTPsKS7Py3tvv1e7gEMzjdrBQV5joVvDe3uyK+NlJ
BdwOGm89ROuA/A01yyeKFHM7SGwunLkVyF909piURAW3ww+7wwtVCt/bd+Sz
6so3cTvsCEvbxFT03j5oc1Og7jRuB/O2NZf3Fb+3f25VO8tzH7eD2VMLMfPy
9/aCXkU6TXw8DsaLA2er1723v6N74XLlHh4Hlc9MOia97+3fPNsuYHCKx4HF
K+lyct97ewBp24So
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOAv8/iz/ue29vFr789d1kXofy4Dp9
n3nv7Xfz82++nsHrwLcyNfMCkH+s4Z7j6SJeB9sQk7s35r+3v51UG7+pjddh
5qqLR14ufG/Ppr57VsM6XoegcJ4p3Mve23sy59f93cDrIMfEsNEXyO+5r5RU
tZnX4dWaz2f7gXzBGV2aJTt4HRqZbrOLLH9vL8MZtSP9EK/D+rUrq2VWvLc3
ev3jqt81XgceFvdk3VXv7WPXmwnK/uN1OLqh0ch/3Xv7bVE/+C4w8Dl0qeu9
nQbk87Ht4mlm5nPwn3dr+T0g/0CMLcdLDj6Hm93Gsnnr39srcbn83yLM5/A2
7Sl774b39s9SAt/6aPI5iMp63j216b29nYDw6//aQPWTv04X2vzefvruKy82
6fE5zOdaFBQF5HsIRTyRMOFz0Pjx6/hLIH/V/rjbT+z4HGwur9nEsfW9fZ5U
zsmaED6HlE6BDrftwPA6qntcP5zPQZNhr1MfkC9f+P7Io0g+h3dlmX+vAvkV
MhsPTY3hc9j8VnSH7I739heOFx3wiOdzqEg5VJQK5GsUm+z7ncjnYHs7T3ct
kN/aELjqZDKfwxStvQp3gXwAG8zU1A==
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPELo5TvNyZtluTsCksPiiVbv0+tuHEZlrGU08mSkZWap8zJ
/dRMHXOYSOki0SEPFW5FeUiWdo6JblKWasV3WXKV6NMf7733cpIlhsSYCASC
Ldj/+0nShaanCfA9TQ3ebYzL3eTT2hdPQKIzXRuBnhpYbEpLJDBl/GQ8h1YJ
5fWT5wlYixtf3kYvvM6pup9JIGEazpi0My4oXayWXiJgRkRh9uiazZaVNjyB
Ms9V4IE+mnG1PCWXQL9CZy1Da91UhQeLCIicZa1daDlfmWWoJWCQZi/KOxhn
lWzhf0JDoECxTlKCvh6bYDPdQODQvbtlGnRzgLeatRConxvYO46ettZ1mzwl
kMnbpu7SMi6gQrDSVU/Aqa5q/iPa7pH02oU/BGJ+9s36P2Gc5rNDGZFQmMlb
8962i3FXbvBRE4EU1gdOvnBHnwyZEdUHU9hPWxp90Ru02sbDYRSKCyLkKehc
ZURvnozCvuJaRwM61qv0u2UqBeVNcaT6GeOECluxRTUFjybF253djFvac9Fq
tIbCsaTw5/7osZmpoeo6Cjm7t9ZFo/PDmo/7PqAw/lCfVoRedgtJ4rUUsjuE
9r/QBp2ywlRPYbi7M7yzh3GPcxai9SMUlngVjKFVPlJX9RsKLn6xLnPogKpt
LQcmKGT0U6NzL+PaU171Z32hIBqMLLmMLnb3VAZ/oxCk9Mi8hT77ofyIE6OQ
FmR+qg3tIol/1/mDwuCQxusr2mzF8J38BQrGwqyNZn2Mm2z1iYv6TUEYGmru
gNbGqbfv+EtBYuc664kucVw9v7xMIXl0cSQQ/Q/LkjHr
                "]]},
              Annotation[#, "Charting`Private`Tag$69897#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT75jXfEpfZfPgRDGnDf
GVQ/k5lrjAJSPT8zn5icsxlkP6MQIJ/CUU0/S83Xsp0ZdD8sTHqoolFdP1dk
972SGYQ/8WknrZJRbT/dL4dDjRmUP9P4fa+KUX0/oBVPhooZpD9EQKmwhlGN
P4EIsyeJGbQ//OM+sYRRnT8qR5GIsnC0Pz32uAao0J0/0oVv6dvHtD9+CDNc
y0+ePyQDLKsudrU/AS0nBxJOnz/G/aQu1NK2PwK7h65PpaA/DPOWNR+MuT8H
BHAE3aGiP5jdekO1/r4/EZZAsPeapj9BHFmk3lW/PzGf/VqJ2qY/6lo3BQit
vz9SqLoFGxqnPx7seWOtLcA/lLo0Wz6Zpz9vaTYlANzAPxbfKAaFl6g/EmSv
qKU4wj8aKBFcEpSqP1hZoa/w8cQ/JLrhBy2Nrj/v21QKohrFP6r39kSIyK4/
hl4IZVNDxT8vNQyC4wOvP7Njbxq2lMU/ObA2/Jl6rz8Obj2FezfGPyfTRXgD
NLA/pfDw3yxgxj/qcdAWsVGwPzxzpDreiMY/rRBbtV5vsD9qeAvwQNrGPzJO
cPK5qrA/xYLZWgZ9xz89yZpscCGxP1wFjbW3pcc/AGglCx4/sT/yh0AQac7H
P8IGsKnLXLE/II2nxcsfyD9IRMXmJpixP7cPWyB9SMg/CuNPhdS1sT9Okg57
LnHIP82B2iOC07E/fJd1MJHCyD9Tv+9g3Q6yPxMaKYtC68g/Fl56/4ossj+q
nNzl8xPJP9j8BJ44SrI/QB+QQKU8yT+bm4885meyP9ehQ5tWZck/XToa25OF
sj+QO0vYzW/JPyiZCuM1jbI/logjAg==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8eBk0UqP6yPzKsEQYc
CMo/0GQq5QyHsz/JLsVgzTDKPzmWq/PS17M/YLF4u35Zyj+ixywCmSi0P422
33Dhqso/cyovHyXKtD/owK3bpk3LPxbwM1k9DbY/ntVJsTGTzD9dez3NbZO4
Pwv/gVxHHs8/7JFQtc6fvT+YaVdeLEbPP+VyviT/7r0/JNQsYBFuzz/cUyyU
Lz6+Pz6p12Pbvc8/zhUIc5Dcvj+5qZa1ty7QP9nMXxipDMA/7VPsvEvO0D++
UBfWaknBP1Wol8tzDdI/hliGUe7Cwz8lUe7ow4vUPxhoZEj1tcg/Gn9HOmeh
1D8gSMye6ODIPxCtoIsKt9Q/LCg09dsLyT/6CFMuUeLUPz7oA6LCYck/0MC3
c9441T9maKP7jw3KP3owgf745dU/sGjiriplyz/ODxQULkDXP0hpYBVgFM4/
wz1tZdFV1z9SSchrUz/OP7hrxrZ0a9c/WikwwkZqzj+jx3hZu5bXP27p/24t
wM4/eH/dnkjt1z+UaZ/I+mvPPyLvpiljmtg/8DTvvcph0D8XHQB7BrDYP/Qk
I2lEd9A/DEtZzKnF2D/5FFcUvozQP/emC2/w8Ng/A/W+arG30D/MXnC0fUfZ
Pxa1jheYDdE/lWryuLOE2T8ZHzpKWErRP2GP+ag=
                "]], 
               LineBox[{{0.40127551020408164`, 0.2723348549946294}, {
                0.40801895800015076`, 0.27712625211288905`}, {
                0.41048403936765704`, 0.27887775729506453`}, {
                0.4154142021026696, 0.2823807676594156}, {
                0.42527452757269474`, 0.28938678838811766`}, {
                0.444995178512745, 0.3033988298455218}, {0.48443648039284554`,
                 0.3314229127603301}, {0.5699233045152912, 
                0.3921635509525941}, {0.5987244897959183, 
                0.4126275510204081}}], 
               LineBox[{{0.6012755102040817, 0.41422913150222496`}, {
                0.732138185275487, 0.48556404836445716`}, {0.7987244897959184,
                 0.5218610940616848}}], 
               LineBox[{{0.8012755102040817, 0.5231941460794844}, {
                0.8962801515662935, 0.5706964667605903}, {0.9739717509693491, 
                0.6095422664621181}, {0.9987244897959183, 
                0.6219186358754027}}], 
               LineBox[{{1.0012755102040816`, 0.6230502915451894}, {
                1.1369227129030104`, 0.6755753361992859}, {
                1.1382548904425511`, 0.67609117938189}, {1.1395870679820916`, 
                0.676607022564494}, {1.142251423061173, 0.6776387089297023}, {
                1.147580133219336, 0.6797020816601188}, {1.158237553535662, 
                0.6838288271209517}, {1.1795523941683133`, 
                0.6920823180426174}, {1.1987244897959184`, 
                0.6995060994322541}}], 
               LineBox[{{1.2012755102040815`, 0.7003548411845941}, {
                1.2234898928959086`, 0.7065347822342001}, {1.224797710358201, 
                0.7068986111522815}, {1.2274133452827862`, 
                0.7076262689884443}, {1.2326446151319568`, 
                0.7090815846607699}, {1.2431071548302977`, 
                0.7119922160054212}, {1.2640322342269796`, 
                0.7178134786947237}, {1.3058823930203434`, 
                0.7294560040733286}, {1.3839420330101317`, 
                0.7511718437697359}, {1.3987244897959183`, 
                0.7552842565597667}}], 
               LineBox[{{1.4012755102040815`, 0.7559939389289551}, {
                1.547629076117258, 0.7967088407243499}, {1.5489670042909665`, 
                0.7970810463065094}, {1.550304932464675, 
                0.7974532518886689}, {1.5529807888120917`, 
                0.7981976630529879}, {1.5583325015069254`, 
                0.7996864853816258}, {1.5690359268965925`, 
                0.8026641300389017}, {1.5703738550703008`, 
                0.8030363356210611}, {1.5717117832440093`, 
                0.8034085412032206}, {1.5743876395914262`, 
                0.8041529523675396}, {1.5797393522862597`, 
                0.8056417746961775}, {1.5904427776759271`, 
                0.8086194193534534}, {1.5917807058496356`, 
                0.8089916249356128}, {1.5931186340233439`, 
                0.8093638305177723}, {1.5957944903707606`, 
                0.8101082416820913}, {1.597132418544469, 
                0.8104804472642507}, {1.5984703467181776`, 
                0.8108526528464103}, {1.5987244897959185`, 
                0.8109233543041277}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAW2XDEdOe+T+geU+cCPjpPyiCgGbG
o/k/utXBG/j56T8ahNxRQan5P2IMRp4c/Ok//oeUKDe0+T+xeU6jZQDqP8SP
BNYiyvk/UFRfrfcI6j/frsSL0SH6P8q+otU/K+o/0O0E7DIn+j+eHoJbWi3q
P8AsRUyULPo/cX5h4XQv6j+gqsUMVzf6Pxc+IO2pM+o/YqbGjdxM+j9lvZ0E
FDzqP+adyI/nd/o/AbyYM+hM6j/tjMyT/c36Pze5jpGQbuo/+2rUmyl6+z+l
s3pN4bHqP1Q2XZEuf/s/VMtTsdez6j+sAeaGM4T7PwPjLBXOteo/Xpj3cT2O
+z9iEt/curnqP8HFGkhRovs/HnFDbJTB6j+HIGH0eMr7P5guDItH0eo/E9bt
TMga/D+MqZ3IrfDqP2yhdkLNH/w/O8F2LKTy6j/EbP830iT8P+rYT5Ca9Oo/
dgMRI9wu/D9ICAJYh/jqP9kwNPnvQvw/BWdm52AA6z+fi3qlF2v8P38kLwYU
EOs/+FYDmxxw/D8uPAhqChLrP1AijJAhdfw/3VPhzQAU6z8CuZ17K3/8PzyD
k5XtF+s/ZebAUT+T/D/54fckxx/rP76xSUdEmPw/qPnQiL0h6z8WfdI8SZ38
P1cRquyzI+s/yBPkJ1On/D+1QFy0oCfrPytBB/5mu/w/cp/AQ3ov6z+wqqsn
2MD8P+7Ct/WaMes/NBRQUUnG/D9o5q6nuzPrPwwBo1STx/w/JdnBrjw06z+4
ryLS
                "]], 
               LineBox[{{1.8012755102040816`, 0.850548565290778}, {
                1.8023956352454178`, 0.8507001611610341}, {
                1.8037242586975861`, 0.8508799748613275}, {
                1.8063815056019226`, 0.8512396022619144}, {
                1.8170104932192683`, 0.8526781118642619}, {
                1.8382684684539596`, 0.855555131068957}, {1.8807844189233422`,
                 0.8613091694783471}, {1.9601756422651684`, 
                0.8720538463216018}, {1.9987244897959184`, 
                0.8772709835814025}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDFLM6VZBXsPxMP8AjE
+gBAqdafAQCY7D/SvYqHSf0AQAB2hb1Tmew/kmwlBs//AEBYFWt5p5rsPxLK
WgPaBAFAB1Q28U6d7D8ShcX97w4BQGXRzOCdouw/EPua8hsjAUAhzPm/O63s
PwznRdxzSwFAmMFTfnfC7D/MleBa+U0BQPBgOTrLw+w/jER72X5QAUBHAB/2
HsXsPwuisNaJVQFA9j7qbcbH7D8KXRvRn18BQFS8gF0Vzew/CNPwxctzAUAP
t608s9fsP8iBi0RRdgFAZ1aT+AbZ7D+IMCbD1ngBQL71eLRa2uw/B45bwOF9
AUBtNEQsAt3sPwZJxrr3hwFAy7HaG1Hi7D/G92A5fYoBQCJRwNek4+w/hqb7
twKNAUB68KWT+OTsPwUEMbUNkgFAKC9xC6Dn7D/Essszk5QBQIDOVsfz6Ow/
ubOE3fyWAUA2Y0zdOOrsPxtbq8w=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCuA8wQduzsP9o8REjf
ngFAATFtV1ft7D+vuuzgmqEBQEzjcsk+7uw/WrY9EhKnAUDhR36tDfDsP7Gt
33QAsgFACxGVdavz7D9enCM63ccBQF+jwgXn+uw/uHmrxJbzAUAHyB0mXgnt
P2s0u9kJSwJAWBHUZkwm7T/A0NWsuE0CQCGQMZ8vJ+0/FW3wf2dQAkDqDo/X
EijtP7+lJSbFVQJAfQxKSNkp7T8TF5BygGACQKMHwClmLe0/u/lkC/d1AkDt
/avsfzTtPwu/Dj3koAJAg+qDcrNC7T9gWykQk6MCQExp4aqWQ+0/tfdD40Gm
AkAW6D7jeUTtP18weYmfqwJAqeX5U0BG7T+zoePVWrYCQM7gbzXNSe0/W4S4
btHLAkAZ11v45lDtP6tJYqC+9gJArsMzfhpf7T80LCE+P/kCQLdyGG3uX+0/
vg7g27/7AkDAIf1bwmDtP9DTXRfBAANA0n/GOWpi7T/0XVmOwwoDQPU7WfW5
Ze0/fUAYLEQNA0D+6j3kjWbtPwYj18nEDwNABpoi02Fn7T8Z6FQFxhQDQBj4
67AJae0/PnJQfMgeA0A8tH5sWWztP8dUDxpJIQNARGNjWy1t7T9QN863ySMD
QE0SSEoBbu0/YvxL88ooA0BfcBEoqW/tP+veCpFLKwNAZx/2Fn1w7T90wcku
zC0DQHDO2gVRce0//qOIzEwwA0B5fb/0JHLtP1JNHneWMANAPqKtUz1y7T9K
qv5d
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/Dj+20rsUlqY5qFrVVntY4tcb6fpjx3HJKOdZKTLHdKuB4Q
W3cqD7OUx8sswnXL08lD2LnzcNV0pNLTajQ/Kl/MUpNKv/54773Xf+/39jhZ
mMScw+HsYPO/be38F0zuCPRWk4GqVEo01j6TJi8ESXi1bPUCJaMV3lEvfBEk
do0pF9MpOZ75ZzksAEF9gtKQnEHJlLjn1ngQAmYzf+0r6+8uB0wvQxFIpA3p
03JK7JrcfSdECE45Z0veXaIkzsB1+yBFcKKA6zOQRcnyN3tr5g6CiJPKv6UK
SkpUM8NV5QgUxQMjjkpKeCHa7PAqBF39Zqp61udajyzoahBsc7ri2ZFHCZVf
fV6pQTAzlSJ/fYOS6XVMvlCP4GK8aMm2iJJXji0beimC6tOuTHEpJe3hfqjk
EIYvyeMjNxsoyQvqvObgh8HGsqjEopGSGJ+d6+sCMHipA6OvszbnbbR6JMBQ
yPTPKtSUCGxMW99EYeCJm1GuhpLZ0chdDskYskILPOTNlDw2DmtqZRjq5/05
P1kX6vbvcT2PYTQfD6e1UOLWbO/mnYHB+cnliNRWSnKKPvJjczAYDybJpFpK
7AUJwtrb7B6eX118J/vv8MQ4twyD55j52c+sdXz/yPYKDBJZ3764LkoSXHdF
D1Vj6HjgrhN3U9JmOR8/24ghxsXlvaiHEgUWz6RoMCj0n2reshb9Np1ZeYih
KbYyMaqXEs5ci9RCi8FMZfPjaB8lwc/S5Nw+DPe3mG0S6ihxNDC/tDp2f1vP
hIn1UvexTL4Bw4pQflfQT8lQq3FtcBCD0yJPMsK6XO2RKzBiCC5c2B2sp2SO
6bDe+xTDvbrMEDXrf3rjLSM=
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEA9LXJjHsTtP7mBbg75
1ARAymIBJCDG7T+Med+QgdcEQBZzbzAKx+0/MmnBlZLcBECuk0tJ3sjtP39I
hZ+05gRA39QDe4bM7T/SXmhcMOkEQLaVdOtrze0/JHVLGazrBECMVuVbUc7t
P8qhEZOj8ARAOtjGPBzQ7T8U+52GkvoEQJTbif6x0+0/qK22bXAOBUBI4g+C
3drtP9AS6DssNgVAse8biTTp7T8h3UrYo4UFQIMKNJfiBe4/isI7r1WIBUDM
0CiO2wbuP/KnLIYHiwVAFJcdhdQH7j/Ccg40a5AFQKUjB3PGCe4/ZAjSjzKb
BUDGPNpOqg3uP6gzWUfBsAVACW+ABnIV7j8uime23tsFQI7TzHUBJe4/lm9Y
jZDeBUDWmcFs+iXuP/9USWRC4QVAH2C2Y/Mm7j/QHysSpuYFQK/sn1HlKO4/
cbXubW3xBUDQBXMtySzuP7TgdSX8BgZAEzgZ5ZA07j86N4SUGTIGQJicZVQg
RO4/1mIZNp00BkD3aByeCEXuP3OOrtcgNwZAVjXT5/BF7j+s5dgaKDwGQBTO
QHvBR+4/HpQtoTZGBkCQ/xuiYkvuP7q/wkK6SAZA78vS60pM7j9X61fkPUsG
QE6YiTUzTe4/kEKCJ0VQBkAMMffIA0/uPwLx1q1TWgZAiGLS76RS7j+eHGxP
11wGQOcuiTmNU+4/O0gB8VpfBkBG+z+DdVTuP9hzlpLeYQZApcf2zF1V7j+F
gFGqyWMGQGaUfwkPVu4/uRwKFw==
                "]], LineBox[CompressedData["
1:eJwV0n0s1HEcB/Dz0Pc72VyG2yhCZrhKMutp+X5WHpY8VEcezvPluTg6ixzC
5I/QJQ+FiNWWO49ha4xVqy50mGcbTWyc5Ct5DGf9+uO9915/vre3WXjCjQh1
FotlxeR/u7qnmWvEIOCcdThf5kvJvMeDDmE8gvvXY2WDfpRkpxoErgsRODwR
T4b5U3L0tVR17y6C34OFeI2x394IZKYgiLrWKjDgU9IntZYXZCPw8do7HBBE
SfRYd7RuLoJDj3XclhhrqnsfLMlD0NdvmiIOpsTRP8OjMh/BJU/nkaoQSprx
8LC0FMEpj8L8uTBKim+JZ+RSBNpXTVW3IykJNBn4qzaM4L2L0/fMBEp0DJPa
O0cRzGnFgLGQkg96BonJEwgOKApqOxhbavGVymkEbrzxyI1ESlbW5scGlAhG
QmJXYkXMvp791hf7CJQpEtbNVEreiE7Gn7PBwJZNmR/PoWSjt2BWmIUhmJ0c
NVFKyZT2aPReDgYvDi8oroySj+5HVvIeYiDGdrx9xpJ+6W7VIwxm3GVHi+eU
2AzJ9RUlGOZcIjjCCkqCJ9VcraUYojN8PuOXlDgZXVG01WPwz7XvLGfM5Ut4
0ITBLV+35UQNJdtTJqG+bRi45YpKXi0lRTMXUnO7MSy3O4uqX1HyZSFZ9mMI
Q9Kyw7EzdZTUW3XZ3RnFIFjXM+xl/DRG8932OAbv3VWdICkloUtFn9jTGBy0
GneyZZTs0KbpiwsYtiwsh/obKJmx3RL0LGJQcjW/hjVSIhc6/vT+hWHy9GzX
OuPiP98241YxdEBVnVEzJWn2+ulbaxhkruLqBsbhIr5GziaGCs+AEmihxHZz
kV2+iyE9kJMV+Zb5j9HSZYEKg+SZqkbB+B/G1DNd
                "]], LineBox[CompressedData["
1:eJwV0GtI01EYBvA1FM/xskUqlqBt5cxGlJVKFnjeTGtIupyWkiG15iItUxpa
jbksKy9dwNwUTASRVChNNzVLyZzWtLL/BkqCF4KESjmyaitdWacPLw8/Hng+
vGLlBUUOn8fjSdj9z4/zAf0P+AjOd5a/NJooebI3pSMNIYh6XT3oYaakVmuI
nvNGMBW6ayCaWfVnc7xLiCBsvKCnljkpLs9aug7BmGStycq8U9+V4heIoEDX
0bHMvMrbnxUWjOD5Ntqa1U1JnUe2RhGGILUqr35jD+tPB0XbwhH4h8Q0yZlV
Fs4p34pgsp3XpmeOvHagOHk7guN2Q88cs/VvxBXZHgSqDYO2xl5Kfq5818cd
RlDcEoBEfZQcc1RUSTUIGiwDGlE/Jf6z3U38YQSf3cIU8RAld311ut5XCN4J
YtRHmb33JWSeG0XQJT5RUsHMr7P7TY4j0B5qbXcwf0tdutQ2hUBwH4RDFkq4
kQj5kSX2H2khpxyh5PbjendDMIarmXZFs5USNK2cVIRgyMn7lfuBucxb2ukl
wpBUEnrdd5QS7Zmn6kIJBv/mXJOGOVc8YUuIxPBwiR+QOEaJzCBoXUjE8Pbm
7on5N5R46krTYwsxrO+uydjynhKzY3H5xUUMxtlkVwazSp3ZeLAIQyDyMpQz
D8t3fE3Tsv2sy/YvzGWbZvT5NzAI1mQnP+IoiaqVSZy3MNyRBi1OM3/yMY9p
KzH4pHOVfjZKEpyVgRX3MOCWeGs+84+zrmfCagzlnFvdyNw8e+qksQaD14rZ
k2PuM5XN/DZiWAgvil1l/gf8QRaU
                "]], 
               LineBox[{{3.201275510204082, 0.9631914607948443}, {
                3.2049527235388684`, 0.9632882295668124}, {3.209886242298752, 
                0.9634180590078619}, {3.21975327981852, 0.963677717889961}, {
                3.2592214298975932`, 0.9647163534183577}, {
                3.3447619504179835`, 0.9669674197478416}, {3.398724489795918, 
                0.9683874865735768}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbeD8qXYril/39kLehXpNPHxOBx5Ivc+
WeS9/YKD/NxWgjwOnJN/6q0F8g0s1778KMzj4Od4Je8bkO+n8WJZoiSPw425
ne86RN/bd7HFKTqq8Di8Cfvydq3Ye3uWw55iDFY8DsInT775LvHe/pu1IkNd
Ko9D8tqSV92y7+1bN++7Z5rB47Ai2l/rKpAvoh2z920Wj8NbTq0sObn39sZS
06tiC3gcytPuv9wA5Bf84PlqU83j0C3v9fKq/Hv7l1t+vPw9gcdh00T5F/JK
7+0rdKad2DyZx+G7/S/1TCCfY4nx8uxpPA42766kbwLy1SbnpdyezeNwzKvr
uYvye/ukwif3di3jcbjF/PVZpsp7+zu6Fy5X7uFxYCo79XSz2nv7+a8Fa5n3
8zjsECj2+AHkJ60MVus9yOOQt1p6tY060H6V6xULjvE43H6QU3AUyF/zSEJJ
6ySPw8Rq0cucGu/t3zzbLmBwisfBUqA8VRXIBwBux6c1
                "]], 
               LineBox[{{3.601275510204082, 0.9737081862820316}, {
                3.6044205455572738`, 0.9737673034879187}, {
                3.6068988062055514`, 0.9738138873346909}, {3.611855327502106, 
                0.9739070550282352}, {3.6316814126883257`, 
                0.9742797258024122}, {3.6713335830607647`, 
                0.9750250673507663}, {3.749078878861765, 
                0.9764864450913866}, {3.798724489795918, 
                0.9774196332668406}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyeewQCeAO8H9vf3aF7Kz+Xz4HSTOxRpy
hL6375jbmnDPj9/hTvShGmMgPyXoreq6QH6HBS/VTsQB+TJ79mzwDed30GD9
ELcVyO/qjz7Wk8TvYGnT1JMU9t4+w2zmR65KfofIVcue7wl/b6/UIuLBvozf
YVbb+7mFUe/t/1nU8F5fwe8QJxLycg6Qf/Pt40vLVvM7KC3aYXICyJ8QvjnW
bSO/w6q9jaflot/b/9cKKm7dw++w+4vwz9NA/p2L/fOYL/M73E6yCFGLfW+/
o+178uWr/A7zP8yZHwjkT7GO11x8g98huY7xdQ2Q771Ub4vTPX6HNzNPNV4G
8ndVnD3Z+JLf4c+FmPUNce/tp+ma9ge+4Xc4EHfw12ogv/DRnBDF9/wOLW9U
3a4D+Ro+OfcPfOF34OF4f0c3/r09C+OVJRO+8ztcmBqsEQnkP9hqnZXwi99h
ivKO4hYgf0/WYn2Dv/wOERtl9q8H8qfLc3/9/5/fQca+kes2kA8A83y3Pg==

                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$69897#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4G4b557d5gPgRDGnDf
GVQ/Z+m/ZZPzPj8zn5icsxlkP2sCCupP804/S83Xsp0ZdD/uDi8sLvNeP1dk
972SGYQ/L5VBTR3zbj/dL4dDjRmUP1DYyt0U834/oBVPhooZpD/geQ+mEPOO
P4EIsyeJGbQ/qMoxig7znj8qR5GIsnC0P4j5j4JEeZ8/0oVv6dvHtD9oKO56
ev+fPyQDLKsudrU/FUPVNfOFoD/G/aQu1NK2P9WgkSZfkqE/DPOWNR+MuT9W
XAoIN6ujP5jdekO1/r4/WdP7yubcpz9BHFmk3lW/P8rqKscBIKg/6lo3BQit
vz86AlrDHGOoPx7seWOtLcA/GzG4u1LpqD9vaTYlANzAP9uOdKy+9ak/EmSv
qKU4wj9cSu2Nlg6sP1hZoa/w8cQ/sGBvKCMgsD/v21QKohrFPxrpenB3P7A/
hl4IZVNDxT+FcYa4y16wP7Njbxq2lMU/WYKdSHSdsD8Obj2FezfGPwKky2jF
GrE/pfDw3yxgxj9tLNewGTqxPzxzpDreiMY/17Ti+G1ZsT9qeAvwQNrGP6zF
+YgWmLE/xYLZWgZ9xz9W5yepZxWyP1wFjbW3pcc/wG8z8bs0sj/yh0AQac7H
Pyr4PjkQVLI/II2nxcsfyD//CFbJuJKyP7cPWyB9SMg/aZFhEQ2ysj9Okg57
LnHIP9QZbVlh0bI/fJd1MJHCyD+pKoTpCRCzPxMaKYtC68g/E7OPMV4vsz+q
nNzl8xPJP347m3myTrM/QB+QQKU8yT/ow6bBBm6zP9ehQ5tWZck/UkyyCVuN
sz+QO0vYzW/JPwRf+MVplbM/f+kqYQ==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT8Ur7vSRwu0PzKsEQYc
CMo/qim4vCeYtD/JLsVgzTDKP5r5pR2V67Q/YLF4u35Zyj+LyZN+Aj+1P422
33Dhqso/amlvQN3ltT/owK3bpk3LPyqpJsSSM7c/ntVJsTGTzD+pKJXL/c65
Pwv/gVxHHs8/qidy2tMFvz+YaVdeLEbPP3oa8kieV78/JNQsYBFuzz9GDXK3
aKm/Pz6p12Pbvc8/cvk4yn4mwD+5qZa1ty7QPw/fOKcTysA/7VPsvEvO0D9K
qjhhPRHCP1Wol8tzDdI/v0A41ZCfxD8lUe7ow4vUP6ptN703vMk/Gn9HOmeh
1D8AS4VMlOjJPxCtoIsKt9Q/WCjT2/AUyj/6CFMuUeLUPwLjbvqpbco/0MC3
c9441T9cWKY3HB/LP3owgf745dU/DEMVsgCCzD/ODxQULkDXP2wY86bJR88/
wz1tZdFV1z/C9UA2JnTPP7hrxrZ0a9c/GNOOxYKgzz+jx3hZu5bXP8aNKuQ7
+c8/eH/dnkjt1z+PAbEQV1XQPyLvpiljmtg/53boTckG0T8XHQB7BrDYP5Fl
j5X3HNE/DEtZzKnF2D88VDbdJTPRP/emC2/w8Ng/kzGEbIJf0T/s1GTAkwbZ
Pz0gK7SwddE/4gK+ETcc2T/pDtL73ovRP8xecLR9R9k/P+wfizu40T/CjMkF
IV3ZP+vaxtJpztE/t7oiV8Ry2T+VyW0amOTRP5Vq8rizhNk/U1nDqvr20T+7
jB3E
                "]], 
               
               Line[{{0.40127551020408164`, 0.2828841095261634}, {
                0.4029125240902338, 0.2840099105983874}, {
                0.40555387663264447`, 0.28582641169805567`}, {
                0.40678641731639764`, 0.286674049971052}, {
                0.40801895800015076`, 0.2875216882440483}, {
                0.41048403936765704`, 0.28921696479004094`}, {
                0.4154142021026696, 0.2926075178820262}, {
                0.42527452757269474`, 0.2993886240659968}, {0.444995178512745,
                 0.31295083643393795`}, {0.48443648039284554`, 
                0.34007526116982023`}, {0.5699233045152912, 
                0.39886594038897616`}, {0.5987244897959183, 
                0.4186729838994421}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z85RZuDkObaP/UmPQ+t
bec/jCQy/d343z8+4kLHinjnPxH1JG0DA+A/hp1If2iD5z/b17DblwngPxYU
VO8jmec/cJ3IuMAW4D82AWvPmsTnP5go+HISMeA/eNuYj4gb6D/rPlfntWXg
P/yP9A9kyeg/kGsV0PzO4D9ES/rHQdToP1pOoT6R1eA/jAYAgB/f6D8kMS2t
JdzgPx19C/Da9Og/ufZEik7p4D8+aiLQUSDpP+KBdESgA+E/hiUoiC8r6T+s
ZACzNArhP87gLUANNuk/dkeMIckQ4T9eVzmwyEvpPwsNpP7xHeE/f0RQkD93
6T80mNO4QzjhP8j/VUgdguk//3pfJ9g+4T8Qu1sA+4zpP8ld65VsReE/FwJG
qSaP6T+WRM4OvUbhP0inl4k=
                "]], 
               
               Line[{{0.8012755102040817, 0.5411484446719864}, {
                0.8024388112602567, 0.5415962551996663}, {0.8037652381656297, 
                0.5421068607125478}, {0.8064180919763757, 
                0.5431280717383107}, {0.8077445188817487, 
                0.5436386772511922}, {0.8090709457871217, 
                0.5441492827640737}, {0.8117237995978678, 
                0.5451704937898366}, {0.8170295072193599, 
                0.5472129158413626}, {0.8182677985372807, 
                0.5476895937275864}, {0.8195060898552016, 
                0.5481662716138103}, {0.8219826724910432, 
                0.549119627386258}, {0.8269358377627265, 
                0.5510263389311534}, {0.8368421683060933, 
                0.5548397620209442}, {0.8566548293928267, 
                0.5624666082005259}, {0.8962801515662935, 
                0.5777203005596891}, {0.9739717509693491, 
                0.6076275338939103}, {0.9987244897959183, 
                0.6171560535979097}}], 
               
               Line[{{1.0012755102040816`, 0.6181049625732646}, {
                1.1369227129030104`, 0.6668018389746967}, {
                1.1987244897959184`, 0.6889884630322718}}], 
               
               Line[{{1.2012755102040815`, 0.689821516842031}, {
                1.3058823930203434`, 0.720588247082108}, {1.3839420330101317`,
                 0.7435469647261634}, {1.3987244897959183`, 
                0.7478947461337477}}], 
               
               Line[{{1.4012755102040815`, 0.7486064278652638}, {
                1.547629076117258, 0.7872204742350898}, {1.5987244897959185`, 
                0.800701530612245}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+awMJ7oqTpP/tq1Jsp
evs/xCTh+uaK6j9UNl2RLn/7P45WmHNVjeo/rAHmhjOE+z9XiE/sw4/qP16Y
93E9jvs/6+u93aCU6j/BxRpIUaL7PxGzmsBanuo/hyBh9HjK+z9dQVSGzrHq
PxPW7UzIGvw/9l3HEbbY6j9soXZCzR/8P8CPfook2+o/xGz/N9Ik/D+JwTUD
k93qP3YDESPcLvw/HCWk9G/i6j/ZMDT570L8P0PsgNcp7Oo/n4t6pRdr/D+P
ejqdnf/qP/hWA5sccPw/WazxFQwC6z9QIoyQIXX8PyLeqI56BOs/Armdeyt/
/D+1QReAVwnrP2XmwFE/k/w/2wj0YhET6z++sUlHRJj8P6U6q9t/Fes/Fn3S
PEmd/D9ubGJU7hfrP8gT5CdTp/w/AtDQRcsc6z8rQQf+Zrv8PyiXrSiFJus/
sKqrJ9jA/D8KjiEMKCnrPzQUUFFJxvw/64SV78or6z8MAaNUk8f8P2UBw81q
LOs/an3GhQ==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D9dkWfvtTDrP8BQPc6c
1vw/n85RMEIy6z9FuuH3Ddz8P/y1SzMYNOs/To0qS/Dm/D+2hD85xDfrP3LZ
TZh5Ev0/nr8OUXRG6z+5cZQyjGn9P201rYDUY+s/R6IhZ7EX/j8MIerflJ7r
PzSYDibGHP4/I9AktUug6z8gjvvk2iH+Pzt/X4oCous/+nnVYgQs/j9q3dQ0
cKXrP61RiV5XQP4/yZm/iUus6z8TAfFV/Wj+P4YSlTMCuus/31/AREm6/j8A
BECHb9XrP8xVrQNev/4/F7N6XCbX6z+4S5rCcsT+Py9itTHd2Os/kjd0QJzO
/j9ewCrcStzrP0UPKDzv4v4/vXwVMSbj6z+rvo8zlQv/P3r16trc8Os/dx1f
IuFc/z/05pUuSgzsP2JQMFbcYf8/JNW2ZfgN7D9OgwGK12b/P1XD15ymD+w/
Jumj8c1w/z+2nxkLAxPsP9S06MC6hP8/eFid57sZ7D8wTHJflKz/P/vJpKAt
J+w/HH9Dk4+x/z8suMXX2yjsPweyFMeKtv8/XKbmDooq7D/eF7cugcD/P72C
KH3mLew/jOP7/W3U/z9/O6xZnzTsP3gWzTFp2f8/rynNkE027D9jSZ5lZN7/
P+AX7sf7N+w/Oq9AzVro/z9A9C82WDvsPybiEQFW7f8/ceJQbQY97D8RFeM0
UfL/P6HQcaS0Puw//Ee0aEz3/z/SvpLbYkDsPz801ofG+v8/NCyDKI9B7D+W
LCTY
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCAEBlUFEOaETsP0sj5TUa
CABAEpf+pK9G7D8iiYedEBIAQOx+2aLSSuw/0FTMbP0lAECfTo+eGFPsPyzs
VQvXTQBABu76laRj7D+4VEy/ilAAQOLXVMzDZOw/Q71Ccz5TAEC+wa4C42Xs
P1qOL9ulWABAdpVibyFo7D+JMAmrdGMAQOc8ykiebOw/5nS8ShJ5AEDHi5n7
l3XsP6D9IopNpABAiSk4YYuH7D8TD/AIxPoAQAtldSxyq+w/0r2Kh0n9AEBG
LPcyfqzsP5JsJQbP/wBAgfN4OYqt7D8SyloD2gQBQPiBfEair+w/EoXF/e8O
AUDlnoNg0rPsPxD7mvIbIwFAv9iRlDK87D8M50Xcc0sBQHNMrvzyzOw/zJXg
WvlNAUCuEzAD/83sP4xEe9l+UAFA6tqxCQvP7D8LorDWiVUBQGBptRYj0ew/
Cl0b0Z9fAUBNhrwwU9XsPwjT8MXLcwFAJ8DKZLPd7D+5s4Td/JYBQHL+dTFQ
7Ow/3Jy3Cg==
                "]], 
               
               Line[{{2.201275510204082, 0.9040895770072735}, {
                2.2025743146728987`, 0.9042019303350258}, {
                2.2039086887592343`, 0.9043173606193109}, {2.206577436931906, 
                0.9045482211878811}, {2.21191493327725, 0.9050099423250216}, {
                2.222589925967937, 0.9059333845993025}, {2.2439399113493117`, 
                0.9077802691478644}, {2.2866398821120604`, 
                0.911474038244988}, {2.3704807786936803`, 
                0.918726710959661}, {2.398724489795918, 0.9211699385636608}}], 
               
               Line[{{2.4012755102040817`, 0.9213850981569099}, {
                2.5334854370252864`, 0.9322501007936006}, {
                2.5987244897959183`, 0.9376114416354778}}], 
               
               Line[{{2.601275510204082, 0.9378266012287269}, {
                2.6902539155813803`, 0.9455236951194966}, {2.774462852749733, 
                0.9528082052551673}, {2.798724489795918, 
                0.9549069627851141}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkCiVsjWZ5DuP/XKjeJw
gQdAy+RBlXDx7j/cC9Vo/IMHQL0OKAZS8u4/wkwc74eGB0CuOA53M/PuP5DO
qvueiwdAkozaWPb07j8q0scUzZUHQFo0cxx8+O4/XtkBRymqB0Dpg6Sjh//u
P0QaSc20rAdA2q2KFGkA7z8rW5BTQK8HQMzXcIVKAe8/+NweYFe0B0CwKz1n
DQPvP5LgO3mFvgdAeNPVKpMG7z/G53Wr4dIHQAYjB7KeDe8/rCi9MW3VB0D4
TO0igA7vP5NpBLj41wdA6nbTk2EP7z9g65LED90HQM7Kn3UkEe8/+u6v3T3n
B0CVcjg5qhTvP+Av92PJ6QdAh5weqosV7z/HcD7qVOwHQHnGBBttFu8/lPLM
9mvxB0BdGtH8LxjvP3szFH338wdAT0S3bREZ7z9idFsDg/YHQEFund7yGe8/
L/bpD5r7B0AlwmnAtRvvPx8a60Nj/QdAWJIR9FMc7z++K7B4
                "]], 
               Line[CompressedData["
1:eJwV0HlIE2AUAPAxkr7PI8kDQ5jOYzGlUsOBzeN76pSlzqUzXRlSVhMrqpWY
OZaoC9NCIdRJml0KJpSVmgdBg2xYmGjHKkhjpeIFD8sZZlpffzwePx68KyD/
TOZxoUAgkPD4n+3TXs9ahAScplJL74mQPZKnd2kIAfv7saQqP2RmQ4PsqzMB
6Whr/yL3sfWghBV3Ar0WeWufP7KUuJPD5R4E1gbIVpEYWUTZk3Q3bwLx3bbK
Cu4NQXxusC+B0fZzhaoAZE2b8ooygwnM1nRGfg/k9aM+svHtBCrteZ3JQbz/
izGHOoSAX5SnuJM7vCLxgmoXgaxpg4s+GNnwX2mpMoqAham+bUiQ/fr9sywu
jYB5Get8Q5BlL1VfDS0ikJwnW8gIQ+Y52XtXOESgLcJyxxKNrNbVaOyzEpAN
UtOOGGTO0QrtqVcErAkaXRO3sOmtm22UwJxmJvRsLLIfGVhy/zOBncWuPf4M
2dhLqXof8vsHtdZLCciuPWheu+lLwZq4NB+zFxn5km/LFFHIGZG/6eA2OYc+
3iymMJdl6vJKQWYo6NfpJRRcdD5Fi9wnAj6MK8IpqK/ErjenIVM2bOlYSKLw
caTafU2NzMlYnrVHT2F2f2DkQDaynqXF1efnKRjHS6dEOfxfOu2t5GIKHqp3
9RXcQ+qweY2BQrTC5EjV8vmBE2WnL1Oo3T3zdPIAskizUuKoohD0MK4g8SCy
KZee14YaCv0hZp8OboWjxru6joJdrCzR5yJbLlwZdL9OobjlttTG3TZ55HBj
Pd9/2+on+SFkA92miT+NFFLaL1bd4P4H/vYJbg==
                "]], 
               Line[CompressedData["
1:eJwVx2tIU3EYgPG5IXn+B6Q2S/OWK5Ihbkzs8kHxvKYVmEozvFDbstkoL1M0
p6bg1IWTyA/KWjS2lC4uSSdI2YwSPTgtvAt5ie5plJgnJUtrXd4+PDz8xJqi
NC2fx+NJsP+vMjjTD9goyDhJj+5Uccyg9SP03aLA59JYrRJt1Jln5jopcEcE
83vQfNFXL1+WAqail5+r5phu0ymHeZCCFfGYxoDWeIaSg4YpsI+8Za+i2UX7
NckoBZ5QHyOLrnMdkybMUNDrzhAEn+YYL7Ujq2KJgmjRN8EEmteu7novJCBx
yrz3n+GYoeXZwpbtBCJWDYkp6CtyhUwZQEC6b8qoRfu7EjqfhxCIenSBb0HL
hiX3nkoIxAy5/n5HKxfX2pxxBFJfH/rp0nBMr9h0ozKPgN43k4s9yzHVWp76
oI5AueKuLB2d2H4x5FsRgUrzpk6HnpQX2HR6AoZA27Id/YlRWLNrCDSEv/v8
B71DHWQ5YiFgi8tf6NdyTIm1q1HIEmALDfOJ5zjmocdqYgcJtDQ6HUq0R11f
WzJMoKrjlb4Ubdqj0k+PEoheihHeRts6iKp5lsAd7UaS4DzHuPu0kcIvBEzK
4scDaCJWhLMcgZyq1svz6OPG2LCSNQJgnchaRb84KvKb/kFgY1a6HpbLMSuT
/b+a+DTknViS1qADPgSNbAugITkppyUuj2NUh7e4BwJpkOQ26zLQNx1rfcUh
NHg3DMQUoiMLnnVP7abhiXvXnB1dPH6/o3YvDdcXUtseoHvkrW1REhrKBNWl
Y+j49TJrk5QGWfzLrb/R9Zkac7ycBjqbfuOXzzFpKaHlFnSdaHPcH/0PM5Aj
0A==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeD2G/+MxnZ7+3D6lSaAi24HQwV3ngv
APJnP+CvYbTmdoh4m3j+NpD/wOl36UZbbof6XdeDxHPe22exX8oUdOZ2OBNy
OLIPyF+fuTf5oCu3w2dFy7sngfwvp1fEFnpwO0i9X5fAmvvevn5CfeBFX26H
9M5Z6TVA/hRJXcuJEdwOTPsKS7Py3tvv1e7gEMzjdrBQV5joVvDe3uyK+NlJ
BdwOGm89ROuA/A01yyeKFHM7SGwunLkVyF909piURAW3ww+7wwtVCt/bd+Sz
6so3cTvsCEvbxFT03j5oc1Og7jRuB/O2NZf3Fb+3f25VO8tzH7eD2VMLMfPy
9/aCXkU6TXw8DsaLA2er1723v6N74XLlHh4Hlc9MOia97+3fPNsuYHCKx4HF
K+lyct97ewBp24So
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOAv8/iz/ue29vFr789d1kXofy4Dp9
n3nv7Xfz82++nsHrwLcyNfMCkH+s4Z7j6SJeB9sQk7s35r+3v51UG7+pjddh
5qqLR14ufG/Ppr57VsM6XoegcJ4p3Mve23sy59f93cDrIMfEsNEXyO+5r5RU
tZnX4dWaz2f7gXzBGV2aJTt4HRqZbrOLLH9vL8MZtSP9EK/D+rUrq2VWvLc3
ev3jqt81XgceFvdk3VXv7WPXmwnK/uN1OLqh0ch/3Xv7bVE/+C4w8Dl0qeu9
nQbk87Ht4mlm5nPwn3dr+T0g/0CMLcdLDj6Hm93Gsnnr39srcbn83yLM5/A2
7Sl774b39s9SAt/6aPI5iMp63j216b29nYDw6//aQPWTv04X2vzefvruKy82
6fE5zOdaFBQF5HsIRTyRMOFz0Pjx6/hLIH/V/rjbT+z4HGwur9nEsfW9fZ5U
zsmaED6HlE6BDrftwPA6qntcP5zPQZNhr1MfkC9f+P7Io0g+h3dlmX+vAvkV
MhsPTY3hc9j8VnSH7I739heOFx3wiOdzqEg5VJQK5GsUm+z7ncjnYHs7T3ct
kN/aELjqZDKfwxStvQp3gXwAG8zU1A==
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPELo5TvNyZtluTsCksPiiVbv0+tuHEZlrGU08mSkZWap8zJ
/dRMHXOYSOki0SEPFW5FeUiWdo6JblKWasV3WXKV6NMf7733cpIlhsSYCASC
Ldj/+0nShaanCfA9TQ3ebYzL3eTT2hdPQKIzXRuBnhpYbEpLJDBl/GQ8h1YJ
5fWT5wlYixtf3kYvvM6pup9JIGEazpi0My4oXayWXiJgRkRh9uiazZaVNjyB
Ms9V4IE+mnG1PCWXQL9CZy1Da91UhQeLCIicZa1daDlfmWWoJWCQZi/KOxhn
lWzhf0JDoECxTlKCvh6bYDPdQODQvbtlGnRzgLeatRConxvYO46ettZ1mzwl
kMnbpu7SMi6gQrDSVU/Aqa5q/iPa7pH02oU/BGJ+9s36P2Gc5rNDGZFQmMlb
8962i3FXbvBRE4EU1gdOvnBHnwyZEdUHU9hPWxp90Ru02sbDYRSKCyLkKehc
ZURvnozCvuJaRwM61qv0u2UqBeVNcaT6GeOECluxRTUFjybF253djFvac9Fq
tIbCsaTw5/7osZmpoeo6Cjm7t9ZFo/PDmo/7PqAw/lCfVoRedgtJ4rUUsjuE
9r/QBp2ywlRPYbi7M7yzh3GPcxai9SMUlngVjKFVPlJX9RsKLn6xLnPogKpt
LQcmKGT0U6NzL+PaU171Z32hIBqMLLmMLnb3VAZ/oxCk9Mi8hT77ofyIE6OQ
FmR+qg3tIol/1/mDwuCQxusr2mzF8J38BQrGwqyNZn2Mm2z1iYv6TUEYGmru
gNbGqbfv+EtBYuc664kucVw9v7xMIXl0cSQQ/Q/LkjHr
                "]]}, "Charting`Private`Tag$69897#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT75jXfEpfZfPgRDGnDf
GVQ/k5lrjAJSPT8zn5icsxlkP6MQIJ/CUU0/S83Xsp0ZdD8sTHqoolFdP1dk
972SGYQ/8WknrZJRbT/dL4dDjRmUP9P4fa+KUX0/oBVPhooZpD9EQKmwhlGN
P4EIsyeJGbQ//OM+sYRRnT8qR5GIsnC0Pz32uAao0J0/0oVv6dvHtD9+CDNc
y0+ePyQDLKsudrU/AS0nBxJOnz/G/aQu1NK2PwK7h65PpaA/DPOWNR+MuT8H
BHAE3aGiP5jdekO1/r4/EZZAsPeapj9BHFmk3lW/PzGf/VqJ2qY/6lo3BQit
vz9SqLoFGxqnPx7seWOtLcA/lLo0Wz6Zpz9vaTYlANzAPxbfKAaFl6g/EmSv
qKU4wj8aKBFcEpSqP1hZoa/w8cQ/JLrhBy2Nrj/v21QKohrFP6r39kSIyK4/
hl4IZVNDxT8vNQyC4wOvP7Njbxq2lMU/ObA2/Jl6rz8Obj2FezfGPyfTRXgD
NLA/pfDw3yxgxj/qcdAWsVGwPzxzpDreiMY/rRBbtV5vsD9qeAvwQNrGPzJO
cPK5qrA/xYLZWgZ9xz89yZpscCGxP1wFjbW3pcc/AGglCx4/sT/yh0AQac7H
P8IGsKnLXLE/II2nxcsfyD9IRMXmJpixP7cPWyB9SMg/CuNPhdS1sT9Okg57
LnHIP82B2iOC07E/fJd1MJHCyD9Tv+9g3Q6yPxMaKYtC68g/Fl56/4ossj+q
nNzl8xPJP9j8BJ44SrI/QB+QQKU8yT+bm4885meyP9ehQ5tWZck/XToa25OF
sj+QO0vYzW/JPyiZCuM1jbI/logjAg==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8eBk0UqP6yPzKsEQYc
CMo/0GQq5QyHsz/JLsVgzTDKPzmWq/PS17M/YLF4u35Zyj+ixywCmSi0P422
33Dhqso/cyovHyXKtD/owK3bpk3LPxbwM1k9DbY/ntVJsTGTzD9dez3NbZO4
Pwv/gVxHHs8/7JFQtc6fvT+YaVdeLEbPP+VyviT/7r0/JNQsYBFuzz/cUyyU
Lz6+Pz6p12Pbvc8/zhUIc5Dcvj+5qZa1ty7QP9nMXxipDMA/7VPsvEvO0D++
UBfWaknBP1Wol8tzDdI/hliGUe7Cwz8lUe7ow4vUPxhoZEj1tcg/Gn9HOmeh
1D8gSMye6ODIPxCtoIsKt9Q/LCg09dsLyT/6CFMuUeLUPz7oA6LCYck/0MC3
c9441T9maKP7jw3KP3owgf745dU/sGjiriplyz/ODxQULkDXP0hpYBVgFM4/
wz1tZdFV1z9SSchrUz/OP7hrxrZ0a9c/WikwwkZqzj+jx3hZu5bXP27p/24t
wM4/eH/dnkjt1z+UaZ/I+mvPPyLvpiljmtg/8DTvvcph0D8XHQB7BrDYP/Qk
I2lEd9A/DEtZzKnF2D/5FFcUvozQP/emC2/w8Ng/A/W+arG30D/MXnC0fUfZ
Pxa1jheYDdE/lWryuLOE2T8ZHzpKWErRP2GP+ag=
                "]], 
               
               Line[{{0.40127551020408164`, 0.2723348549946294}, {
                0.40801895800015076`, 0.27712625211288905`}, {
                0.41048403936765704`, 0.27887775729506453`}, {
                0.4154142021026696, 0.2823807676594156}, {
                0.42527452757269474`, 0.28938678838811766`}, {
                0.444995178512745, 0.3033988298455218}, {0.48443648039284554`,
                 0.3314229127603301}, {0.5699233045152912, 
                0.3921635509525941}, {0.5987244897959183, 
                0.4126275510204081}}], 
               
               Line[{{0.6012755102040817, 0.41422913150222496`}, {
                0.732138185275487, 0.48556404836445716`}, {0.7987244897959184,
                 0.5218610940616848}}], 
               
               Line[{{0.8012755102040817, 0.5231941460794844}, {
                0.8962801515662935, 0.5706964667605903}, {0.9739717509693491, 
                0.6095422664621181}, {0.9987244897959183, 
                0.6219186358754027}}], 
               
               Line[{{1.0012755102040816`, 0.6230502915451894}, {
                1.1369227129030104`, 0.6755753361992859}, {
                1.1382548904425511`, 0.67609117938189}, {1.1395870679820916`, 
                0.676607022564494}, {1.142251423061173, 0.6776387089297023}, {
                1.147580133219336, 0.6797020816601188}, {1.158237553535662, 
                0.6838288271209517}, {1.1795523941683133`, 
                0.6920823180426174}, {1.1987244897959184`, 
                0.6995060994322541}}], 
               
               Line[{{1.2012755102040815`, 0.7003548411845941}, {
                1.2234898928959086`, 0.7065347822342001}, {1.224797710358201, 
                0.7068986111522815}, {1.2274133452827862`, 
                0.7076262689884443}, {1.2326446151319568`, 
                0.7090815846607699}, {1.2431071548302977`, 
                0.7119922160054212}, {1.2640322342269796`, 
                0.7178134786947237}, {1.3058823930203434`, 
                0.7294560040733286}, {1.3839420330101317`, 
                0.7511718437697359}, {1.3987244897959183`, 
                0.7552842565597667}}], 
               
               Line[{{1.4012755102040815`, 0.7559939389289551}, {
                1.547629076117258, 0.7967088407243499}, {1.5489670042909665`, 
                0.7970810463065094}, {1.550304932464675, 
                0.7974532518886689}, {1.5529807888120917`, 
                0.7981976630529879}, {1.5583325015069254`, 
                0.7996864853816258}, {1.5690359268965925`, 
                0.8026641300389017}, {1.5703738550703008`, 
                0.8030363356210611}, {1.5717117832440093`, 
                0.8034085412032206}, {1.5743876395914262`, 
                0.8041529523675396}, {1.5797393522862597`, 
                0.8056417746961775}, {1.5904427776759271`, 
                0.8086194193534534}, {1.5917807058496356`, 
                0.8089916249356128}, {1.5931186340233439`, 
                0.8093638305177723}, {1.5957944903707606`, 
                0.8101082416820913}, {1.597132418544469, 
                0.8104804472642507}, {1.5984703467181776`, 
                0.8108526528464103}, {1.5987244897959185`, 
                0.8109233543041277}}], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAW2XDEdOe+T+geU+cCPjpPyiCgGbG
o/k/utXBG/j56T8ahNxRQan5P2IMRp4c/Ok//oeUKDe0+T+xeU6jZQDqP8SP
BNYiyvk/UFRfrfcI6j/frsSL0SH6P8q+otU/K+o/0O0E7DIn+j+eHoJbWi3q
P8AsRUyULPo/cX5h4XQv6j+gqsUMVzf6Pxc+IO2pM+o/YqbGjdxM+j9lvZ0E
FDzqP+adyI/nd/o/AbyYM+hM6j/tjMyT/c36Pze5jpGQbuo/+2rUmyl6+z+l
s3pN4bHqP1Q2XZEuf/s/VMtTsdez6j+sAeaGM4T7PwPjLBXOteo/Xpj3cT2O
+z9iEt/curnqP8HFGkhRovs/HnFDbJTB6j+HIGH0eMr7P5guDItH0eo/E9bt
TMga/D+MqZ3IrfDqP2yhdkLNH/w/O8F2LKTy6j/EbP830iT8P+rYT5Ca9Oo/
dgMRI9wu/D9ICAJYh/jqP9kwNPnvQvw/BWdm52AA6z+fi3qlF2v8P38kLwYU
EOs/+FYDmxxw/D8uPAhqChLrP1AijJAhdfw/3VPhzQAU6z8CuZ17K3/8PzyD
k5XtF+s/ZebAUT+T/D/54fckxx/rP76xSUdEmPw/qPnQiL0h6z8WfdI8SZ38
P1cRquyzI+s/yBPkJ1On/D+1QFy0oCfrPytBB/5mu/w/cp/AQ3ov6z+wqqsn
2MD8P+7Ct/WaMes/NBRQUUnG/D9o5q6nuzPrPwwBo1STx/w/JdnBrjw06z+4
ryLS
                "]], 
               
               Line[{{1.8012755102040816`, 0.850548565290778}, {
                1.8023956352454178`, 0.8507001611610341}, {
                1.8037242586975861`, 0.8508799748613275}, {
                1.8063815056019226`, 0.8512396022619144}, {
                1.8170104932192683`, 0.8526781118642619}, {
                1.8382684684539596`, 0.855555131068957}, {1.8807844189233422`,
                 0.8613091694783471}, {1.9601756422651684`, 
                0.8720538463216018}, {1.9987244897959184`, 
                0.8772709835814025}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDFLM6VZBXsPxMP8AjE
+gBAqdafAQCY7D/SvYqHSf0AQAB2hb1Tmew/kmwlBs//AEBYFWt5p5rsPxLK
WgPaBAFAB1Q28U6d7D8ShcX97w4BQGXRzOCdouw/EPua8hsjAUAhzPm/O63s
PwznRdxzSwFAmMFTfnfC7D/MleBa+U0BQPBgOTrLw+w/jER72X5QAUBHAB/2
HsXsPwuisNaJVQFA9j7qbcbH7D8KXRvRn18BQFS8gF0Vzew/CNPwxctzAUAP
t608s9fsP8iBi0RRdgFAZ1aT+AbZ7D+IMCbD1ngBQL71eLRa2uw/B45bwOF9
AUBtNEQsAt3sPwZJxrr3hwFAy7HaG1Hi7D/G92A5fYoBQCJRwNek4+w/hqb7
twKNAUB68KWT+OTsPwUEMbUNkgFAKC9xC6Dn7D/Essszk5QBQIDOVsfz6Ow/
ubOE3fyWAUA2Y0zdOOrsPxtbq8w=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCuA8wQduzsP9o8REjf
ngFAATFtV1ft7D+vuuzgmqEBQEzjcsk+7uw/WrY9EhKnAUDhR36tDfDsP7Gt
33QAsgFACxGVdavz7D9enCM63ccBQF+jwgXn+uw/uHmrxJbzAUAHyB0mXgnt
P2s0u9kJSwJAWBHUZkwm7T/A0NWsuE0CQCGQMZ8vJ+0/FW3wf2dQAkDqDo/X
EijtP7+lJSbFVQJAfQxKSNkp7T8TF5BygGACQKMHwClmLe0/u/lkC/d1AkDt
/avsfzTtPwu/Dj3koAJAg+qDcrNC7T9gWykQk6MCQExp4aqWQ+0/tfdD40Gm
AkAW6D7jeUTtP18weYmfqwJAqeX5U0BG7T+zoePVWrYCQM7gbzXNSe0/W4S4
btHLAkAZ11v45lDtP6tJYqC+9gJArsMzfhpf7T80LCE+P/kCQLdyGG3uX+0/
vg7g27/7AkDAIf1bwmDtP9DTXRfBAANA0n/GOWpi7T/0XVmOwwoDQPU7WfW5
Ze0/fUAYLEQNA0D+6j3kjWbtPwYj18nEDwNABpoi02Fn7T8Z6FQFxhQDQBj4
67AJae0/PnJQfMgeA0A8tH5sWWztP8dUDxpJIQNARGNjWy1t7T9QN863ySMD
QE0SSEoBbu0/YvxL88ooA0BfcBEoqW/tP+veCpFLKwNAZx/2Fn1w7T90wcku
zC0DQHDO2gVRce0//qOIzEwwA0B5fb/0JHLtP1JNHneWMANAPqKtUz1y7T9K
qv5d
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/Dj+20rsUlqY5qFrVVntY4tcb6fpjx3HJKOdZKTLHdKuB4Q
W3cqD7OUx8sswnXL08lD2LnzcNV0pNLTajQ/Kl/MUpNKv/54773Xf+/39jhZ
mMScw+HsYPO/be38F0zuCPRWk4GqVEo01j6TJi8ESXi1bPUCJaMV3lEvfBEk
do0pF9MpOZ75ZzksAEF9gtKQnEHJlLjn1ngQAmYzf+0r6+8uB0wvQxFIpA3p
03JK7JrcfSdECE45Z0veXaIkzsB1+yBFcKKA6zOQRcnyN3tr5g6CiJPKv6UK
SkpUM8NV5QgUxQMjjkpKeCHa7PAqBF39Zqp61udajyzoahBsc7ri2ZFHCZVf
fV6pQTAzlSJ/fYOS6XVMvlCP4GK8aMm2iJJXji0beimC6tOuTHEpJe3hfqjk
EIYvyeMjNxsoyQvqvObgh8HGsqjEopGSGJ+d6+sCMHipA6OvszbnbbR6JMBQ
yPTPKtSUCGxMW99EYeCJm1GuhpLZ0chdDskYskILPOTNlDw2DmtqZRjq5/05
P1kX6vbvcT2PYTQfD6e1UOLWbO/mnYHB+cnliNRWSnKKPvJjczAYDybJpFpK
7AUJwtrb7B6eX118J/vv8MQ4twyD55j52c+sdXz/yPYKDBJZ3764LkoSXHdF
D1Vj6HjgrhN3U9JmOR8/24ghxsXlvaiHEgUWz6RoMCj0n2reshb9Np1ZeYih
KbYyMaqXEs5ci9RCi8FMZfPjaB8lwc/S5Nw+DPe3mG0S6ihxNDC/tDp2f1vP
hIn1UvexTL4Bw4pQflfQT8lQq3FtcBCD0yJPMsK6XO2RKzBiCC5c2B2sp2SO
6bDe+xTDvbrMEDXrf3rjLSM=
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEA9LXJjHsTtP7mBbg75
1ARAymIBJCDG7T+Med+QgdcEQBZzbzAKx+0/MmnBlZLcBECuk0tJ3sjtP39I
hZ+05gRA39QDe4bM7T/SXmhcMOkEQLaVdOtrze0/JHVLGazrBECMVuVbUc7t
P8qhEZOj8ARAOtjGPBzQ7T8U+52GkvoEQJTbif6x0+0/qK22bXAOBUBI4g+C
3drtP9AS6DssNgVAse8biTTp7T8h3UrYo4UFQIMKNJfiBe4/isI7r1WIBUDM
0CiO2wbuP/KnLIYHiwVAFJcdhdQH7j/Ccg40a5AFQKUjB3PGCe4/ZAjSjzKb
BUDGPNpOqg3uP6gzWUfBsAVACW+ABnIV7j8uime23tsFQI7TzHUBJe4/lm9Y
jZDeBUDWmcFs+iXuP/9USWRC4QVAH2C2Y/Mm7j/QHysSpuYFQK/sn1HlKO4/
cbXubW3xBUDQBXMtySzuP7TgdSX8BgZAEzgZ5ZA07j86N4SUGTIGQJicZVQg
RO4/1mIZNp00BkD3aByeCEXuP3OOrtcgNwZAVjXT5/BF7j+s5dgaKDwGQBTO
QHvBR+4/HpQtoTZGBkCQ/xuiYkvuP7q/wkK6SAZA78vS60pM7j9X61fkPUsG
QE6YiTUzTe4/kEKCJ0VQBkAMMffIA0/uPwLx1q1TWgZAiGLS76RS7j+eHGxP
11wGQOcuiTmNU+4/O0gB8VpfBkBG+z+DdVTuP9hzlpLeYQZApcf2zF1V7j+F
gFGqyWMGQGaUfwkPVu4/uRwKFw==
                "]], 
               Line[CompressedData["
1:eJwV0n0s1HEcB/Dz0Pc72VyG2yhCZrhKMutp+X5WHpY8VEcezvPluTg6ixzC
5I/QJQ+FiNWWO49ha4xVqy50mGcbTWyc5Ct5DGf9+uO9915/vre3WXjCjQh1
FotlxeR/u7qnmWvEIOCcdThf5kvJvMeDDmE8gvvXY2WDfpRkpxoErgsRODwR
T4b5U3L0tVR17y6C34OFeI2x394IZKYgiLrWKjDgU9IntZYXZCPw8do7HBBE
SfRYd7RuLoJDj3XclhhrqnsfLMlD0NdvmiIOpsTRP8OjMh/BJU/nkaoQSprx
8LC0FMEpj8L8uTBKim+JZ+RSBNpXTVW3IykJNBn4qzaM4L2L0/fMBEp0DJPa
O0cRzGnFgLGQkg96BonJEwgOKApqOxhbavGVymkEbrzxyI1ESlbW5scGlAhG
QmJXYkXMvp791hf7CJQpEtbNVEreiE7Gn7PBwJZNmR/PoWSjt2BWmIUhmJ0c
NVFKyZT2aPReDgYvDi8oroySj+5HVvIeYiDGdrx9xpJ+6W7VIwxm3GVHi+eU
2AzJ9RUlGOZcIjjCCkqCJ9VcraUYojN8PuOXlDgZXVG01WPwz7XvLGfM5Ut4
0ITBLV+35UQNJdtTJqG+bRi45YpKXi0lRTMXUnO7MSy3O4uqX1HyZSFZ9mMI
Q9Kyw7EzdZTUW3XZ3RnFIFjXM+xl/DRG8932OAbv3VWdICkloUtFn9jTGBy0
GneyZZTs0KbpiwsYtiwsh/obKJmx3RL0LGJQcjW/hjVSIhc6/vT+hWHy9GzX
OuPiP98241YxdEBVnVEzJWn2+ulbaxhkruLqBsbhIr5GziaGCs+AEmihxHZz
kV2+iyE9kJMV+Zb5j9HSZYEKg+SZqkbB+B/G1DNd
                "]], 
               Line[CompressedData["
1:eJwV0GtI01EYBvA1FM/xskUqlqBt5cxGlJVKFnjeTGtIupyWkiG15iItUxpa
jbksKy9dwNwUTASRVChNNzVLyZzWtLL/BkqCF4KESjmyaitdWacPLw8/Hng+
vGLlBUUOn8fjSdj9z4/zAf0P+AjOd5a/NJooebI3pSMNIYh6XT3oYaakVmuI
nvNGMBW6ayCaWfVnc7xLiCBsvKCnljkpLs9aug7BmGStycq8U9+V4heIoEDX
0bHMvMrbnxUWjOD5Ntqa1U1JnUe2RhGGILUqr35jD+tPB0XbwhH4h8Q0yZlV
Fs4p34pgsp3XpmeOvHagOHk7guN2Q88cs/VvxBXZHgSqDYO2xl5Kfq5818cd
RlDcEoBEfZQcc1RUSTUIGiwDGlE/Jf6z3U38YQSf3cIU8RAld311ut5XCN4J
YtRHmb33JWSeG0XQJT5RUsHMr7P7TY4j0B5qbXcwf0tdutQ2hUBwH4RDFkq4
kQj5kSX2H2khpxyh5PbjendDMIarmXZFs5USNK2cVIRgyMn7lfuBucxb2ukl
wpBUEnrdd5QS7Zmn6kIJBv/mXJOGOVc8YUuIxPBwiR+QOEaJzCBoXUjE8Pbm
7on5N5R46krTYwsxrO+uydjynhKzY3H5xUUMxtlkVwazSp3ZeLAIQyDyMpQz
D8t3fE3Tsv2sy/YvzGWbZvT5NzAI1mQnP+IoiaqVSZy3MNyRBi1OM3/yMY9p
KzH4pHOVfjZKEpyVgRX3MOCWeGs+84+zrmfCagzlnFvdyNw8e+qksQaD14rZ
k2PuM5XN/DZiWAgvil1l/gf8QRaU
                "]], 
               
               Line[{{3.201275510204082, 0.9631914607948443}, {
                3.2049527235388684`, 0.9632882295668124}, {3.209886242298752, 
                0.9634180590078619}, {3.21975327981852, 0.963677717889961}, {
                3.2592214298975932`, 0.9647163534183577}, {
                3.3447619504179835`, 0.9669674197478416}, {3.398724489795918, 
                0.9683874865735768}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbeD8qXYril/39kLehXpNPHxOBx5Ivc+
WeS9/YKD/NxWgjwOnJN/6q0F8g0s1778KMzj4Od4Je8bkO+n8WJZoiSPw425
ne86RN/bd7HFKTqq8Di8Cfvydq3Ye3uWw55iDFY8DsInT775LvHe/pu1IkNd
Ko9D8tqSV92y7+1bN++7Z5rB47Ai2l/rKpAvoh2z920Wj8NbTq0sObn39sZS
06tiC3gcytPuv9wA5Bf84PlqU83j0C3v9fKq/Hv7l1t+vPw9gcdh00T5F/JK
7+0rdKad2DyZx+G7/S/1TCCfY4nx8uxpPA42766kbwLy1SbnpdyezeNwzKvr
uYvye/ukwif3di3jcbjF/PVZpsp7+zu6Fy5X7uFxYCo79XSz2nv7+a8Fa5n3
8zjsECj2+AHkJ60MVus9yOOQt1p6tY060H6V6xULjvE43H6QU3AUyF/zSEJJ
6ySPw8Rq0cucGu/t3zzbLmBwisfBUqA8VRXIBwBux6c1
                "]], 
               
               Line[{{3.601275510204082, 0.9737081862820316}, {
                3.6044205455572738`, 0.9737673034879187}, {
                3.6068988062055514`, 0.9738138873346909}, {3.611855327502106, 
                0.9739070550282352}, {3.6316814126883257`, 
                0.9742797258024122}, {3.6713335830607647`, 
                0.9750250673507663}, {3.749078878861765, 
                0.9764864450913866}, {3.798724489795918, 
                0.9774196332668406}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyeewQCeAO8H9vf3aF7Kz+Xz4HSTOxRpy
hL6375jbmnDPj9/hTvShGmMgPyXoreq6QH6HBS/VTsQB+TJ79mzwDed30GD9
ELcVyO/qjz7Wk8TvYGnT1JMU9t4+w2zmR65KfofIVcue7wl/b6/UIuLBvozf
YVbb+7mFUe/t/1nU8F5fwe8QJxLycg6Qf/Pt40vLVvM7KC3aYXICyJ8QvjnW
bSO/w6q9jaflot/b/9cKKm7dw++w+4vwz9NA/p2L/fOYL/M73E6yCFGLfW+/
o+178uWr/A7zP8yZHwjkT7GO11x8g98huY7xdQ2Q771Ub4vTPX6HNzNPNV4G
8ndVnD3Z+JLf4c+FmPUNce/tp+ma9ge+4Xc4EHfw12ogv/DRnBDF9/wOLW9U
3a4D+Ro+OfcPfOF34OF4f0c3/r09C+OVJRO+8ztcmBqsEQnkP9hqnZXwi99h
ivKO4hYgf0/WYn2Dv/wOERtl9q8H8qfLc3/9/5/fQca+kes2kA8A83y3Pg==

                "]]}, 
              "Charting`Private`Tag$69897#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.8580523161810007`*^9},
 CellLabel->
  "Out[309]=",ExpressionUUID->"03684d05-0e1d-48f4-ada9-5b0a2787530e"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9G5DsoRTxxP5in1AHT
HfA/+aBJzoetgz8KIYQn3zjwP6KhZB4Fw5I/yDyRL35F8D/rxQ5i7eyWP4ZY
njcdUvA/NOq4pdUWmz8CkLhHW2vwP2OZhhZTtaE/+v7sZ9ed8D/04dqdIwmq
P7ga+m92qvA/GfSvvxcerD92Ngd4FbfwPz0GheELM64/8m0hiFPQ8D9DlZcS
ei6xP+vcVajPAvE/oblBVmJYtT+q+GKwbg/xP8hCLGfcYrY/aBRwuA0c8T/b
yxZ4Vm23P+RLishLNfE//93rmUqCuT+iZ5fQ6kHxPxFn1qrEjLo/YIOk2IlO
8T8k8MC7Ppe7P9y6vujHZ/E/SAKW3TKsvT+a1svwZnTxP1qLgO6str4/WPLY
+AWB8T9sFGv/JsG/PzccMe2JjPE/74BALCRawD+w86N3
                "]], 
               LineBox[{{1.2031887755102042`, 0.13195876288659794`}, {
                1.296811224489796, 0.13195876288659794`}}], 
               LineBox[{{1.403188775510204, 0.13195876288659794`}, {
                1.4968112244898326`, 0.13195876288659794`}}], 
               LineBox[{{1.6031887755102041`, 0.13195876288659794`}, {
                1.6968112244897962`, 0.13195876288659794`}}], 
               LineBox[{{1.803188775510204, 0.13195876288659794`}, {
                1.883402539403638, 0.13195876288659794`}, {
                1.8968112244897959`, 0.13195876288659794`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEApkMaD287BPxEURJl8
DABAs8qLEQilwj8eqUcsRxMAQJzkcAw9mcM/ONNOUtwgAEBsGDsCp4HFP0Vo
UuWmJwBAVTIg/dt1xj9S/VV4cS4AQD1MBfgQasc/bCddngY8AEAOgM/telLJ
P6F7a+owVwBA0+dj2U4jzT8wwAn4h10AQGAvj9VJB84/wASoBd9jAEAQd7rR
ROvOP+CN5CCNcABAOYMIZZ1Z0D8eoF1X6YkAQHYSX12TIdI/ruT7ZECQAEBO
tnTbkJPSPz0pmnKXlgBAFVqKWY4F0z9cstaNRaMAQLShtVWJ6dM/7PZ0m5yp
AECMRcvThlvUP3s7E6nzrwBAUungUYTN1D+axE/EobwAQPEwDE5/sdU/Kgnu
0fjCAEDJ1CHMfCPWPxqOmPZExgBAuR1w+MVe1j8KRI94
                "]], 
               LineBox[{{2.2031887755102044`, 0.3567010309278351}, {
                2.2968112244897956`, 0.3567010309278351}}], 
               LineBox[{{2.403188775510204, 0.3567010309278351}, {
                2.4968112244897127`, 0.3567010309278351}}], 
               LineBox[{{2.6031887755102043`, 0.3567010309278351}, {
                2.6968112244897955`, 0.3567010309278351}}], 
               LineBox[{{2.8031887755102045`, 0.3567010309278351}, {
                2.8955938838391537`, 0.3567010309278351}, {
                2.8968112244897957`, 0.3567010309278351}}], 
               LineBox[{{3.0031887755102042`, 0.3633415737428996}, {
                3.005498530851262, 0.36815157971087525`}, {
                3.0088289747001133`, 0.3750871431899268}, {3.015489862397817, 
                0.3889582701480309}, {3.028811637793224, 0.41670052406424}, {
                3.0554551885840384`, 0.4721850318966573}, {3.05872473223977, 
                0.4789937722931291}, {3.0619942758955014`, 
                0.4858025126896009}, {3.0685333632069645`, 
                0.4994199934825445}, {3.071802906862696, 
                0.5062287338790163}, {3.0750724505184275`, 
                0.5130374742754881}, {3.0816115378298905`, 
                0.5266549550684316}, {3.084881081485622, 
                0.5334636954649035}, {3.0881506251413535`, 
                0.5402724358613753}, {3.091420168797085, 
                0.5470811762578471}, {3.0946897124528165`, 
                0.5538899166543189}, {3.0968112244897954`, 
                0.5583079107931821}}], 
               LineBox[{{3.2031887755102044`, 0.5649484536082475}, {
                3.264705982550857, 0.5649484536082475}, {3.296811224489796, 
                0.5649484536082475}}], 
               LineBox[{{3.403188775510204, 0.5649484536082475}, {
                3.4968112244897442`, 0.5649484536082475}}], 
               LineBox[{{3.6031887755102043`, 0.5649484536082475}, {
                3.6968112244897955`, 0.5649484536082475}}], 
               LineBox[{{3.8031887755102045`, 0.5649484536082475}, {
                3.8968112244897957`, 0.5649484536082475}}], 
               LineBox[{{4.003188775510204, 0.5700767936040398}, {
                4.006210328098253, 0.5749361977662624}, {4.009555148532524, 
                0.5803154966090074}, {4.016244789401066, 
                0.5910740942944975}, {4.02962407113815, 0.6125912896654777}, {
                4.032968891572421, 0.6179705885082227}, {4.036313712006692, 
                0.6233498873509677}, {4.043003352875234, 
                0.6341084850364579}, {4.0563826346123175`, 
                0.6556256804074381}, {4.0597274550465885`, 
                0.6610049792501832}, {4.0630722754808595`, 
                0.6663842780929282}, {4.069761916349401, 
                0.6771428757784184}, {4.083141198086486, 0.6986600711494}, {
                4.086425118327638, 0.7039414274135197}, {4.089709038568788, 
                0.7092227836776381}, {4.092992958809939, 
                0.7145041399417564}, {4.096276879051089, 
                0.7197854962058748}, {4.096811224489796, 
                0.7206448558804964}}], 
               LineBox[{{4.2031887755102035`, 0.7257731958762887}, {
                4.293312093520136, 0.7257731958762887}, {4.2968112244897965`, 
                0.7257731958762887}}], 
               LineBox[{{4.403188775510205, 0.7257731958762887}, {
                4.496811224489796, 0.7257731958762887}}], 
               LineBox[{{5.003188775510204, 0.7293893330528081}, {
                5.009890606535029, 0.7369893476170422}, {5.0129309260036985`, 
                0.7404371325815129}, {5.015971245472368, 
                0.7438849175459836}, {5.0220518844097075`, 
                0.7507804874749252}, {5.046374440159067, 
                0.7783627671906934}, {5.049414759627736, 
                0.7818105521551642}, {5.052455079096406, 0.785258337119635}, {
                5.058535718033746, 0.7921539070485775}, {5.070696995908426, 
                0.8059450469064616}, {5.0737373153770955`, 
                0.8093928318709324}, {5.076777634845765, 
                0.8128406168354032}, {5.0828582737831045`, 
                0.8197361867643447}, {5.085898593251774, 
                0.8231839717288155}, {5.088938912720444, 
                0.8266317566932863}, {5.091979232189114, 
                0.8300795416577581}, {5.095019551657784, 
                0.8335273266222288}, {5.096811224489796, 
                0.8355591205554386}}], 
               LineBox[{{5.303188775510205, 0.8391752577319589}, {
                5.396811224489795, 0.8391752577319589}}], 
               LineBox[{{5.503188775510205, 0.8391752577319589}, {
                5.596811224489844, 0.8391752577319589}}], 
               LineBox[{{5.703188775510205, 0.8391752577319589}, {
                5.796811224489689, 0.8391752577319589}}], 
               LineBox[{{5.903188775510205, 0.8391752577319589}, {
                5.950639515166904, 0.8391752577319589}, {5.975077083599616, 
                0.8391752577319589}, {5.987295867815972, 
                0.8391752577319589}, {5.996811224489797, 
                0.8391752577319589}}], 
               LineBox[{{6.103188775510205, 0.9051546391752578}, {
                6.109483709979536, 0.9051546391752578}, {6.115593102087713, 
                0.9051546391752578}, {6.121702494195891, 
                0.9051546391752578}, {6.196811224489796, 
                0.9051546391752578}}], 
               LineBox[{{6.303188775510205, 0.9051546391752578}, {
                6.396811224489711, 0.9051546391752578}}], 
               LineBox[{{6.503188775510206, 0.9051546391752578}, {
                6.596811224489708, 0.9051546391752578}}], 
               LineBox[{{6.703188775510205, 0.9051546391752578}, {
                6.796811224489702, 0.9051546391752578}}], 
               LineBox[{{6.903188775510205, 0.9051546391752578}, {
                6.9607097129903845`, 0.9051546391752578}, {6.985262294106451, 
                0.9051546391752578}, {6.991400439385467, 
                0.9051546391752578}, {6.996811224489796, 
                0.9051546391752578}}], 
               LineBox[{{7.103188775510205, 0.9278350515463919}, {
                7.120301490244817, 0.9278350515463919}, {7.13257778080285, 
                0.9278350515463919}, {7.196811224489797, 
                0.9278350515463919}}], 
               LineBox[{{7.303188775510205, 0.9278350515463919}, {
                7.396811224489726, 0.9278350515463919}}], 
               LineBox[{{7.503188775510206, 0.9278350515463919}, {
                7.596811224489726, 0.9278350515463919}}], 
               LineBox[{{7.703188775510205, 0.9278350515463919}, {
                7.796811224489718, 0.9278350515463919}}], 
               LineBox[{{7.903188775510205, 0.9278350515463919}, {
                7.9630466212483135`, 0.9278350515463919}, {7.975380418148024, 
                0.9278350515463919}, {7.981547316597879, 
                0.9278350515463919}, {7.987714215047735, 
                0.9278350515463919}, {7.990797664272662, 
                0.9278350515463919}, {7.99388111349759, 0.9278350515463919}, {
                7.996811224489796, 0.9278350515463919}}], 
               LineBox[{{8.103188775510203, 0.9608247422680414}, {
                8.111052184044837, 0.9608247422680414}, {8.117219082494692, 
                0.9608247422680414}, {8.123385980944548, 
                0.9608247422680414}, {8.135719777844258, 
                0.9608247422680414}, {8.148053574743969, 
                0.9608247422680414}, {8.196811224489798, 
                0.9608247422680414}}], 
               LineBox[{{8.303188775510204, 0.9608247422680414}, {
                8.396811224489747, 0.9608247422680414}}], 
               LineBox[{{8.503188775510203, 0.9608247422680414}, {
                8.596811224489795, 0.9608247422680414}}], 
               LineBox[{{8.703188775510204, 0.9608247422680414}, {
                8.796811224489796, 0.9608247422680414}}], 
               LineBox[{{8.903188775510204, 0.9608247422680414}, {
                8.986268757410393, 0.9608247422680414}, {8.992464409031086, 
                0.9608247422680414}, {8.995562234841433, 
                0.9608247422680414}, {8.996811224489797, 
                0.9608247422680414}}], 
               LineBox[{{9.103188775510205, 0.9814432989690723}, {
                9.116377441444957, 0.9814432989690723}, {9.128768744686345, 
                0.9814432989690723}, {9.15355135116912, 0.9814432989690723}, {
                9.178333957651894, 0.9814432989690723}, {9.196811224489796, 
                0.9814432989690723}}], 
               LineBox[{{9.303188775510204, 0.9814432989690723}, {
                9.396811224489795, 0.9814432989690723}}], 
               LineBox[{{9.5031887755102, 0.9814432989690723}, {
                9.596811224489798, 0.9814432989690723}}], 
               LineBox[{{9.7031887755102, 0.9814432989690723}, {
                9.796811224489797, 0.9814432989690723}}], 
               LineBox[{{1.1031887755102041`, 0.13195876288659794`}, {
                1.1124879462818624`, 0.13195876288659794`}, {
                1.161789573631988, 0.13195876288659794`}, {
                1.1968112244897962`, 0.13195876288659794`}}], 
               LineBox[{{1.303188775510204, 0.13195876288659794`}, {
                1.3968112244897959`, 0.13195876288659794`}}], 
               LineBox[{{1.7031887755102042`, 0.13195876288659794`}, {
                1.796811224489796, 0.13195876288659794`}}], 
               LineBox[{{1.903188775510204, 0.13195876288659794`}, {
                1.9629881537260188`, 0.13195876288659794`}, {
                1.989516691833479, 0.13195876288659794`}, {
                1.9928327590969115`, 0.13195876288659794`}, {
                1.9961488263603442`, 0.13195876288659794`}, {
                1.996811224489796, 0.13195876288659794`}}], 
               LineBox[{{2.103188775510204, 0.3567010309278351}, {
                2.110679790534046, 0.3567010309278351}, {2.11687124712365, 
                0.3567010309278351}, {2.1292541603028585`, 
                0.3567010309278351}, {2.141637073482067, 
                0.3567010309278351}, {2.1911687261989004`, 
                0.3567010309278351}, {2.196811224489796, 
                0.3567010309278351}}], 
               LineBox[{{2.303188775510204, 0.3567010309278351}, {
                2.3968112244897957`, 0.3567010309278351}}], 
               LineBox[{{2.703188775510204, 0.3567010309278351}, {
                2.796811224489796, 0.3567010309278351}}], 
               LineBox[{{2.903188775510204, 0.3567010309278351}, {
                2.962202760816189, 0.3567010309278351}, {2.975524536211596, 
                0.3567010309278351}, {2.9821854239092995`, 
                0.3567010309278351}, {2.988846311607003, 
                0.3567010309278351}, {2.992176755455855, 
                0.3567010309278351}, {2.9955071993047064`, 
                0.3567010309278351}, {2.9968112244897958`, 
                0.3567010309278351}}], 
               LineBox[{{3.103188775510204, 0.5649484536082475}, {
                3.107767887075743, 0.5649484536082475}, {3.1339242363215956`, 
                0.5649484536082475}, {3.1600805855674476`, 
                0.5649484536082475}, {3.196811224489796, 
                0.5649484536082475}}], 
               LineBox[{{3.3031887755102045`, 0.5649484536082475}, {
                3.3968112244897957`, 0.5649484536082475}}], 
               LineBox[{{3.703188775510204, 0.5649484536082475}, {
                3.796811224489796, 0.5649484536082475}}], 
               LineBox[{{3.903188775510204, 0.5649484536082475}, {
                3.976106944189814, 0.5649484536082475}, {3.982796585058356, 
                0.5649484536082475}, {3.989486225926898, 
                0.5649484536082475}, {3.992831046361169, 
                0.5649484536082475}, {3.99617586679544, 0.5649484536082475}, {
                3.9968112244897958`, 0.5649484536082475}}], 
               LineBox[{{4.103188775510205, 0.7257731958762887}, {
                4.106128639774543, 0.7257731958762887}, {4.109412560015693, 
                0.7257731958762887}, {4.122548240980296, 
                0.7257731958762887}, {4.135683921944899, 
                0.7257731958762887}, {4.161955283874105, 
                0.7257731958762887}, {4.1882266458033115`, 
                0.7257731958762887}, {4.196811224489795, 
                0.7257731958762887}}], 
               LineBox[{{4.303188775510205, 0.7257731958762887}, {
                4.396811224489796, 0.7257731958762887}}], 
               LineBox[{{5.403188775510204, 0.8391752577319589}, {
                5.496811224489797, 0.8391752577319589}}], 
               LineBox[{{6.003188775510205, 0.8412791920892071}, {
                6.011733436248685, 0.8469169063908843}, {6.023952220465041, 
                0.8549787846367278}, {6.027006916519131, 
                0.8569942541981891}, {6.03006161257322, 0.8590097237596497}, {
                6.036171004681398, 0.8630406628825714}, {6.048389788897754, 
                0.8711025411284143}, {6.051444484951842, 
                0.8731180106898749}, {6.054499181005932, 
                0.8751334802513362}, {6.060608573114109, 
                0.8791644193742574}, {6.072827357330466, 
                0.8872262976201009}, {6.0758820533845554`, 
                0.8892417671815621}, {6.078936749438644, 
                0.8912572367430227}, {6.085046141546822, 
                0.8952881758659444}, {6.088100837600912, 
                0.8973036454274056}, {6.091155533655001, 
                0.8993191149888662}, {6.094210229709089, 
                0.9013345845503268}, {6.096811224489796, 
                0.9030507048180096}}], 
               LineBox[{{6.203188775510204, 0.9051546391752578}, {
                6.2968112244897965`, 0.9051546391752578}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBTZ2iU8/zsP1BhIOkM
ChxA9KRePEMJ7T/U1xpzMQ0cQB3wkwT3Du0/WE4V/VUQHEBHO8nMqhTtP187
ChGfFhxAmNEzXRIg7T9uFfQ4MSMcQD3+CH7hNu0/8ovuwlUmHEBmST5GlTzt
P3UC6Ux6KRxAjpRzDklC7T98791gwy8cQOAq3p6wTe0/i8nHiFU8HECEV7O/
f2TtPw5AwhJ6PxxArKLohzNq7T+StrycnkIcQNXtHVDnb+0/mqOxsOdIHEAp
hIjgTnvtP6h9m9h5VRxAy7BdAR6S7T8s9JVinlgcQPX7ksnRl+0/sGqQ7MJb
HEAeR8iRhZ3tPzThinbnXhxASJL9WTmj7T+3V4UADGIcQHDdMiLtqO0/DkdM
eyJjHEBIWIlq5qrtPx+6ikE=
                "]], 
               LineBox[{{7.203188775510205, 0.9278350515463919}, {
                7.2968112244897965`, 0.9278350515463919}}], 
               LineBox[{{8.003188775510203, 0.9288870187250157}, {
                8.012381808847156, 0.9319197719908144}, {8.024715605746866, 
                0.9359886534422655}, {8.049383199546286, 
                0.9441264163451667}, {8.052466648771212, 
                0.9451436367080288}, {8.05555009799614, 0.9461608570708916}, {
                8.061716996445995, 0.948195297796617}, {8.074050793345705, 
                0.9522641792480679}, {8.077134242570633, 
                0.9532813996109307}, {8.08021769179556, 0.9542986199737934}, {
                8.086384590245416, 0.9563330606995188}, {8.089468039470344, 
                0.9573502810623816}, {8.092551488695271, 
                0.9583675014252444}, {8.095634937920199, 
                0.9593847217881071}, {8.096811224489796, 
                0.9597727750894176}}], 
               LineBox[{{8.203188775510204, 0.9608247422680414}, {
                8.296811224489797, 0.9608247422680414}}], 
               LineBox[{{9.003188775510203, 0.9614822217546812}, {
                9.011051363893166, 0.9631033739985911}, {9.01724701551386, 
                0.9643808279410021}, {9.029638318755246, 0.966935735825824}, {
                9.032736144565593, 0.9675744627970295}, {9.03583397037594, 
                0.968213189768235}, {9.042029621996633, 0.9694906437106461}, {
                9.054420925238022, 0.9720455515954683}, {9.079203531720797, 
                0.9771553673651127}, {9.082301357531144, 
                0.9777940943363181}, {9.08539918334149, 0.9784328213075236}, {
                9.088497009151837, 0.9790715482787291}, {9.091594834962184, 
                0.9797102752499346}, {9.09469266077253, 0.9803490022211401}, {
                9.096811224489798, 0.9807858194824325}}], 
               LineBox[{{9.203188775510203, 0.9814432989690723}, {
                9.296811224489797, 0.9814432989690723}}], 
               LineBox[{{9.803188775510204, 0.9814432989690723}, {
                9.896811224489785, 0.9814432989690723}}], 
               LineBox[{{4.903188775510205, 0.7257731958762887}, {
                4.996811224489796, 0.7257731958762887}}], 
               LineBox[{{5.103188775510205, 0.8391752577319589}, {
                5.108212738964064, 0.8391752577319589}, {5.114809332617204, 
                0.8391752577319589}, {5.121405926270344, 
                0.8391752577319589}, {5.134599113576624, 
                0.8391752577319589}, {5.147792300882904, 
                0.8391752577319589}, {5.174178675495464, 
                0.8391752577319589}, {5.196811224489796, 
                0.8391752577319589}}], 
               LineBox[{{5.203188775510204, 0.8391752577319589}, {
                5.2968112244897965`, 0.8391752577319589}}]},
              Annotation[#, "Charting`Private`Tag$70072#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+lDAnFcrNqP5in1AHT
HfA/5pqbjBh8fj8KIYQn3zjwP5YqQl3LEI0/yDyRL35F8D93WXBIC8KRP4ZY
njcdUvA/pJ0/4rD7lD8CkLhHW2vwP/0l3hX8bps/+v7sZ9ed8D9Xm40+ySqk
P7ga+m92qvA/bj11C5zHpT92Ngd4FbfwP4TfXNhuZKc/8m0hiFPQ8D+wIyxy
FJ6qP+vcVajPAvE/FVbl0q+IsD+q+GKwbg/xPzEnWTkZV7E/aBRwuA0c8T88
+MyfgiWyP+RLishLNfE/Upq0bFXCsz+iZ5fQ6kHxP11rKNO+kLQ/YIOk2IlO
8T9oPJw5KF+1P9y6vujHZ/E/ft6DBvv7tj+a1svwZnTxP4mv92xkyrc/WPLY
+AWB8T+VgGvTzZi4PzccMe2JjPE/9aoOsCFVuT9AOqKX
                "]], 
               LineBox[{{1.2031887755102042`, 0.10221465076660988`}, {
                1.296811224489796, 0.10221465076660988`}}], 
               LineBox[{{1.403188775510204, 0.10221465076660988`}, {
                1.4968112244898326`, 0.10221465076660988`}}], 
               LineBox[{{1.6031887755102041`, 0.10221465076660988`}, {
                1.6968112244897962`, 0.10221465076660988`}}], 
               LineBox[{{1.803188775510204, 0.10221465076660988`}, {
                1.883402539403638, 0.10221465076660988`}, {
                1.8968112244897959`, 0.10221465076660988`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECAqJs9wkC8PxEURJl8
DABA6mtRpswnvj8eqUcsRxMAQPbSAW6RKcA/ONNOUtwgAED5DLSj51TCP0Vo
UuWmJwBA+imNvpJqwz9S/VV4cS4AQPxGZtk9gMQ/bCddngY8AED+gBgPlKvG
P6F7a+owVwBALPV8ekACyz8wwAn4h10AQCDAm2d4Bcw/wASoBd9jAEA+i7pU
sAjNP+CN5CCNcABAdyH4LiAPzz8eoF1X6YkAQMymufH/jdE/ruT7ZECQAEBb
DEnomw/SPz0pmnKXlgBA1XHY3jeR0j9cstaNRaMAQN4898tvlNM/7PZ0m5yp
AEBsoobCCxbUP3s7E6nzrwBA5gcWuaeX1D+axE/EobwAQO7SNKbfmtU/Kgnu
0fjCAEB9OMScexzWPxqOmPZExgBAkOeWX+Rf1j8RTpOn
                "]], 
               LineBox[{{2.2031887755102044`, 0.3577512776831345}, {
                2.2968112244897956`, 0.3577512776831345}}], 
               LineBox[{{2.403188775510204, 0.3577512776831345}, {
                2.4968112244897127`, 0.3577512776831345}}], 
               LineBox[{{2.6031887755102043`, 0.3577512776831345}, {
                2.6968112244897955`, 0.3577512776831345}}], 
               LineBox[{{2.8031887755102045`, 0.3577512776831345}, {
                2.8955938838391537`, 0.3577512776831345}, {
                2.8968112244897957`, 0.3577512776831345}}], 
               LineBox[{{3.0031887755102042`, 0.36622570663699927`}, {
                3.005498530851262, 0.37236406836110464`}, {
                3.0088289747001133`, 0.3812149923887168}, {3.015489862397817, 
                0.3989168404439423}, {3.028811637793224, 
                0.43432053655439457`}, {3.0554551885840384`, 
                0.5051279287752979}, {3.05872473223977, 0.5138170056116541}, {
                3.0619942758955014`, 0.5225060824480104}, {
                3.0685333632069645`, 0.539884236120723}, {3.071802906862696, 
                0.5485733129570793}, {3.0750724505184275`, 
                0.5572623897934357}, {3.0816115378298905`, 
                0.5746405434661482}, {3.084881081485622, 
                0.5833296203025046}, {3.0881506251413535`, 
                0.5920186971388609}, {3.091420168797085, 
                0.6007077739752171}, {3.0946897124528165`, 
                0.6093968508115735}, {3.0968112244897954`, 
                0.6150349407224542}}], 
               LineBox[{{3.2031887755102044`, 0.6235093696763202}, {
                3.264705982550857, 0.6235093696763202}, {3.296811224489796, 
                0.6235093696763202}}], 
               LineBox[{{3.403188775510204, 0.6235093696763202}, {
                3.4968112244897442`, 0.6235093696763202}}], 
               LineBox[{{3.6031887755102043`, 0.6235093696763202}, {
                3.6968112244897955`, 0.6235093696763202}}], 
               LineBox[{{3.8031887755102045`, 0.6235093696763202}, {
                3.8968112244897957`, 0.6235093696763202}}], 
               LineBox[{{4.003188775510204, 0.6278552306783021}, {
                4.006210328098253, 0.6319731899124399}, {4.009555148532524, 
                0.6365317186133203}, {4.016244789401066, 0.645648776015081}, {
                4.02962407113815, 0.6638828908186023}, {4.032968891572421, 
                0.6684414195194827}, {4.036313712006692, 0.672999948220363}, {
                4.043003352875234, 0.6821170056221237}, {4.0563826346123175`, 
                0.7003511204256452}, {4.0597274550465885`, 
                0.7049096491265255}, {4.0630722754808595`, 
                0.7094681778274059}, {4.069761916349401, 
                0.7185852352291666}, {4.083141198086486, 
                0.7368193500326893}, {4.086425118327638, 
                0.7412948801739518}, {4.089709038568788, 
                0.7457704103152132}, {4.092992958809939, 
                0.7502459404564745}, {4.096276879051089, 
                0.7547214705977359}, {4.096811224489796, 
                0.7554497096964847}}], 
               LineBox[{{4.2031887755102035`, 0.7597955706984667}, {
                4.293312093520136, 0.7597955706984667}, {4.2968112244897965`, 
                0.7597955706984667}}], 
               LineBox[{{4.403188775510205, 0.7597955706984667}, {
                4.496811224489796, 0.7597955706984667}}], 
               LineBox[{{5.003188775510204, 0.762891996662378}, {
                5.009890606535029, 0.7693997371805211}, {5.0129309260036985`, 
                0.7723520065112566}, {5.015971245472368, 0.775304275841992}, {
                5.0220518844097075`, 0.781208814503463}, {5.046374440159067, 
                0.8048269691493485}, {5.049414759627736, 
                0.8077792384800839}, {5.052455079096406, 
                0.8107315078108194}, {5.058535718033746, 
                0.8166360464722912}, {5.070696995908426, 
                0.8284451237952339}, {5.0737373153770955`, 
                0.8313973931259694}, {5.076777634845765, 
                0.8343496624567048}, {5.0828582737831045`, 
                0.8402542011181758}, {5.085898593251774, 
                0.8432064704489113}, {5.088938912720444, 
                0.8461587397796467}, {5.091979232189114, 
                0.8491110091103831}, {5.095019551657784, 
                0.8520632784411185}, {5.096811224489796, 
                0.8538030629628339}}], 
               LineBox[{{5.303188775510205, 0.8568994889267461}, {
                5.396811224489795, 0.8568994889267461}}], 
               LineBox[{{5.503188775510205, 0.8568994889267461}, {
                5.596811224489844, 0.8568994889267461}}], 
               LineBox[{{5.703188775510205, 0.8568994889267461}, {
                5.796811224489689, 0.8568994889267461}}], 
               LineBox[{{5.903188775510205, 0.8568994889267461}, {
                5.950639515166904, 0.8568994889267461}, {5.975077083599616, 
                0.8568994889267461}, {5.987295867815972, 
                0.8568994889267461}, {5.996811224489797, 
                0.8568994889267461}}], 
               LineBox[{{6.103188775510205, 0.9114139693356047}, {
                6.109483709979536, 0.9114139693356047}, {6.115593102087713, 
                0.9114139693356047}, {6.121702494195891, 
                0.9114139693356047}, {6.196811224489796, 
                0.9114139693356047}}], 
               LineBox[{{6.303188775510205, 0.9114139693356047}, {
                6.396811224489711, 0.9114139693356047}}], 
               LineBox[{{6.503188775510206, 0.9114139693356047}, {
                6.596811224489708, 0.9114139693356047}}], 
               LineBox[{{6.703188775510205, 0.9114139693356047}, {
                6.796811224489702, 0.9114139693356047}}], 
               LineBox[{{6.903188775510205, 0.9114139693356047}, {
                6.9607097129903845`, 0.9114139693356047}, {6.985262294106451, 
                0.9114139693356047}, {6.991400439385467, 
                0.9114139693356047}, {6.996811224489796, 
                0.9114139693356047}}], 
               LineBox[{{7.103188775510205, 0.9540034071550255}, {
                7.120301490244817, 0.9540034071550255}, {7.13257778080285, 
                0.9540034071550255}, {7.196811224489797, 
                0.9540034071550255}}], 
               LineBox[{{7.303188775510205, 0.9540034071550255}, {
                7.396811224489726, 0.9540034071550255}}], 
               LineBox[{{7.503188775510206, 0.9540034071550255}, {
                7.596811224489726, 0.9540034071550255}}], 
               LineBox[{{7.703188775510205, 0.9540034071550255}, {
                7.796811224489718, 0.9540034071550255}}], 
               LineBox[{{7.903188775510205, 0.9540034071550255}, {
                7.9630466212483135`, 0.9540034071550255}, {7.975380418148024, 
                0.9540034071550255}, {7.981547316597879, 
                0.9540034071550255}, {7.987714215047735, 
                0.9540034071550255}, {7.990797664272662, 
                0.9540034071550255}, {7.99388111349759, 0.9540034071550255}, {
                7.996811224489796, 0.9540034071550255}}], 
               LineBox[{{8.103188775510203, 0.9761499148211243}, {
                8.111052184044837, 0.9761499148211243}, {8.117219082494692, 
                0.9761499148211243}, {8.123385980944548, 
                0.9761499148211243}, {8.135719777844258, 
                0.9761499148211243}, {8.148053574743969, 
                0.9761499148211243}, {8.196811224489798, 
                0.9761499148211243}}], 
               LineBox[{{8.303188775510204, 0.9761499148211243}, {
                8.396811224489747, 0.9761499148211243}}], 
               LineBox[{{8.503188775510203, 0.9761499148211243}, {
                8.596811224489795, 0.9761499148211243}}], 
               LineBox[{{8.703188775510204, 0.9761499148211243}, {
                8.796811224489796, 0.9761499148211243}}], 
               LineBox[{{8.903188775510204, 0.9761499148211243}, {
                8.986268757410393, 0.9761499148211243}, {8.992464409031086, 
                0.9761499148211243}, {8.995562234841433, 
                0.9761499148211243}, {8.996811224489797, 
                0.9761499148211243}}], 
               LineBox[{{9.103188775510205, 0.9863713798977853}, {
                9.116377441444957, 0.9863713798977853}, {9.128768744686345, 
                0.9863713798977853}, {9.15355135116912, 0.9863713798977853}, {
                9.178333957651894, 0.9863713798977853}, {9.196811224489796, 
                0.9863713798977853}}], 
               LineBox[{{9.303188775510204, 0.9863713798977853}, {
                9.396811224489795, 0.9863713798977853}}], 
               LineBox[{{9.5031887755102, 0.9863713798977853}, {
                9.596811224489798, 0.9863713798977853}}], 
               LineBox[{{9.7031887755102, 0.9863713798977853}, {
                9.796811224489797, 0.9863713798977853}}], 
               LineBox[{{1.1031887755102041`, 0.10221465076660988`}, {
                1.1124879462818624`, 0.10221465076660988`}, {
                1.161789573631988, 0.10221465076660988`}, {
                1.1968112244897962`, 0.10221465076660988`}}], 
               LineBox[{{1.303188775510204, 0.10221465076660988`}, {
                1.3968112244897959`, 0.10221465076660988`}}], 
               LineBox[{{1.7031887755102042`, 0.10221465076660988`}, {
                1.796811224489796, 0.10221465076660988`}}], 
               LineBox[{{1.903188775510204, 0.10221465076660988`}, {
                1.9629881537260188`, 0.10221465076660988`}, {
                1.989516691833479, 0.10221465076660988`}, {
                1.9928327590969115`, 0.10221465076660988`}, {
                1.9961488263603442`, 0.10221465076660988`}, {
                1.996811224489796, 0.10221465076660988`}}], 
               LineBox[{{2.103188775510204, 0.3577512776831345}, {
                2.110679790534046, 0.3577512776831345}, {2.11687124712365, 
                0.3577512776831345}, {2.1292541603028585`, 
                0.3577512776831345}, {2.141637073482067, 
                0.3577512776831345}, {2.1911687261989004`, 
                0.3577512776831345}, {2.196811224489796, 
                0.3577512776831345}}], 
               LineBox[{{2.303188775510204, 0.3577512776831345}, {
                2.3968112244897957`, 0.3577512776831345}}], 
               LineBox[{{2.703188775510204, 0.3577512776831345}, {
                2.796811224489796, 0.3577512776831345}}], 
               LineBox[{{2.903188775510204, 0.3577512776831345}, {
                2.962202760816189, 0.3577512776831345}, {2.975524536211596, 
                0.3577512776831345}, {2.9821854239092995`, 
                0.3577512776831345}, {2.988846311607003, 
                0.3577512776831345}, {2.992176755455855, 
                0.3577512776831345}, {2.9955071993047064`, 
                0.3577512776831345}, {2.9968112244897958`, 
                0.3577512776831345}}], 
               LineBox[{{3.103188775510204, 0.6235093696763202}, {
                3.104498343420011, 0.6235093696763202}, {3.107767887075743, 
                0.6235093696763202}, {3.1339242363215956`, 
                0.6235093696763202}, {3.1600805855674476`, 
                0.6235093696763202}, {3.196811224489796, 
                0.6235093696763202}}], 
               LineBox[{{3.3031887755102045`, 0.6235093696763202}, {
                3.3968112244897957`, 0.6235093696763202}}], 
               LineBox[{{3.703188775510204, 0.6235093696763202}, {
                3.796811224489796, 0.6235093696763202}}], 
               LineBox[{{3.903188775510204, 0.6235093696763202}, {
                3.976106944189814, 0.6235093696763202}, {3.982796585058356, 
                0.6235093696763202}, {3.989486225926898, 
                0.6235093696763202}, {3.992831046361169, 
                0.6235093696763202}, {3.99617586679544, 0.6235093696763202}, {
                3.9968112244897958`, 0.6235093696763202}}], 
               LineBox[{{4.103188775510205, 0.7597955706984667}, {
                4.106128639774543, 0.7597955706984667}, {4.109412560015693, 
                0.7597955706984667}, {4.122548240980296, 
                0.7597955706984667}, {4.135683921944899, 
                0.7597955706984667}, {4.161955283874105, 
                0.7597955706984667}, {4.1882266458033115`, 
                0.7597955706984667}, {4.196811224489795, 
                0.7597955706984667}}], 
               LineBox[{{4.303188775510205, 0.7597955706984667}, {
                4.396811224489796, 0.7597955706984667}}], 
               LineBox[{{5.403188775510204, 0.8568994889267461}, {
                5.496811224489797, 0.8568994889267461}}], 
               LineBox[{{6.003188775510205, 0.8586378333275388}, {
                6.011733436248685, 0.8632959107318208}, {6.023952220465041, 
                0.8699569174596472}, {6.027006916519131, 
                0.8716221691416041}, {6.03006161257322, 0.8732874208235604}, {
                6.036171004681398, 0.8766179241874736}, {6.048389788897754, 
                0.8832789309152996}, {6.051444484951842, 
                0.8849441825972559}, {6.054499181005932, 
                0.8866094342792128}, {6.060608573114109, 
                0.8899399376431255}, {6.072827357330466, 0.896600944370952}, {
                6.0758820533845554`, 0.8982661960529088}, {6.078936749438644, 
                0.8999314477348652}, {6.085046141546822, 
                0.9032619510987784}, {6.088100837600912, 
                0.9049272027807352}, {6.091155533655001, 
                0.9065924544626917}, {6.094210229709089, 0.908257706144648}, {
                6.096811224489796, 0.9096756249348119}}], 
               LineBox[{{6.203188775510204, 0.9114139693356047}, {
                6.2968112244897965`, 0.9114139693356047}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHED/Amq7bTXtP1BhIOkM
ChxAGGMf74tM7T/U1xpzMQ0cQCAlgx9BV+0/WE4V/VUQHEAn5+ZP9mHtP187
ChGfFhxAM2uusGB37T9uFfQ4MSMcQE5zPXI1ou0/8ovuwlUmHEBVNaGi6qzt
P3UC6Ux6KRxAWfcE05+37T98791gwy8cQGV7zDMKze0/i8nHiFU8HECAg1v1
3vftPw5AwhJ6PxxAhEW/JZQC7j+StrycnkIcQIwHI1ZJDe4/mqOxsOdIHECb
i+q2syLuP6h9m9h5VRxAspN5eIhN7j8s9JVinlgcQLpV3ag9WO4/sGqQ7MJb
HEDCF0HZ8mLuPzThinbnXhxAydmkCaht7j+3V4UADGIcQM2bCDpdeO4/DkdM
eyJjHEAjWMMMEnzuPz2JhxM=
                "]], 
               LineBox[{{7.203188775510205, 0.9540034071550255}, {
                7.2968112244897965`, 0.9540034071550255}}], 
               LineBox[{{8.003188775510203, 0.9547096095678473}, {
                8.012381808847156, 0.9567455454005626}, {8.024715605746866, 
                0.959477050676478}, {8.049383199546286, 0.9649400612283087}, {
                8.052466648771212, 0.9656229375472871}, {8.05555009799614, 
                0.966305813866266}, {8.061716996445995, 0.9676715665042237}, {
                8.074050793345705, 0.9704030717801392}, {8.077134242570633, 
                0.9710859480991181}, {8.08021769179556, 0.9717688244180969}, {
                8.086384590245416, 0.9731345770560547}, {8.089468039470344, 
                0.9738174533750336}, {8.092551488695271, 
                0.9745003296940123}, {8.095634937920199, 
                0.9751832060129912}, {8.096811224489796, 
                0.9754437124083024}}], 
               LineBox[{{8.203188775510204, 0.9761499148211243}, {
                8.296811224489797, 0.9761499148211243}}], 
               LineBox[{{9.003188775510203, 0.9764758543962729}, {
                9.011051363893166, 0.977279526121959}, {9.01724701551386, 
                0.9779128124886398}, {9.029638318755246, 
                0.9791793852220013}, {9.032736144565593, 
                0.9794960284053417}, {9.03583397037594, 0.979812671588682}, {
                9.042029621996633, 0.9804459579553627}, {9.054420925238022, 
                0.9817125306887244}, {9.079203531720797, 
                0.9842456761554476}, {9.082301357531144, 
                0.9845623193387879}, {9.08539918334149, 0.9848789625221284}, {
                9.088497009151837, 0.9851956057054687}, {9.091594834962184, 
                0.9855122488888091}, {9.09469266077253, 0.9858288920721494}, {
                9.096811224489798, 0.9860454403226367}}], 
               LineBox[{{9.203188775510203, 0.9863713798977853}, {
                9.296811224489797, 0.9863713798977853}}], 
               LineBox[{{9.803188775510204, 0.9863713798977853}, {
                9.896811224489785, 0.9863713798977853}}], 
               LineBox[{{4.903188775510205, 0.7597955706984667}, {
                4.996811224489796, 0.7597955706984667}}], 
               LineBox[{{5.103188775510205, 0.8568994889267461}, {
                5.108212738964064, 0.8568994889267461}, {5.114809332617204, 
                0.8568994889267461}, {5.121405926270344, 
                0.8568994889267461}, {5.134599113576624, 
                0.8568994889267461}, {5.147792300882904, 
                0.8568994889267461}, {5.174178675495464, 
                0.8568994889267461}, {5.196811224489796, 
                0.8568994889267461}}], 
               LineBox[{{5.203188775510204, 0.8568994889267461}, {
                5.2968112244897965`, 0.8568994889267461}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$70072#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9G5DsoRTxxP5in1AHT
HfA/+aBJzoetgz8KIYQn3zjwP6KhZB4Fw5I/yDyRL35F8D/rxQ5i7eyWP4ZY
njcdUvA/NOq4pdUWmz8CkLhHW2vwP2OZhhZTtaE/+v7sZ9ed8D/04dqdIwmq
P7ga+m92qvA/GfSvvxcerD92Ngd4FbfwPz0GheELM64/8m0hiFPQ8D9DlZcS
ei6xP+vcVajPAvE/oblBVmJYtT+q+GKwbg/xP8hCLGfcYrY/aBRwuA0c8T/b
yxZ4Vm23P+RLishLNfE//93rmUqCuT+iZ5fQ6kHxPxFn1qrEjLo/YIOk2IlO
8T8k8MC7Ppe7P9y6vujHZ/E/SAKW3TKsvT+a1svwZnTxP1qLgO6str4/WPLY
+AWB8T9sFGv/JsG/PzccMe2JjPE/74BALCRawD+w86N3
                "]], 
               
               Line[{{1.2031887755102042`, 0.13195876288659794`}, {
                1.296811224489796, 0.13195876288659794`}}], 
               
               Line[{{1.403188775510204, 0.13195876288659794`}, {
                1.4968112244898326`, 0.13195876288659794`}}], 
               
               Line[{{1.6031887755102041`, 0.13195876288659794`}, {
                1.6968112244897962`, 0.13195876288659794`}}], 
               
               Line[{{1.803188775510204, 0.13195876288659794`}, {
                1.883402539403638, 0.13195876288659794`}, {
                1.8968112244897959`, 0.13195876288659794`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEApkMaD287BPxEURJl8
DABAs8qLEQilwj8eqUcsRxMAQJzkcAw9mcM/ONNOUtwgAEBsGDsCp4HFP0Vo
UuWmJwBAVTIg/dt1xj9S/VV4cS4AQD1MBfgQasc/bCddngY8AEAOgM/telLJ
P6F7a+owVwBA0+dj2U4jzT8wwAn4h10AQGAvj9VJB84/wASoBd9jAEAQd7rR
ROvOP+CN5CCNcABAOYMIZZ1Z0D8eoF1X6YkAQHYSX12TIdI/ruT7ZECQAEBO
tnTbkJPSPz0pmnKXlgBAFVqKWY4F0z9cstaNRaMAQLShtVWJ6dM/7PZ0m5yp
AECMRcvThlvUP3s7E6nzrwBAUungUYTN1D+axE/EobwAQPEwDE5/sdU/Kgnu
0fjCAEDJ1CHMfCPWPxqOmPZExgBAuR1w+MVe1j8KRI94
                "]], 
               
               Line[{{2.2031887755102044`, 0.3567010309278351}, {
                2.2968112244897956`, 0.3567010309278351}}], 
               
               Line[{{2.403188775510204, 0.3567010309278351}, {
                2.4968112244897127`, 0.3567010309278351}}], 
               
               Line[{{2.6031887755102043`, 0.3567010309278351}, {
                2.6968112244897955`, 0.3567010309278351}}], 
               
               Line[{{2.8031887755102045`, 0.3567010309278351}, {
                2.8955938838391537`, 0.3567010309278351}, {
                2.8968112244897957`, 0.3567010309278351}}], 
               
               Line[{{3.0031887755102042`, 0.3633415737428996}, {
                3.005498530851262, 0.36815157971087525`}, {
                3.0088289747001133`, 0.3750871431899268}, {3.015489862397817, 
                0.3889582701480309}, {3.028811637793224, 0.41670052406424}, {
                3.0554551885840384`, 0.4721850318966573}, {3.05872473223977, 
                0.4789937722931291}, {3.0619942758955014`, 
                0.4858025126896009}, {3.0685333632069645`, 
                0.4994199934825445}, {3.071802906862696, 
                0.5062287338790163}, {3.0750724505184275`, 
                0.5130374742754881}, {3.0816115378298905`, 
                0.5266549550684316}, {3.084881081485622, 
                0.5334636954649035}, {3.0881506251413535`, 
                0.5402724358613753}, {3.091420168797085, 
                0.5470811762578471}, {3.0946897124528165`, 
                0.5538899166543189}, {3.0968112244897954`, 
                0.5583079107931821}}], 
               
               Line[{{3.2031887755102044`, 0.5649484536082475}, {
                3.264705982550857, 0.5649484536082475}, {3.296811224489796, 
                0.5649484536082475}}], 
               Line[{{3.403188775510204, 0.5649484536082475}, {
                3.4968112244897442`, 0.5649484536082475}}], 
               
               Line[{{3.6031887755102043`, 0.5649484536082475}, {
                3.6968112244897955`, 0.5649484536082475}}], 
               
               Line[{{3.8031887755102045`, 0.5649484536082475}, {
                3.8968112244897957`, 0.5649484536082475}}], 
               
               Line[{{4.003188775510204, 0.5700767936040398}, {
                4.006210328098253, 0.5749361977662624}, {4.009555148532524, 
                0.5803154966090074}, {4.016244789401066, 
                0.5910740942944975}, {4.02962407113815, 0.6125912896654777}, {
                4.032968891572421, 0.6179705885082227}, {4.036313712006692, 
                0.6233498873509677}, {4.043003352875234, 
                0.6341084850364579}, {4.0563826346123175`, 
                0.6556256804074381}, {4.0597274550465885`, 
                0.6610049792501832}, {4.0630722754808595`, 
                0.6663842780929282}, {4.069761916349401, 
                0.6771428757784184}, {4.083141198086486, 0.6986600711494}, {
                4.086425118327638, 0.7039414274135197}, {4.089709038568788, 
                0.7092227836776381}, {4.092992958809939, 
                0.7145041399417564}, {4.096276879051089, 
                0.7197854962058748}, {4.096811224489796, 
                0.7206448558804964}}], 
               
               Line[{{4.2031887755102035`, 0.7257731958762887}, {
                4.293312093520136, 0.7257731958762887}, {4.2968112244897965`, 
                0.7257731958762887}}], 
               
               Line[{{4.403188775510205, 0.7257731958762887}, {
                4.496811224489796, 0.7257731958762887}}], 
               
               Line[{{5.003188775510204, 0.7293893330528081}, {
                5.009890606535029, 0.7369893476170422}, {5.0129309260036985`, 
                0.7404371325815129}, {5.015971245472368, 
                0.7438849175459836}, {5.0220518844097075`, 
                0.7507804874749252}, {5.046374440159067, 
                0.7783627671906934}, {5.049414759627736, 
                0.7818105521551642}, {5.052455079096406, 0.785258337119635}, {
                5.058535718033746, 0.7921539070485775}, {5.070696995908426, 
                0.8059450469064616}, {5.0737373153770955`, 
                0.8093928318709324}, {5.076777634845765, 
                0.8128406168354032}, {5.0828582737831045`, 
                0.8197361867643447}, {5.085898593251774, 
                0.8231839717288155}, {5.088938912720444, 
                0.8266317566932863}, {5.091979232189114, 
                0.8300795416577581}, {5.095019551657784, 
                0.8335273266222288}, {5.096811224489796, 
                0.8355591205554386}}], 
               
               Line[{{5.303188775510205, 0.8391752577319589}, {
                5.396811224489795, 0.8391752577319589}}], 
               
               Line[{{5.503188775510205, 0.8391752577319589}, {
                5.596811224489844, 0.8391752577319589}}], 
               
               Line[{{5.703188775510205, 0.8391752577319589}, {
                5.796811224489689, 0.8391752577319589}}], 
               
               Line[{{5.903188775510205, 0.8391752577319589}, {
                5.950639515166904, 0.8391752577319589}, {5.975077083599616, 
                0.8391752577319589}, {5.987295867815972, 
                0.8391752577319589}, {5.996811224489797, 
                0.8391752577319589}}], 
               
               Line[{{6.103188775510205, 0.9051546391752578}, {
                6.109483709979536, 0.9051546391752578}, {6.115593102087713, 
                0.9051546391752578}, {6.121702494195891, 
                0.9051546391752578}, {6.196811224489796, 
                0.9051546391752578}}], 
               
               Line[{{6.303188775510205, 0.9051546391752578}, {
                6.396811224489711, 0.9051546391752578}}], 
               
               Line[{{6.503188775510206, 0.9051546391752578}, {
                6.596811224489708, 0.9051546391752578}}], 
               
               Line[{{6.703188775510205, 0.9051546391752578}, {
                6.796811224489702, 0.9051546391752578}}], 
               
               Line[{{6.903188775510205, 0.9051546391752578}, {
                6.9607097129903845`, 0.9051546391752578}, {6.985262294106451, 
                0.9051546391752578}, {6.991400439385467, 
                0.9051546391752578}, {6.996811224489796, 
                0.9051546391752578}}], 
               
               Line[{{7.103188775510205, 0.9278350515463919}, {
                7.120301490244817, 0.9278350515463919}, {7.13257778080285, 
                0.9278350515463919}, {7.196811224489797, 
                0.9278350515463919}}], 
               
               Line[{{7.303188775510205, 0.9278350515463919}, {
                7.396811224489726, 0.9278350515463919}}], 
               Line[{{7.503188775510206, 0.9278350515463919}, {
                7.596811224489726, 0.9278350515463919}}], 
               
               Line[{{7.703188775510205, 0.9278350515463919}, {
                7.796811224489718, 0.9278350515463919}}], 
               
               Line[{{7.903188775510205, 0.9278350515463919}, {
                7.9630466212483135`, 0.9278350515463919}, {7.975380418148024, 
                0.9278350515463919}, {7.981547316597879, 
                0.9278350515463919}, {7.987714215047735, 
                0.9278350515463919}, {7.990797664272662, 
                0.9278350515463919}, {7.99388111349759, 0.9278350515463919}, {
                7.996811224489796, 0.9278350515463919}}], 
               
               Line[{{8.103188775510203, 0.9608247422680414}, {
                8.111052184044837, 0.9608247422680414}, {8.117219082494692, 
                0.9608247422680414}, {8.123385980944548, 
                0.9608247422680414}, {8.135719777844258, 
                0.9608247422680414}, {8.148053574743969, 
                0.9608247422680414}, {8.196811224489798, 
                0.9608247422680414}}], 
               
               Line[{{8.303188775510204, 0.9608247422680414}, {
                8.396811224489747, 0.9608247422680414}}], 
               
               Line[{{8.503188775510203, 0.9608247422680414}, {
                8.596811224489795, 0.9608247422680414}}], 
               
               Line[{{8.703188775510204, 0.9608247422680414}, {
                8.796811224489796, 0.9608247422680414}}], 
               
               Line[{{8.903188775510204, 0.9608247422680414}, {
                8.986268757410393, 0.9608247422680414}, {8.992464409031086, 
                0.9608247422680414}, {8.995562234841433, 
                0.9608247422680414}, {8.996811224489797, 
                0.9608247422680414}}], 
               
               Line[{{9.103188775510205, 0.9814432989690723}, {
                9.116377441444957, 0.9814432989690723}, {9.128768744686345, 
                0.9814432989690723}, {9.15355135116912, 0.9814432989690723}, {
                9.178333957651894, 0.9814432989690723}, {9.196811224489796, 
                0.9814432989690723}}], 
               
               Line[{{9.303188775510204, 0.9814432989690723}, {
                9.396811224489795, 0.9814432989690723}}], 
               
               Line[{{9.5031887755102, 0.9814432989690723}, {
                9.596811224489798, 0.9814432989690723}}], 
               
               Line[{{9.7031887755102, 0.9814432989690723}, {
                9.796811224489797, 0.9814432989690723}}], 
               
               Line[{{1.1031887755102041`, 0.13195876288659794`}, {
                1.1124879462818624`, 0.13195876288659794`}, {
                1.161789573631988, 0.13195876288659794`}, {
                1.1968112244897962`, 0.13195876288659794`}}], 
               
               Line[{{1.303188775510204, 0.13195876288659794`}, {
                1.3968112244897959`, 0.13195876288659794`}}], 
               
               Line[{{1.7031887755102042`, 0.13195876288659794`}, {
                1.796811224489796, 0.13195876288659794`}}], 
               
               Line[{{1.903188775510204, 0.13195876288659794`}, {
                1.9629881537260188`, 0.13195876288659794`}, {
                1.989516691833479, 0.13195876288659794`}, {
                1.9928327590969115`, 0.13195876288659794`}, {
                1.9961488263603442`, 0.13195876288659794`}, {
                1.996811224489796, 0.13195876288659794`}}], 
               
               Line[{{2.103188775510204, 0.3567010309278351}, {
                2.110679790534046, 0.3567010309278351}, {2.11687124712365, 
                0.3567010309278351}, {2.1292541603028585`, 
                0.3567010309278351}, {2.141637073482067, 
                0.3567010309278351}, {2.1911687261989004`, 
                0.3567010309278351}, {2.196811224489796, 
                0.3567010309278351}}], 
               
               Line[{{2.303188775510204, 0.3567010309278351}, {
                2.3968112244897957`, 0.3567010309278351}}], 
               
               Line[{{2.703188775510204, 0.3567010309278351}, {
                2.796811224489796, 0.3567010309278351}}], 
               
               Line[{{2.903188775510204, 0.3567010309278351}, {
                2.962202760816189, 0.3567010309278351}, {2.975524536211596, 
                0.3567010309278351}, {2.9821854239092995`, 
                0.3567010309278351}, {2.988846311607003, 
                0.3567010309278351}, {2.992176755455855, 
                0.3567010309278351}, {2.9955071993047064`, 
                0.3567010309278351}, {2.9968112244897958`, 
                0.3567010309278351}}], 
               
               Line[{{3.103188775510204, 0.5649484536082475}, {
                3.107767887075743, 0.5649484536082475}, {3.1339242363215956`, 
                0.5649484536082475}, {3.1600805855674476`, 
                0.5649484536082475}, {3.196811224489796, 
                0.5649484536082475}}], 
               
               Line[{{3.3031887755102045`, 0.5649484536082475}, {
                3.3968112244897957`, 0.5649484536082475}}], 
               
               Line[{{3.703188775510204, 0.5649484536082475}, {
                3.796811224489796, 0.5649484536082475}}], 
               
               Line[{{3.903188775510204, 0.5649484536082475}, {
                3.976106944189814, 0.5649484536082475}, {3.982796585058356, 
                0.5649484536082475}, {3.989486225926898, 
                0.5649484536082475}, {3.992831046361169, 
                0.5649484536082475}, {3.99617586679544, 0.5649484536082475}, {
                3.9968112244897958`, 0.5649484536082475}}], 
               
               Line[{{4.103188775510205, 0.7257731958762887}, {
                4.106128639774543, 0.7257731958762887}, {4.109412560015693, 
                0.7257731958762887}, {4.122548240980296, 
                0.7257731958762887}, {4.135683921944899, 
                0.7257731958762887}, {4.161955283874105, 
                0.7257731958762887}, {4.1882266458033115`, 
                0.7257731958762887}, {4.196811224489795, 
                0.7257731958762887}}], 
               
               Line[{{4.303188775510205, 0.7257731958762887}, {
                4.396811224489796, 0.7257731958762887}}], 
               
               Line[{{5.403188775510204, 0.8391752577319589}, {
                5.496811224489797, 0.8391752577319589}}], 
               
               Line[{{6.003188775510205, 0.8412791920892071}, {
                6.011733436248685, 0.8469169063908843}, {6.023952220465041, 
                0.8549787846367278}, {6.027006916519131, 
                0.8569942541981891}, {6.03006161257322, 0.8590097237596497}, {
                6.036171004681398, 0.8630406628825714}, {6.048389788897754, 
                0.8711025411284143}, {6.051444484951842, 
                0.8731180106898749}, {6.054499181005932, 
                0.8751334802513362}, {6.060608573114109, 
                0.8791644193742574}, {6.072827357330466, 
                0.8872262976201009}, {6.0758820533845554`, 
                0.8892417671815621}, {6.078936749438644, 
                0.8912572367430227}, {6.085046141546822, 
                0.8952881758659444}, {6.088100837600912, 
                0.8973036454274056}, {6.091155533655001, 
                0.8993191149888662}, {6.094210229709089, 
                0.9013345845503268}, {6.096811224489796, 
                0.9030507048180096}}], 
               
               Line[{{6.203188775510204, 0.9051546391752578}, {
                6.2968112244897965`, 0.9051546391752578}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBTZ2iU8/zsP1BhIOkM
ChxA9KRePEMJ7T/U1xpzMQ0cQB3wkwT3Du0/WE4V/VUQHEBHO8nMqhTtP187
ChGfFhxAmNEzXRIg7T9uFfQ4MSMcQD3+CH7hNu0/8ovuwlUmHEBmST5GlTzt
P3UC6Ux6KRxAjpRzDklC7T98791gwy8cQOAq3p6wTe0/i8nHiFU8HECEV7O/
f2TtPw5AwhJ6PxxArKLohzNq7T+StrycnkIcQNXtHVDnb+0/mqOxsOdIHEAp
hIjgTnvtP6h9m9h5VRxAy7BdAR6S7T8s9JVinlgcQPX7ksnRl+0/sGqQ7MJb
HEAeR8iRhZ3tPzThinbnXhxASJL9WTmj7T+3V4UADGIcQHDdMiLtqO0/DkdM
eyJjHEBIWIlq5qrtPx+6ikE=
                "]], 
               
               Line[{{7.203188775510205, 0.9278350515463919}, {
                7.2968112244897965`, 0.9278350515463919}}], 
               
               Line[{{8.003188775510203, 0.9288870187250157}, {
                8.012381808847156, 0.9319197719908144}, {8.024715605746866, 
                0.9359886534422655}, {8.049383199546286, 
                0.9441264163451667}, {8.052466648771212, 
                0.9451436367080288}, {8.05555009799614, 0.9461608570708916}, {
                8.061716996445995, 0.948195297796617}, {8.074050793345705, 
                0.9522641792480679}, {8.077134242570633, 
                0.9532813996109307}, {8.08021769179556, 0.9542986199737934}, {
                8.086384590245416, 0.9563330606995188}, {8.089468039470344, 
                0.9573502810623816}, {8.092551488695271, 
                0.9583675014252444}, {8.095634937920199, 
                0.9593847217881071}, {8.096811224489796, 
                0.9597727750894176}}], 
               
               Line[{{8.203188775510204, 0.9608247422680414}, {
                8.296811224489797, 0.9608247422680414}}], 
               
               Line[{{9.003188775510203, 0.9614822217546812}, {
                9.011051363893166, 0.9631033739985911}, {9.01724701551386, 
                0.9643808279410021}, {9.029638318755246, 0.966935735825824}, {
                9.032736144565593, 0.9675744627970295}, {9.03583397037594, 
                0.968213189768235}, {9.042029621996633, 0.9694906437106461}, {
                9.054420925238022, 0.9720455515954683}, {9.079203531720797, 
                0.9771553673651127}, {9.082301357531144, 
                0.9777940943363181}, {9.08539918334149, 0.9784328213075236}, {
                9.088497009151837, 0.9790715482787291}, {9.091594834962184, 
                0.9797102752499346}, {9.09469266077253, 0.9803490022211401}, {
                9.096811224489798, 0.9807858194824325}}], 
               
               Line[{{9.203188775510203, 0.9814432989690723}, {
                9.296811224489797, 0.9814432989690723}}], 
               
               Line[{{9.803188775510204, 0.9814432989690723}, {
                9.896811224489785, 0.9814432989690723}}], 
               
               Line[{{4.903188775510205, 0.7257731958762887}, {
                4.996811224489796, 0.7257731958762887}}], 
               
               Line[{{5.103188775510205, 0.8391752577319589}, {
                5.108212738964064, 0.8391752577319589}, {5.114809332617204, 
                0.8391752577319589}, {5.121405926270344, 
                0.8391752577319589}, {5.134599113576624, 
                0.8391752577319589}, {5.147792300882904, 
                0.8391752577319589}, {5.174178675495464, 
                0.8391752577319589}, {5.196811224489796, 
                0.8391752577319589}}], 
               
               Line[{{5.203188775510204, 0.8391752577319589}, {
                5.2968112244897965`, 0.8391752577319589}}]}, 
              "Charting`Private`Tag$70072#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+lDAnFcrNqP5in1AHT
HfA/5pqbjBh8fj8KIYQn3zjwP5YqQl3LEI0/yDyRL35F8D93WXBIC8KRP4ZY
njcdUvA/pJ0/4rD7lD8CkLhHW2vwP/0l3hX8bps/+v7sZ9ed8D9Xm40+ySqk
P7ga+m92qvA/bj11C5zHpT92Ngd4FbfwP4TfXNhuZKc/8m0hiFPQ8D+wIyxy
FJ6qP+vcVajPAvE/FVbl0q+IsD+q+GKwbg/xPzEnWTkZV7E/aBRwuA0c8T88
+MyfgiWyP+RLishLNfE/Upq0bFXCsz+iZ5fQ6kHxP11rKNO+kLQ/YIOk2IlO
8T9oPJw5KF+1P9y6vujHZ/E/ft6DBvv7tj+a1svwZnTxP4mv92xkyrc/WPLY
+AWB8T+VgGvTzZi4PzccMe2JjPE/9aoOsCFVuT9AOqKX
                "]], 
               
               Line[{{1.2031887755102042`, 0.10221465076660988`}, {
                1.296811224489796, 0.10221465076660988`}}], 
               
               Line[{{1.403188775510204, 0.10221465076660988`}, {
                1.4968112244898326`, 0.10221465076660988`}}], 
               
               Line[{{1.6031887755102041`, 0.10221465076660988`}, {
                1.6968112244897962`, 0.10221465076660988`}}], 
               
               Line[{{1.803188775510204, 0.10221465076660988`}, {
                1.883402539403638, 0.10221465076660988`}, {
                1.8968112244897959`, 0.10221465076660988`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECAqJs9wkC8PxEURJl8
DABA6mtRpswnvj8eqUcsRxMAQPbSAW6RKcA/ONNOUtwgAED5DLSj51TCP0Vo
UuWmJwBA+imNvpJqwz9S/VV4cS4AQPxGZtk9gMQ/bCddngY8AED+gBgPlKvG
P6F7a+owVwBALPV8ekACyz8wwAn4h10AQCDAm2d4Bcw/wASoBd9jAEA+i7pU
sAjNP+CN5CCNcABAdyH4LiAPzz8eoF1X6YkAQMymufH/jdE/ruT7ZECQAEBb
DEnomw/SPz0pmnKXlgBA1XHY3jeR0j9cstaNRaMAQN4898tvlNM/7PZ0m5yp
AEBsoobCCxbUP3s7E6nzrwBA5gcWuaeX1D+axE/EobwAQO7SNKbfmtU/Kgnu
0fjCAEB9OMScexzWPxqOmPZExgBAkOeWX+Rf1j8RTpOn
                "]], 
               
               Line[{{2.2031887755102044`, 0.3577512776831345}, {
                2.2968112244897956`, 0.3577512776831345}}], 
               
               Line[{{2.403188775510204, 0.3577512776831345}, {
                2.4968112244897127`, 0.3577512776831345}}], 
               
               Line[{{2.6031887755102043`, 0.3577512776831345}, {
                2.6968112244897955`, 0.3577512776831345}}], 
               
               Line[{{2.8031887755102045`, 0.3577512776831345}, {
                2.8955938838391537`, 0.3577512776831345}, {
                2.8968112244897957`, 0.3577512776831345}}], 
               
               Line[{{3.0031887755102042`, 0.36622570663699927`}, {
                3.005498530851262, 0.37236406836110464`}, {
                3.0088289747001133`, 0.3812149923887168}, {3.015489862397817, 
                0.3989168404439423}, {3.028811637793224, 
                0.43432053655439457`}, {3.0554551885840384`, 
                0.5051279287752979}, {3.05872473223977, 0.5138170056116541}, {
                3.0619942758955014`, 0.5225060824480104}, {
                3.0685333632069645`, 0.539884236120723}, {3.071802906862696, 
                0.5485733129570793}, {3.0750724505184275`, 
                0.5572623897934357}, {3.0816115378298905`, 
                0.5746405434661482}, {3.084881081485622, 
                0.5833296203025046}, {3.0881506251413535`, 
                0.5920186971388609}, {3.091420168797085, 
                0.6007077739752171}, {3.0946897124528165`, 
                0.6093968508115735}, {3.0968112244897954`, 
                0.6150349407224542}}], 
               
               Line[{{3.2031887755102044`, 0.6235093696763202}, {
                3.264705982550857, 0.6235093696763202}, {3.296811224489796, 
                0.6235093696763202}}], 
               
               Line[{{3.403188775510204, 0.6235093696763202}, {
                3.4968112244897442`, 0.6235093696763202}}], 
               
               Line[{{3.6031887755102043`, 0.6235093696763202}, {
                3.6968112244897955`, 0.6235093696763202}}], 
               
               Line[{{3.8031887755102045`, 0.6235093696763202}, {
                3.8968112244897957`, 0.6235093696763202}}], 
               
               Line[{{4.003188775510204, 0.6278552306783021}, {
                4.006210328098253, 0.6319731899124399}, {4.009555148532524, 
                0.6365317186133203}, {4.016244789401066, 0.645648776015081}, {
                4.02962407113815, 0.6638828908186023}, {4.032968891572421, 
                0.6684414195194827}, {4.036313712006692, 0.672999948220363}, {
                4.043003352875234, 0.6821170056221237}, {4.0563826346123175`, 
                0.7003511204256452}, {4.0597274550465885`, 
                0.7049096491265255}, {4.0630722754808595`, 
                0.7094681778274059}, {4.069761916349401, 
                0.7185852352291666}, {4.083141198086486, 
                0.7368193500326893}, {4.086425118327638, 
                0.7412948801739518}, {4.089709038568788, 
                0.7457704103152132}, {4.092992958809939, 
                0.7502459404564745}, {4.096276879051089, 
                0.7547214705977359}, {4.096811224489796, 
                0.7554497096964847}}], 
               
               Line[{{4.2031887755102035`, 0.7597955706984667}, {
                4.293312093520136, 0.7597955706984667}, {4.2968112244897965`, 
                0.7597955706984667}}], 
               
               Line[{{4.403188775510205, 0.7597955706984667}, {
                4.496811224489796, 0.7597955706984667}}], 
               
               Line[{{5.003188775510204, 0.762891996662378}, {
                5.009890606535029, 0.7693997371805211}, {5.0129309260036985`, 
                0.7723520065112566}, {5.015971245472368, 0.775304275841992}, {
                5.0220518844097075`, 0.781208814503463}, {5.046374440159067, 
                0.8048269691493485}, {5.049414759627736, 
                0.8077792384800839}, {5.052455079096406, 
                0.8107315078108194}, {5.058535718033746, 
                0.8166360464722912}, {5.070696995908426, 
                0.8284451237952339}, {5.0737373153770955`, 
                0.8313973931259694}, {5.076777634845765, 
                0.8343496624567048}, {5.0828582737831045`, 
                0.8402542011181758}, {5.085898593251774, 
                0.8432064704489113}, {5.088938912720444, 
                0.8461587397796467}, {5.091979232189114, 
                0.8491110091103831}, {5.095019551657784, 
                0.8520632784411185}, {5.096811224489796, 
                0.8538030629628339}}], 
               
               Line[{{5.303188775510205, 0.8568994889267461}, {
                5.396811224489795, 0.8568994889267461}}], 
               
               Line[{{5.503188775510205, 0.8568994889267461}, {
                5.596811224489844, 0.8568994889267461}}], 
               
               Line[{{5.703188775510205, 0.8568994889267461}, {
                5.796811224489689, 0.8568994889267461}}], 
               
               Line[{{5.903188775510205, 0.8568994889267461}, {
                5.950639515166904, 0.8568994889267461}, {5.975077083599616, 
                0.8568994889267461}, {5.987295867815972, 
                0.8568994889267461}, {5.996811224489797, 
                0.8568994889267461}}], 
               
               Line[{{6.103188775510205, 0.9114139693356047}, {
                6.109483709979536, 0.9114139693356047}, {6.115593102087713, 
                0.9114139693356047}, {6.121702494195891, 
                0.9114139693356047}, {6.196811224489796, 
                0.9114139693356047}}], 
               
               Line[{{6.303188775510205, 0.9114139693356047}, {
                6.396811224489711, 0.9114139693356047}}], 
               
               Line[{{6.503188775510206, 0.9114139693356047}, {
                6.596811224489708, 0.9114139693356047}}], 
               
               Line[{{6.703188775510205, 0.9114139693356047}, {
                6.796811224489702, 0.9114139693356047}}], 
               
               Line[{{6.903188775510205, 0.9114139693356047}, {
                6.9607097129903845`, 0.9114139693356047}, {6.985262294106451, 
                0.9114139693356047}, {6.991400439385467, 
                0.9114139693356047}, {6.996811224489796, 
                0.9114139693356047}}], 
               
               Line[{{7.103188775510205, 0.9540034071550255}, {
                7.120301490244817, 0.9540034071550255}, {7.13257778080285, 
                0.9540034071550255}, {7.196811224489797, 
                0.9540034071550255}}], 
               
               Line[{{7.303188775510205, 0.9540034071550255}, {
                7.396811224489726, 0.9540034071550255}}], 
               
               Line[{{7.503188775510206, 0.9540034071550255}, {
                7.596811224489726, 0.9540034071550255}}], 
               
               Line[{{7.703188775510205, 0.9540034071550255}, {
                7.796811224489718, 0.9540034071550255}}], 
               
               Line[{{7.903188775510205, 0.9540034071550255}, {
                7.9630466212483135`, 0.9540034071550255}, {7.975380418148024, 
                0.9540034071550255}, {7.981547316597879, 
                0.9540034071550255}, {7.987714215047735, 
                0.9540034071550255}, {7.990797664272662, 
                0.9540034071550255}, {7.99388111349759, 0.9540034071550255}, {
                7.996811224489796, 0.9540034071550255}}], 
               
               Line[{{8.103188775510203, 0.9761499148211243}, {
                8.111052184044837, 0.9761499148211243}, {8.117219082494692, 
                0.9761499148211243}, {8.123385980944548, 
                0.9761499148211243}, {8.135719777844258, 
                0.9761499148211243}, {8.148053574743969, 
                0.9761499148211243}, {8.196811224489798, 
                0.9761499148211243}}], 
               
               Line[{{8.303188775510204, 0.9761499148211243}, {
                8.396811224489747, 0.9761499148211243}}], 
               
               Line[{{8.503188775510203, 0.9761499148211243}, {
                8.596811224489795, 0.9761499148211243}}], 
               
               Line[{{8.703188775510204, 0.9761499148211243}, {
                8.796811224489796, 0.9761499148211243}}], 
               
               Line[{{8.903188775510204, 0.9761499148211243}, {
                8.986268757410393, 0.9761499148211243}, {8.992464409031086, 
                0.9761499148211243}, {8.995562234841433, 
                0.9761499148211243}, {8.996811224489797, 
                0.9761499148211243}}], 
               
               Line[{{9.103188775510205, 0.9863713798977853}, {
                9.116377441444957, 0.9863713798977853}, {9.128768744686345, 
                0.9863713798977853}, {9.15355135116912, 0.9863713798977853}, {
                9.178333957651894, 0.9863713798977853}, {9.196811224489796, 
                0.9863713798977853}}], 
               
               Line[{{9.303188775510204, 0.9863713798977853}, {
                9.396811224489795, 0.9863713798977853}}], 
               
               Line[{{9.5031887755102, 0.9863713798977853}, {
                9.596811224489798, 0.9863713798977853}}], 
               
               Line[{{9.7031887755102, 0.9863713798977853}, {
                9.796811224489797, 0.9863713798977853}}], 
               
               Line[{{1.1031887755102041`, 0.10221465076660988`}, {
                1.1124879462818624`, 0.10221465076660988`}, {
                1.161789573631988, 0.10221465076660988`}, {
                1.1968112244897962`, 0.10221465076660988`}}], 
               
               Line[{{1.303188775510204, 0.10221465076660988`}, {
                1.3968112244897959`, 0.10221465076660988`}}], 
               
               Line[{{1.7031887755102042`, 0.10221465076660988`}, {
                1.796811224489796, 0.10221465076660988`}}], 
               
               Line[{{1.903188775510204, 0.10221465076660988`}, {
                1.9629881537260188`, 0.10221465076660988`}, {
                1.989516691833479, 0.10221465076660988`}, {
                1.9928327590969115`, 0.10221465076660988`}, {
                1.9961488263603442`, 0.10221465076660988`}, {
                1.996811224489796, 0.10221465076660988`}}], 
               Line[{{2.103188775510204, 0.3577512776831345}, {
                2.110679790534046, 0.3577512776831345}, {2.11687124712365, 
                0.3577512776831345}, {2.1292541603028585`, 
                0.3577512776831345}, {2.141637073482067, 
                0.3577512776831345}, {2.1911687261989004`, 
                0.3577512776831345}, {2.196811224489796, 
                0.3577512776831345}}], 
               
               Line[{{2.303188775510204, 0.3577512776831345}, {
                2.3968112244897957`, 0.3577512776831345}}], 
               
               Line[{{2.703188775510204, 0.3577512776831345}, {
                2.796811224489796, 0.3577512776831345}}], 
               
               Line[{{2.903188775510204, 0.3577512776831345}, {
                2.962202760816189, 0.3577512776831345}, {2.975524536211596, 
                0.3577512776831345}, {2.9821854239092995`, 
                0.3577512776831345}, {2.988846311607003, 
                0.3577512776831345}, {2.992176755455855, 
                0.3577512776831345}, {2.9955071993047064`, 
                0.3577512776831345}, {2.9968112244897958`, 
                0.3577512776831345}}], 
               
               Line[{{3.103188775510204, 0.6235093696763202}, {
                3.104498343420011, 0.6235093696763202}, {3.107767887075743, 
                0.6235093696763202}, {3.1339242363215956`, 
                0.6235093696763202}, {3.1600805855674476`, 
                0.6235093696763202}, {3.196811224489796, 
                0.6235093696763202}}], 
               
               Line[{{3.3031887755102045`, 0.6235093696763202}, {
                3.3968112244897957`, 0.6235093696763202}}], 
               
               Line[{{3.703188775510204, 0.6235093696763202}, {
                3.796811224489796, 0.6235093696763202}}], 
               
               Line[{{3.903188775510204, 0.6235093696763202}, {
                3.976106944189814, 0.6235093696763202}, {3.982796585058356, 
                0.6235093696763202}, {3.989486225926898, 
                0.6235093696763202}, {3.992831046361169, 
                0.6235093696763202}, {3.99617586679544, 0.6235093696763202}, {
                3.9968112244897958`, 0.6235093696763202}}], 
               
               Line[{{4.103188775510205, 0.7597955706984667}, {
                4.106128639774543, 0.7597955706984667}, {4.109412560015693, 
                0.7597955706984667}, {4.122548240980296, 
                0.7597955706984667}, {4.135683921944899, 
                0.7597955706984667}, {4.161955283874105, 
                0.7597955706984667}, {4.1882266458033115`, 
                0.7597955706984667}, {4.196811224489795, 
                0.7597955706984667}}], 
               
               Line[{{4.303188775510205, 0.7597955706984667}, {
                4.396811224489796, 0.7597955706984667}}], 
               
               Line[{{5.403188775510204, 0.8568994889267461}, {
                5.496811224489797, 0.8568994889267461}}], 
               
               Line[{{6.003188775510205, 0.8586378333275388}, {
                6.011733436248685, 0.8632959107318208}, {6.023952220465041, 
                0.8699569174596472}, {6.027006916519131, 
                0.8716221691416041}, {6.03006161257322, 0.8732874208235604}, {
                6.036171004681398, 0.8766179241874736}, {6.048389788897754, 
                0.8832789309152996}, {6.051444484951842, 
                0.8849441825972559}, {6.054499181005932, 
                0.8866094342792128}, {6.060608573114109, 
                0.8899399376431255}, {6.072827357330466, 0.896600944370952}, {
                6.0758820533845554`, 0.8982661960529088}, {6.078936749438644, 
                0.8999314477348652}, {6.085046141546822, 
                0.9032619510987784}, {6.088100837600912, 
                0.9049272027807352}, {6.091155533655001, 
                0.9065924544626917}, {6.094210229709089, 0.908257706144648}, {
                6.096811224489796, 0.9096756249348119}}], 
               
               Line[{{6.203188775510204, 0.9114139693356047}, {
                6.2968112244897965`, 0.9114139693356047}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHED/Amq7bTXtP1BhIOkM
ChxAGGMf74tM7T/U1xpzMQ0cQCAlgx9BV+0/WE4V/VUQHEAn5+ZP9mHtP187
ChGfFhxAM2uusGB37T9uFfQ4MSMcQE5zPXI1ou0/8ovuwlUmHEBVNaGi6qzt
P3UC6Ux6KRxAWfcE05+37T98791gwy8cQGV7zDMKze0/i8nHiFU8HECAg1v1
3vftPw5AwhJ6PxxAhEW/JZQC7j+StrycnkIcQIwHI1ZJDe4/mqOxsOdIHECb
i+q2syLuP6h9m9h5VRxAspN5eIhN7j8s9JVinlgcQLpV3ag9WO4/sGqQ7MJb
HEDCF0HZ8mLuPzThinbnXhxAydmkCaht7j+3V4UADGIcQM2bCDpdeO4/DkdM
eyJjHEAjWMMMEnzuPz2JhxM=
                "]], 
               
               Line[{{7.203188775510205, 0.9540034071550255}, {
                7.2968112244897965`, 0.9540034071550255}}], 
               Line[{{8.003188775510203, 0.9547096095678473}, {
                8.012381808847156, 0.9567455454005626}, {8.024715605746866, 
                0.959477050676478}, {8.049383199546286, 0.9649400612283087}, {
                8.052466648771212, 0.9656229375472871}, {8.05555009799614, 
                0.966305813866266}, {8.061716996445995, 0.9676715665042237}, {
                8.074050793345705, 0.9704030717801392}, {8.077134242570633, 
                0.9710859480991181}, {8.08021769179556, 0.9717688244180969}, {
                8.086384590245416, 0.9731345770560547}, {8.089468039470344, 
                0.9738174533750336}, {8.092551488695271, 
                0.9745003296940123}, {8.095634937920199, 
                0.9751832060129912}, {8.096811224489796, 
                0.9754437124083024}}], 
               
               Line[{{8.203188775510204, 0.9761499148211243}, {
                8.296811224489797, 0.9761499148211243}}], 
               
               Line[{{9.003188775510203, 0.9764758543962729}, {
                9.011051363893166, 0.977279526121959}, {9.01724701551386, 
                0.9779128124886398}, {9.029638318755246, 
                0.9791793852220013}, {9.032736144565593, 
                0.9794960284053417}, {9.03583397037594, 0.979812671588682}, {
                9.042029621996633, 0.9804459579553627}, {9.054420925238022, 
                0.9817125306887244}, {9.079203531720797, 
                0.9842456761554476}, {9.082301357531144, 
                0.9845623193387879}, {9.08539918334149, 0.9848789625221284}, {
                9.088497009151837, 0.9851956057054687}, {9.091594834962184, 
                0.9855122488888091}, {9.09469266077253, 0.9858288920721494}, {
                9.096811224489798, 0.9860454403226367}}], 
               
               Line[{{9.203188775510203, 0.9863713798977853}, {
                9.296811224489797, 0.9863713798977853}}], 
               
               Line[{{9.803188775510204, 0.9863713798977853}, {
                9.896811224489785, 0.9863713798977853}}], 
               
               Line[{{4.903188775510205, 0.7597955706984667}, {
                4.996811224489796, 0.7597955706984667}}], 
               
               Line[{{5.103188775510205, 0.8568994889267461}, {
                5.108212738964064, 0.8568994889267461}, {5.114809332617204, 
                0.8568994889267461}, {5.121405926270344, 
                0.8568994889267461}, {5.134599113576624, 0.8568994889267461}, 
                {5.147792300882904, 0.8568994889267461}, {5.174178675495464, 
                0.8568994889267461}, {5.196811224489796, 
                0.8568994889267461}}], 
               
               Line[{{5.203188775510204, 0.8568994889267461}, {
                5.2968112244897965`, 0.8568994889267461}}]}, 
              "Charting`Private`Tag$70072#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 6.311803071744162*^-8}, {
                0.003067179205596267, 0.0009486121254421446}, {
                0.006134154329559881, 0.0018971611328535715`}, {
                0.01226810457748711, 0.003794259147676426}, {
                0.02453600507334157, 0.007588455177322135}, {
                0.04907180606505048, 0.015176847236613552`}, {
                0.05213878118901409, 0.016125396244024977`}, {
                0.05520575631297771, 0.017073945251436407`}, {
                0.06133970656090494, 0.01897104326625926}, {
                0.0736076070567594, 0.022765239295904967`}, {
                0.07667458218072301, 0.023713788303316396`}, {
                0.07974155730468663, 0.024662337310727825`}, {
                0.08587550755261386, 0.02655943532555068}, {
                0.08894248267657748, 0.02750798433296211}, {
                0.0920094578005411, 0.028456533340373534`}, {
                0.09507643292450471, 0.029405082347784963`}, {
                0.09681122448979593, 0.02994161582158637}}], 
               LineBox[{{0.10318877551020408`, 0.030927835051546393`}, {
                0.11041130854432277`, 0.030927835051546393`}, {
                0.11654525879225, 0.030927835051546393`}, {
                0.12267920904017723`, 0.030927835051546393`}, {
                0.13494710953603167`, 0.030927835051546393`}, {
                0.14721501003188614`, 0.030927835051546393`}, {
                0.17175081102359507`, 0.030927835051546393`}, {
                0.19628661201530398`, 0.030927835051546393`}, {
                0.196811224489796, 0.030927835051546393`}}], 
               LineBox[{{0.4031887755102041, 0.030927835051546393`}, {
                0.4968112244896796, 0.030927835051546393`}}], 
               LineBox[{{0.6031887755102042, 0.030927835051546393`}, {
                0.6968112244898423, 0.030927835051546393`}}], 
               LineBox[{{0.8031887755102042, 0.030927835051546393`}, {
                0.8554035390369732, 0.030927835051546393`}, {
                0.8968112244897959, 0.030927835051546393`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/cyB3n7U+kP5in1AHT
HfA/snpWfu0Oqj8KIYQn3zjwPwFl36A0qrE/yDyRL35F8D/byQZM+tOzP4ZY
njcdUvA/tS4u97/9tT8CkLhHW2vwP2n4fE1LUbo/+v7sZ9ed8D/oRQ39MHzB
P7ga+m92qvA/Vfig0hORwj92Ngd4FbfwP8KqNKj2pcM/8m0hiFPQ8D+cD1xT
vM/FP+vcVajPAvE/ZtmqqUcjyj+q+GKwbg/xP+mLPn8qOMs/aBRwuA0c8T9W
PtJUDU3MP+RLishLNfE/MKP5/9J2zj+iZ5fQ6kHxP5xVjdW1i88/YIOk2IlO
8T8EhJBVTFDQP9y6vujHZ/E/cjYkKy9l0T+a1svwZnTxP6gP7pWg79E/WPLY
+AWB8T/f6LcAEnrSPzccMe2JjPE/Ok0AVGL40j+20Ka9
                "]], 
               LineBox[{{1.203188775510204, 0.30515463917525776`}, {
                1.296811224489796, 0.30515463917525776`}}], 
               LineBox[{{1.403188775510204, 0.30515463917525776`}, {
                1.4968112244898326`, 0.30515463917525776`}}], 
               LineBox[{{1.6031887755102041`, 0.30515463917525776`}, {
                1.696811224489796, 0.30515463917525776`}}], 
               LineBox[{{1.803188775510204, 0.30515463917525776`}, {
                1.883402539403638, 0.30515463917525776`}, {
                1.8968112244897959`, 0.30515463917525776`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECj4e1J7STUPxEURJl8
DABALnBTVF201D8eqUcsRxMAQD0h4X/qV9U/ONNOUtwgAEBag/zWBJ/WP0Vo
UuWmJwBAaTSKApJC1z9S/VV4cS4AQHjlFy4f5tc/bCddngY8AECVRzOFOS3Z
P6F7a+owVwBA6AtqM2672z8wwAn4h10AQG4ybVYdVNw/wASoBd9jAEAMWXB5
zOzcP+CN5CCNcABASKZ2vyoe3j8eoF1X6YkAQEmgwaVzQOA/ruT7ZECQAECY
M0M3y4zgPz0pmnKXlgBA28bEyCLZ4D9cstaNRaMAQG3tx+vRceE/7PZ0m5yp
AEC8gEl9Kb7hP3s7E6nzrwBA/xPLDoEK4j+axE/EobwAQJI6zjEwo+I/Kgnu
0fjCAEDgzU/Dh+/iPxqOmPZExgBAACmsSjwX4z/i64/B
                "]], 
               LineBox[{{2.2031887755102044`, 0.6061855670103093}, {
                2.2968112244897956`, 0.6061855670103093}}], 
               LineBox[{{2.403188775510204, 0.6061855670103093}, {
                2.4968112244897127`, 0.6061855670103093}}], 
               LineBox[{{2.6031887755102043`, 0.6061855670103093}, {
                2.6968112244897955`, 0.6061855670103093}}], 
               LineBox[{{2.8031887755102045`, 0.6061855670103093}, {
                2.8955938838391537`, 0.6061855670103093}, {
                2.8968112244897957`, 0.6061855670103093}}], 
               LineBox[{{3.0031887755102042`, 0.6126288659793818}, {
                3.005498530851262, 0.6172960004829622}, {3.0088289747001133`, 
                0.6240255571260023}, {3.015489862397817, 
                0.6374846704120835}, {3.028811637793224, 
                0.6644028969842468}, {3.0554551885840384`, 
                0.7182393501285724}, {3.05872473223977, 0.7248458507112876}, {
                3.0619942758955014`, 0.7314523512940029}, {
                3.0685333632069645`, 0.7446653524594333}, {3.071802906862696, 
                0.7512718530421485}, {3.0750724505184275`, 
                0.7578783536248637}, {3.0816115378298905`, 
                0.7710913547902941}, {3.084881081485622, 
                0.7776978553730094}, {3.0881506251413535`, 
                0.7843043559557246}, {3.091420168797085, 
                0.7909108565384397}, {3.0946897124528165`, 
                0.7975173571211549}, {3.0968112244897954`, 
                0.801804123711339}}], 
               LineBox[{{3.2031887755102044`, 0.8082474226804124}, {
                3.264705982550857, 0.8082474226804124}, {3.296811224489796, 
                0.8082474226804124}}], 
               LineBox[{{3.403188775510204, 0.8082474226804124}, {
                3.4968112244897442`, 0.8082474226804124}}], 
               LineBox[{{3.6031887755102043`, 0.8082474226804124}, {
                3.696811224489795, 0.8082474226804124}}], 
               LineBox[{{3.8031887755102045`, 0.8082474226804124}, {
                3.8968112244897957`, 0.8082474226804124}}], 
               LineBox[{{4.003188775510205, 0.8116005680622767}, {
                4.006210328098253, 0.8147778707837289}, {4.009555148532524, 
                0.8182951046424468}, {4.016244789401066, 
                0.8253295723598827}, {4.02962407113815, 0.8393985077947546}, {
                4.032968891572421, 0.8429157416534725}, {4.036313712006692, 
                0.8464329755121904}, {4.043003352875234, 
                0.8534674432296263}, {4.0563826346123175`, 
                0.8675363786644981}, {4.0597274550465885`, 
                0.871053612523216}, {4.0630722754808595`, 
                0.874570846381934}, {4.069761916349401, 0.8816053140993699}, {
                4.083141198086486, 0.8956742495342427}, {4.086425118327638, 
                0.8991274440146286}, {4.089709038568788, 
                0.9025806384950138}, {4.092992958809939, 0.906033832975399}, {
                4.096276879051089, 0.909487027455784}, {4.096811224489796, 
                0.9100489164738058}}], 
               LineBox[{{4.2031887755102035`, 0.9134020618556701}, {
                4.293312093520136, 0.9134020618556701}, {4.2968112244897965`, 
                0.9134020618556701}}], 
               LineBox[{{4.403188775510205, 0.9134020618556701}, {
                4.496811224489797, 0.9134020618556701}}], 
               LineBox[{{5.003188775510204, 0.9148485167262778}, {
                5.009890606535029, 0.9178885225519714}, {5.0129309260036985`, 
                0.9192676365377598}, {5.015971245472368, 0.920646750523548}, {
                5.0220518844097075`, 0.9234049784951247}, {5.046374440159067, 
                0.934437890381432}, {5.049414759627736, 0.9358170043672203}, {
                5.052455079096406, 0.9371961183530085}, {5.058535718033746, 
                0.9399543463245856}, {5.070696995908426, 
                0.9454708022677393}, {5.0737373153770955`, 
                0.9468499162535275}, {5.076777634845765, 
                0.9482290302393158}, {5.0828582737831045`, 
                0.9509872582108925}, {5.085898593251774, 
                0.9523663721966807}, {5.088938912720444, 
                0.9537454861824691}, {5.091979232189114, 
                0.9551246001682578}, {5.095019551657784, 
                0.9565037141540461}, {5.096811224489796, 0.95731643172733}}], 
               LineBox[{{5.303188775510205, 0.9587628865979381}, {
                5.396811224489795, 0.9587628865979381}}], 
               LineBox[{{5.503188775510205, 0.9587628865979381}, {
                5.596811224489844, 0.9587628865979381}}], 
               LineBox[{{5.703188775510205, 0.9587628865979381}, {
                5.796811224489689, 0.9587628865979381}}], 
               LineBox[{{5.903188775510205, 0.9587628865979381}, {
                5.950639515166904, 0.9587628865979381}, {5.975077083599616, 
                0.9587628865979381}, {5.987295867815972, 
                0.9587628865979381}, {5.996811224489797, 
                0.9587628865979381}}], 
               LineBox[{{6.103188775510205, 0.979381443298969}, {
                6.109483709979536, 0.979381443298969}, {6.115593102087713, 
                0.979381443298969}, {6.121702494195891, 0.979381443298969}, {
                6.196811224489796, 0.979381443298969}}], 
               LineBox[{{6.303188775510205, 0.979381443298969}, {
                6.396811224489711, 0.979381443298969}}], 
               LineBox[{{6.503188775510206, 0.979381443298969}, {
                6.596811224489708, 0.979381443298969}}], 
               LineBox[{{6.703188775510205, 0.979381443298969}, {
                6.796811224489702, 0.979381443298969}}], 
               LineBox[{{6.903188775510205, 0.979381443298969}, {
                6.9607097129903845`, 0.979381443298969}, {6.985262294106451, 
                0.979381443298969}, {6.991400439385467, 0.979381443298969}, {
                6.996811224489796, 0.979381443298969}}], 
               LineBox[{{7.103188775510205, 0.9938144329896906}, {
                7.120301490244817, 0.9938144329896906}, {7.13257778080285, 
                0.9938144329896906}, {7.196811224489797, 
                0.9938144329896906}}], 
               LineBox[{{7.303188775510205, 0.9938144329896906}, {
                7.396811224489726, 0.9938144329896906}}], 
               LineBox[{{7.503188775510206, 0.9938144329896906}, {
                7.596811224489726, 0.9938144329896906}}], 
               LineBox[{{7.703188775510205, 0.9938144329896906}, {
                7.796811224489718, 0.9938144329896906}}], 
               LineBox[{{7.903188775510205, 0.9938144329896906}, {
                7.9630466212483135`, 0.9938144329896906}, {7.975380418148024, 
                0.9938144329896906}, {7.981547316597879, 
                0.9938144329896906}, {7.987714215047735, 
                0.9938144329896906}, {7.990797664272662, 
                0.9938144329896906}, {7.99388111349759, 0.9938144329896906}, {
                7.996811224489796, 0.9938144329896906}}], 
               LineBox[{{8.103188775510205, 0.9979381443298968}, {
                8.111052184044837, 0.9979381443298968}, {8.117219082494692, 
                0.9979381443298968}, {8.123385980944548, 
                0.9979381443298968}, {8.135719777844258, 
                0.9979381443298968}, {8.148053574743969, 
                0.9979381443298968}, {8.196811224489798, 
                0.9979381443298968}}], 
               LineBox[{{8.303188775510204, 0.9979381443298968}, {
                8.396811224489747, 0.9979381443298968}}], 
               LineBox[{{8.503188775510203, 0.9979381443298968}, {
                8.596811224489796, 0.9979381443298968}}], 
               LineBox[{{8.703188775510204, 0.9979381443298968}, {
                8.796811224489796, 0.9979381443298968}}], 
               LineBox[{{8.903188775510204, 0.9979381443298968}, {
                8.986268757410393, 0.9979381443298968}, {8.992464409031086, 
                0.9979381443298968}, {8.995562234841433, 
                0.9979381443298968}, {8.996811224489797, 
                0.9979381443298968}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               LineBox[{{0.3031887755102041, 0.030927835051546393`}, {
                0.39681122448979594`, 0.030927835051546393`}}], 
               LineBox[{{0.9031887755102042, 0.030927835051546393`}, {
                0.9346441153092921, 0.030927835051546393`}, {
                0.9610576407333984, 0.030927835051546393`}, {
                0.9742644034454515, 0.030927835051546393`}, {
                0.9874711661575047, 0.030927835051546393`}, {
                0.9907728568355181, 0.030927835051546393`}, {
                0.9940745475135313, 0.030927835051546393`}, {
                0.9968112244897959, 0.030927835051546393`}}], 
               LineBox[{{1.1031887755102041`, 0.30515463917525776`}, {
                1.1124879462818624`, 0.30515463917525776`}, {
                1.161789573631988, 0.30515463917525776`}, {1.196811224489796, 
                0.30515463917525776`}}], 
               LineBox[{{1.303188775510204, 0.30515463917525776`}, {
                1.3968112244897959`, 0.30515463917525776`}}], 
               LineBox[{{1.703188775510204, 0.30515463917525776`}, {
                1.796811224489796, 0.30515463917525776`}}], 
               LineBox[{{1.903188775510204, 0.30515463917525776`}, {
                1.9629881537260188`, 0.30515463917525776`}, {
                1.989516691833479, 0.30515463917525776`}, {
                1.9928327590969115`, 0.30515463917525776`}, {
                1.9961488263603442`, 0.30515463917525776`}, {
                1.996811224489796, 0.30515463917525776`}}], 
               LineBox[{{2.103188775510204, 0.6061855670103093}, {
                2.110679790534046, 0.6061855670103093}, {2.11687124712365, 
                0.6061855670103093}, {2.1292541603028585`, 
                0.6061855670103093}, {2.141637073482067, 
                0.6061855670103093}, {2.1911687261989004`, 
                0.6061855670103093}, {2.196811224489796, 
                0.6061855670103093}}], 
               LineBox[{{2.303188775510204, 0.6061855670103093}, {
                2.3968112244897957`, 0.6061855670103093}}], 
               LineBox[{{2.703188775510204, 0.6061855670103093}, {
                2.796811224489796, 0.6061855670103093}}], 
               LineBox[{{2.903188775510204, 0.6061855670103093}, {
                2.962202760816189, 0.6061855670103093}, {2.975524536211596, 
                0.6061855670103093}, {2.9821854239092995`, 
                0.6061855670103093}, {2.988846311607003, 
                0.6061855670103093}, {2.992176755455855, 
                0.6061855670103093}, {2.9955071993047064`, 
                0.6061855670103093}, {2.9968112244897958`, 
                0.6061855670103093}}], 
               LineBox[{{3.103188775510204, 0.8082474226804124}, {
                3.107767887075743, 0.8082474226804124}, {3.1339242363215956`, 
                0.8082474226804124}, {3.1600805855674476`, 
                0.8082474226804124}, {3.196811224489796, 
                0.8082474226804124}}], 
               LineBox[{{3.3031887755102045`, 0.8082474226804124}, {
                3.3968112244897957`, 0.8082474226804124}}], 
               LineBox[{{3.903188775510204, 0.8082474226804124}, {
                3.976106944189814, 0.8082474226804124}, {3.982796585058356, 
                0.8082474226804124}, {3.989486225926898, 
                0.8082474226804124}, {3.992831046361169, 
                0.8082474226804124}, {3.99617586679544, 0.8082474226804124}, {
                3.9968112244897966`, 0.8082474226804124}}], 
               LineBox[{{4.103188775510205, 0.9134020618556701}, {
                4.106128639774543, 0.9134020618556701}, {4.109412560015693, 
                0.9134020618556701}, {4.122548240980296, 
                0.9134020618556701}, {4.135683921944899, 
                0.9134020618556701}, {4.161955283874105, 
                0.9134020618556701}, {4.1882266458033115`, 
                0.9134020618556701}, {4.196811224489795, 
                0.9134020618556701}}], 
               LineBox[{{4.303188775510205, 0.9134020618556701}, {
                4.396811224489796, 0.9134020618556701}}], 
               LineBox[{{5.403188775510204, 0.9587628865979381}, {
                5.496811224489797, 0.9587628865979381}}], 
               LineBox[{{6.003188775510205, 0.9594203660845781}, {
                6.011733436248685, 0.9611821518038522}, {6.023952220465041, 
                0.9637014887556784}, {6.027006916519131, 0.964331322993635}, {
                6.03006161257322, 0.9649611572315915}, {6.036171004681398, 
                0.9662208257075044}, {6.048389788897754, 
                0.9687401626593304}, {6.051444484951842, 
                0.9693699968972869}, {6.054499181005932, 
                0.9699998311352435}, {6.060608573114109, 
                0.9712594996111563}, {6.072827357330466, 
                0.9737788365629825}, {6.0758820533845554`, 
                0.9744086708009391}, {6.078936749438644, 
                0.9750385050388956}, {6.085046141546822, 
                0.9762981735148085}, {6.088100837600912, 
                0.9769280077527652}, {6.091155533655001, 
                0.9775578419907216}, {6.094210229709089, 
                0.9781876762286781}, {6.096811224489796, 0.978723963812329}}],
                LineBox[{{6.203188775510204, 0.979381443298969}, {
                6.2968112244897965`, 0.979381443298969}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBYtcnv3FrvP1BhIOkM
ChxAkNw3ibJi7z/U1xpzMQ0cQE2v/HxTZu8/WE4V/VUQHEAKgsFw9GnvP187
ChGfFhxAhCdLWDZx7z9uFfQ4MSMcQHhyXie6f+8/8ovuwlUmHEA2RSMbW4Pv
P3UC6Ux6KRxA8hfoDvyG7z98791gwy8cQGy9cfY9ju8/i8nHiFU8HEBgCIXF
wZzvPw5AwhJ6PxxAHNtJuWKg7z+StrycnkIcQNqtDq0DpO8/mqOxsOdIHEBU
U5iURavvP6h9m9h5VRxAR56rY8m57z8s9JVinlgcQAVxcFdqve8/sGqQ7MJb
HEDCQzVLC8HvPzThinbnXhxAgBb6PqzE7z+3V4UADGIcQDzpvjJNyO8/DkdM
eyJjHEDFq969jsnvP1f7it0=
                "]], 
               LineBox[{{7.203188775510205, 0.9938144329896906}, {
                7.2968112244897965`, 0.9938144329896906}}], 
               LineBox[{{8.003188775510203, 0.9939459288870186}, {
                8.012381808847156, 0.9943250230452434}, {8.024715605746866, 
                0.9948336332266748}, {8.049383199546286, 
                0.9958508535895374}, {8.052466648771212, 
                0.9959780061348952}, {8.05555009799614, 0.9961051586802531}, {
                8.061716996445995, 0.9963594637709687}, {8.074050793345705, 
                0.9968680739524001}, {8.077134242570633, 0.996995226497758}, {
                8.08021769179556, 0.9971223790431157}, {8.086384590245416, 
                0.9973766841338314}, {8.089468039470344, 
                0.9975038366791893}, {8.092551488695271, 
                0.9976309892245471}, {8.095634937920199, 0.997758141769905}, {
                8.096811224489798, 0.9978066484325688}}], 
               LineBox[{{8.203188775510204, 0.9979381443298968}, {
                8.296811224489797, 0.9979381443298968}}], 
               LineBox[{{9.003188775510203, 0.9980038922785608}, {
                9.011051363893166, 0.9981660075029518}, {9.01724701551386, 
                0.9982937528971929}, {9.029638318755246, 
                0.9985492436856751}, {9.032736144565593, 
                0.9986131163827956}, {9.03583397037594, 0.9986769890799162}, {
                9.042029621996633, 0.9988047344741573}, {9.054420925238022, 
                0.9990602252626395}, {9.079203531720797, 0.999571206839604}, {
                9.082301357531144, 0.9996350795367245}, {9.08539918334149, 
                0.9996989522338451}, {9.088497009151837, 
                0.9997628249309656}, {9.091594834962184, 
                0.9998266976280862}, {9.09469266077253, 0.9998905703252067}, {
                9.096811224489796, 0.9999342520513359}}], 
               LineBox[{{4.903188775510205, 0.9134020618556701}, {
                4.996811224489796, 0.9134020618556701}}], 
               LineBox[{{5.103188775510205, 0.9587628865979381}, {
                5.108212738964064, 0.9587628865979381}, {5.114809332617204, 
                0.9587628865979381}, {5.121405926270344, 
                0.9587628865979381}, {5.134599113576624, 
                0.9587628865979381}, {5.147792300882904, 
                0.9587628865979381}, {5.174178675495464, 
                0.9587628865979381}, {5.196811224489797, 
                0.9587628865979381}}], 
               LineBox[{{5.203188775510205, 0.9587628865979381}, {
                5.2968112244897965`, 0.9587628865979381}}]},
              Annotation[#, "Charting`Private`Tag$70147#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 1.2168410805548795`*^-7}, {
                0.003067179205596267, 0.0018288121328086772`}, {
                0.006134154329559881, 0.003657502581509299}, {
                0.01226810457748711, 0.007314883478910543}, {
                0.02453600507334157, 0.014629645273713032`}, {
                0.04907180606505048, 0.029259168863318006`}, {
                0.05213878118901409, 0.031087859312018625`}, {
                0.05520575631297771, 0.03291654976071925}, {
                0.06133970656090494, 0.03657393065812049}, {
                0.0736076070567594, 0.04388869245292298}, {
                0.07667458218072301, 0.0457173829016236}, {
                0.07974155730468663, 0.04754607335032423}, {
                0.08587550755261386, 0.051203454247725474`}, {
                0.08894248267657748, 0.053032144696426094`}, {
                0.0920094578005411, 0.05486083514512672}, {
                0.09507643292450471, 0.05668952559382734}, {
                0.09681122448979593, 0.057723898758822105`}}], 
               LineBox[{{0.10318877551020408`, 0.0596252129471891}, {
                0.11041130854432277`, 0.0596252129471891}, {0.11654525879225, 
                0.0596252129471891}, {0.12267920904017723`, 
                0.0596252129471891}, {0.13494710953603167`, 
                0.0596252129471891}, {0.14721501003188614`, 
                0.0596252129471891}, {0.17175081102359507`, 
                0.0596252129471891}, {0.19628661201530398`, 
                0.0596252129471891}, {0.196811224489796, 
                0.0596252129471891}}], 
               LineBox[{{0.4031887755102041, 0.0596252129471891}, {
                0.4968112244896796, 0.0596252129471891}}], 
               LineBox[{{0.6031887755102042, 0.0596252129471891}, {
                0.6968112244898423, 0.0596252129471891}}], 
               LineBox[{{0.8031887755102042, 0.0596252129471891}, {
                0.8554035390369732, 0.0596252129471891}, {0.8968112244897959, 
                0.0596252129471891}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/vJr9Bf1KxP5in1AHT
HfA/knFeurr2sz8KIYQn3zjwP/S42MfXObg/yDyRL35F8D//IrLm/Ta6P4ZY
njcdUvA/Co2LBSQ0vD8CkLhHW2vwP5AwnyE4F8A/+v7sZ9ed8D+kBFJfhBHE
P7ga+m92qvA/qrm+bhcQxT92Ngd4FbfwP65uK36qDsY/8m0hiFPQ8D+62ASd
0AvIP+vcVajPAvE/4qy32hwGzD+q+GKwbg/xP/xhJOqvBM0/aBRwuA0c8T8A
F5H5QgPOP+RLishLNfE/hkA1jDQA0D+iZ5fQ6kHxPwib6xN+f9A/YIOk2IlO
8T+L9aGbx/7QP9y6vujHZ/E/kKoOq1r90T+a1svwZnTxPxMFxTKkfNI/WPLY
+AWB8T+VX3u67fvSPzccMe2JjPE/hIZoYBBw0z9gWqOT
                "]], 
               LineBox[{{1.203188775510204, 0.31175468483816016`}, {
                1.296811224489796, 0.31175468483816016`}}], 
               LineBox[{{1.403188775510204, 0.31175468483816016`}, {
                1.4968112244898326`, 0.31175468483816016`}}], 
               LineBox[{{1.6031887755102041`, 0.31175468483816016`}, {
                1.696811224489796, 0.31175468483816016`}}], 
               LineBox[{{1.803188775510204, 0.31175468483816016`}, {
                1.883402539403638, 0.31175468483816016`}, {
                1.8968112244897959`, 0.31175468483816016`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEChoJ+jkJ/UPxEURJl8
DABAlApm0Do81T8eqUcsRxMAQIhb4vHc7tU/ONNOUtwgAEBw/do0IVTXP0Vo
UuWmJwBAZE5XVsMG2D9S/VV4cS4AQFif03dludg/bCddngY8AEBAQcy6qR7a
P6F7a+owVwBAK4W9QDLp3D8wwAn4h10AQMPBMc71j90/wASoBd9jAEB1/qVb
uTbeP+CN5CCNcABA2neOdkCE3z8eoF1X6YkAQDe1L1anD+E/ruT7ZECQAECQ
0+kcCWPhPz0pmnKXlgBA3PGj42q24T9cstaNRaMAQIEuGHEuXeI/7PZ0m5yp
AEDaTNI3kLDiP3s7E6nzrwBAJmuM/vED4z+axE/EobwAQMunAIy1quM/Kgnu
0fjCAEAkxrpSF/7jPxqOmPZExgBA18c5LHUp5D/3B5TR
                "]], 
               LineBox[{{2.2031887755102044`, 0.6405451448040886}, {
                2.2968112244897956`, 0.6405451448040886}}], 
               LineBox[{{2.403188775510204, 0.6405451448040886}, {
                2.4968112244897127`, 0.6405451448040886}}], 
               LineBox[{{2.6031887755102043`, 0.6405451448040886}, {
                2.6968112244897955`, 0.6405451448040886}}], 
               LineBox[{{2.8031887755102045`, 0.6405451448040886}, {
                2.8955938838391537`, 0.6405451448040886}, {
                2.8968112244897957`, 0.6405451448040886}}], 
               LineBox[{{3.0031887755102042`, 0.6466836734693882}, {
                3.005498530851262, 0.6511300508721055}, {3.0088289747001133`, 
                0.6575412971228758}, {3.015489862397817, 
                0.6703637896244173}, {3.028811637793224, 
                0.6960087746275013}, {3.0554551885840384`, 
                0.7472987446336684}, {3.05872473223977, 0.7535927554189779}, {
                3.0619942758955014`, 0.7598867662042872}, {
                3.0685333632069645`, 0.772474787774906}, {3.071802906862696, 
                0.7787687985602153}, {3.0750724505184275`, 
                0.7850628093455247}, {3.0816115378298905`, 
                0.7976508309161434}, {3.084881081485622, 
                0.8039448417014529}, {3.0881506251413535`, 
                0.8102388524867622}, {3.091420168797085, 
                0.8165328632720716}, {3.0946897124528165`, 
                0.822826874057381}, {3.0968112244897954`, 
                0.8269108750825702}}], 
               LineBox[{{3.2031887755102044`, 0.8330494037478706}, {
                3.264705982550857, 0.8330494037478706}, {3.296811224489796, 
                0.8330494037478706}}], 
               LineBox[{{3.403188775510204, 0.8330494037478706}, {
                3.4968112244897442`, 0.8330494037478706}}], 
               LineBox[{{3.6031887755102043`, 0.8330494037478706}, {
                3.696811224489795, 0.8330494037478706}}], 
               LineBox[{{3.8031887755102045`, 0.8330494037478706}, {
                3.8968112244897957`, 0.8330494037478706}}], 
               LineBox[{{4.003188775510205, 0.8359828599242084}, {
                4.006210328098253, 0.8387624824072506}, {4.009555148532524, 
                0.8418394892803449}, {4.016244789401066, 
                0.8479935030265334}, {4.02962407113815, 0.8603015305189105}, {
                4.032968891572421, 0.8633785373920048}, {4.036313712006692, 
                0.8664555442650991}, {4.043003352875234, 
                0.8726095580112876}, {4.0563826346123175`, 
                0.8849175855036646}, {4.0597274550465885`, 
                0.8879945923767589}, {4.0630722754808595`, 
                0.8910715992498531}, {4.069761916349401, 
                0.8972256129960416}, {4.083141198086486, 
                0.9095336404884196}, {4.086425118327638, 
                0.9125546233337718}, {4.089709038568788, 
                0.9155756061791233}, {4.092992958809939, 
                0.9185965890244747}, {4.096276879051089, 
                0.9216175718698262}, {4.096811224489796, 
                0.9221091332614817}}], 
               LineBox[{{4.2031887755102035`, 0.9250425894378195}, {
                4.293312093520136, 0.9250425894378195}, {4.2968112244897965`, 
                0.9250425894378195}}], 
               LineBox[{{4.403188775510205, 0.9250425894378195}, {
                4.496811224489797, 0.9250425894378195}}], 
               LineBox[{{5.003188775510204, 0.9262377012133641}, {
                5.009890606535029, 0.9287494607115948}, {5.0129309260036985`, 
                0.9298889330848612}, {5.015971245472368, 
                0.9310284054581275}, {5.0220518844097075`, 
                0.9333073502046602}, {5.046374440159067, 
                0.9424231291907914}, {5.049414759627736, 
                0.9435626015640577}, {5.052455079096406, 0.944702073937324}, {
                5.058535718033746, 0.946981018683857}, {5.070696995908426, 
                0.9515389081769227}, {5.0737373153770955`, 
                0.9526783805501889}, {5.076777634845765, 
                0.9538178529234552}, {5.0828582737831045`, 
                0.9560967976699879}, {5.085898593251774, 
                0.9572362700432542}, {5.088938912720444, 
                0.9583757424165206}, {5.091979232189114, 
                0.9595152147897872}, {5.095019551657784, 
                0.9606546871630535}, {5.096811224489796, 
                0.9613261829433647}}], 
               LineBox[{{5.303188775510205, 0.9625212947189098}, {
                5.396811224489795, 0.9625212947189098}}], 
               LineBox[{{5.503188775510205, 0.9625212947189098}, {
                5.596811224489844, 0.9625212947189098}}], 
               LineBox[{{5.703188775510205, 0.9625212947189098}, {
                5.796811224489689, 0.9625212947189098}}], 
               LineBox[{{5.903188775510205, 0.9625212947189098}, {
                5.950639515166904, 0.9625212947189098}, {5.975077083599616, 
                0.9625212947189098}, {5.987295867815972, 
                0.9625212947189098}, {5.996811224489797, 
                0.9625212947189098}}], 
               LineBox[{{6.103188775510205, 0.9880749574105623}, {
                6.109483709979536, 0.9880749574105623}, {6.115593102087713, 
                0.9880749574105623}, {6.121702494195891, 
                0.9880749574105623}, {6.196811224489796, 
                0.9880749574105623}}], 
               LineBox[{{6.303188775510205, 0.9880749574105623}, {
                6.396811224489711, 0.9880749574105623}}], 
               LineBox[{{6.503188775510206, 0.9880749574105623}, {
                6.596811224489708, 0.9880749574105623}}], 
               LineBox[{{6.703188775510205, 0.9880749574105623}, {
                6.796811224489702, 0.9880749574105623}}], 
               LineBox[{{6.903188775510205, 0.9880749574105623}, {
                6.9607097129903845`, 0.9880749574105623}, {6.985262294106451, 
                0.9880749574105623}, {6.991400439385467, 
                0.9880749574105623}, {6.996811224489796, 
                0.9880749574105623}}], 
               LineBox[{{7.103188775510205, 0.9965928449744464}, {
                7.120301490244817, 0.9965928449744464}, {7.13257778080285, 
                0.9965928449744464}, {7.196811224489797, 
                0.9965928449744464}}], 
               LineBox[{{7.303188775510205, 0.9965928449744464}, {
                7.396811224489726, 0.9965928449744464}}], 
               LineBox[{{7.503188775510206, 0.9965928449744464}, {
                7.596811224489726, 0.9965928449744464}}], 
               LineBox[{{7.703188775510205, 0.9965928449744464}, {
                7.796811224489718, 0.9965928449744464}}], 
               LineBox[{{7.903188775510205, 0.9965928449744464}, {
                7.996811224489733, 0.9965928449744464}}], 
               LineBox[{{8.103188775510205, 0.9965928449744464}, {
                8.196811224489732, 0.9965928449744464}}], 
               LineBox[{{8.303188775510204, 0.9965928449744464}, {
                8.396811224489747, 0.9965928449744464}}], 
               LineBox[{{8.503188775510203, 0.9965928449744464}, {
                8.596811224489796, 0.9965928449744464}}], 
               LineBox[{{8.703188775510204, 0.9965928449744464}, {
                8.796811224489796, 0.9965928449744464}}], 
               LineBox[{{8.903188775510204, 0.9965928449744464}, {
                8.996811224489797, 0.9965928449744464}}], 
               LineBox[{{9.103188775510205, 0.9965928449744464}, {
                9.196811224489796, 0.9965928449744464}}], 
               LineBox[{{9.303188775510204, 0.9965928449744464}, {
                9.396811224489795, 0.9965928449744464}}], 
               LineBox[{{9.503188775510202, 0.9965928449744464}, {
                9.596811224489798, 0.9965928449744464}}], 
               LineBox[{{9.7031887755102, 0.9965928449744464}, {
                9.796811224489797, 0.9965928449744464}}], 
               LineBox[{{0.3031887755102041, 0.0596252129471891}, {
                0.39681122448979594`, 0.0596252129471891}}], 
               LineBox[{{0.9031887755102042, 0.0596252129471891}, {
                0.9346441153092921, 0.0596252129471891}, {0.9610576407333984, 
                0.0596252129471891}, {0.9742644034454515, 
                0.0596252129471891}, {0.9874711661575047, 
                0.0596252129471891}, {0.9907728568355181, 
                0.0596252129471891}, {0.9940745475135313, 
                0.0596252129471891}, {0.9968112244897959, 
                0.0596252129471891}}], 
               LineBox[{{1.1031887755102041`, 0.31175468483816016`}, {
                1.1124879462818624`, 0.31175468483816016`}, {
                1.161789573631988, 0.31175468483816016`}, {1.196811224489796, 
                0.31175468483816016`}}], 
               LineBox[{{1.303188775510204, 0.31175468483816016`}, {
                1.3968112244897959`, 0.31175468483816016`}}], 
               LineBox[{{1.703188775510204, 0.31175468483816016`}, {
                1.796811224489796, 0.31175468483816016`}}], 
               LineBox[{{1.903188775510204, 0.31175468483816016`}, {
                1.9629881537260188`, 0.31175468483816016`}, {
                1.989516691833479, 0.31175468483816016`}, {
                1.9928327590969115`, 0.31175468483816016`}, {
                1.9961488263603442`, 0.31175468483816016`}, {
                1.996811224489796, 0.31175468483816016`}}], 
               LineBox[{{2.103188775510204, 0.6405451448040886}, {
                2.110679790534046, 0.6405451448040886}, {2.11687124712365, 
                0.6405451448040886}, {2.1292541603028585`, 
                0.6405451448040886}, {2.141637073482067, 
                0.6405451448040886}, {2.1911687261989004`, 
                0.6405451448040886}, {2.196811224489796, 
                0.6405451448040886}}], 
               LineBox[{{2.303188775510204, 0.6405451448040886}, {
                2.3968112244897957`, 0.6405451448040886}}], 
               LineBox[{{2.703188775510204, 0.6405451448040886}, {
                2.796811224489796, 0.6405451448040886}}], 
               LineBox[{{2.903188775510204, 0.6405451448040886}, {
                2.962202760816189, 0.6405451448040886}, {2.975524536211596, 
                0.6405451448040886}, {2.9821854239092995`, 
                0.6405451448040886}, {2.988846311607003, 
                0.6405451448040886}, {2.992176755455855, 
                0.6405451448040886}, {2.9955071993047064`, 
                0.6405451448040886}, {2.9968112244897958`, 
                0.6405451448040886}}], 
               LineBox[{{3.103188775510204, 0.8330494037478706}, {
                3.107767887075743, 0.8330494037478706}, {3.1339242363215956`, 
                0.8330494037478706}, {3.1600805855674476`, 
                0.8330494037478706}, {3.196811224489796, 
                0.8330494037478706}}], 
               LineBox[{{3.3031887755102045`, 0.8330494037478706}, {
                3.3968112244897957`, 0.8330494037478706}}], 
               LineBox[{{3.903188775510204, 0.8330494037478706}, {
                3.976106944189814, 0.8330494037478706}, {3.982796585058356, 
                0.8330494037478706}, {3.989486225926898, 
                0.8330494037478706}, {3.992831046361169, 
                0.8330494037478706}, {3.99617586679544, 0.8330494037478706}, {
                3.9968112244897966`, 0.8330494037478706}}], 
               LineBox[{{4.103188775510205, 0.9250425894378195}, {
                4.106128639774543, 0.9250425894378195}, {4.109412560015693, 
                0.9250425894378195}, {4.122548240980296, 
                0.9250425894378195}, {4.135683921944899, 
                0.9250425894378195}, {4.161955283874105, 
                0.9250425894378195}, {4.1882266458033115`, 
                0.9250425894378195}, {4.196811224489795, 
                0.9250425894378195}}], 
               LineBox[{{4.303188775510205, 0.9250425894378195}, {
                4.396811224489796, 0.9250425894378195}}], 
               LineBox[{{5.403188775510204, 0.9625212947189098}, {
                5.496811224489797, 0.9625212947189098}}], 
               LineBox[{{6.003188775510205, 0.9633361436567814}, {
                6.011733436248685, 0.9655196174400386}, {6.023952220465041, 
                0.9686419643437072}, {6.027006916519131, 
                0.9694225510696245}, {6.03006161257322, 0.9702031377955416}, {
                6.036171004681398, 0.9717643112473758}, {6.048389788897754, 
                0.9748866581510442}, {6.051444484951842, 
                0.9756672448769613}, {6.054499181005932, 
                0.9764478316028786}, {6.060608573114109, 
                0.9780090050547127}, {6.072827357330466, 
                0.9811313519583813}, {6.0758820533845554`, 
                0.9819119386842986}, {6.078936749438644, 
                0.9826925254102157}, {6.085046141546822, 
                0.9842536988620499}, {6.088100837600912, 
                0.9850342855879672}, {6.091155533655001, 
                0.9858148723138843}, {6.094210229709089, 
                0.9865954590398013}, {6.096811224489796, 
                0.9872601084726906}}], 
               LineBox[{{6.203188775510204, 0.9880749574105623}, {
                6.2968112244897965`, 0.9880749574105623}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEDPJmj+iKDvP1BhIOkM
ChxABzpZoiil7z/U1xpzMQ0cQG/6Od9Mp+8/WE4V/VUQHEDXuhoccanvP187
ChGfFhxApjvclbmt7z9uFfQ4MSMcQEU9X4lKtu8/8ovuwlUmHECt/T/Gbrjv
P3UC6Ux6KRxAFL4gA5O67z98791gwy8cQOM+4nzbvu8/i8nHiFU8HECCQGVw
bMfvPw5AwhJ6PxxA6QBGrZDJ7z+StrycnkIcQFHBJuq0y+8/mqOxsOdIHEAh
Quhj/c/vP6h9m9h5VRxAv0NrV47Y7z8s9JVinlgcQCcETJSy2u8/sGqQ7MJb
HECPxCzR1tzvPzThinbnXhxA94QNDvve7z+3V4UADGIcQF5F7kof4e8/DkdM
eyJjHEDWN60O3eHvPxfFjoA=
                "]], 
               LineBox[{{7.203188775510205, 0.9965928449744464}, {
                7.2968112244897965`, 0.9965928449744464}}], 
               LineBox[{{9.803188775510204, 0.9965928449744464}, {
                9.896811224489785, 0.9965928449744464}}], 
               LineBox[{{4.903188775510205, 0.9250425894378195}, {
                4.996811224489796, 0.9250425894378195}}], 
               LineBox[{{5.103188775510205, 0.9625212947189098}, {
                5.108212738964064, 0.9625212947189098}, {5.114809332617204, 
                0.9625212947189098}, {5.121405926270344, 
                0.9625212947189098}, {5.134599113576624, 
                0.9625212947189098}, {5.147792300882904, 
                0.9625212947189098}, {5.174178675495464, 
                0.9625212947189098}, {5.196811224489797, 
                0.9625212947189098}}], 
               LineBox[{{5.203188775510205, 0.9625212947189098}, {
                5.2968112244897965`, 0.9625212947189098}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$70147#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 6.311803071744162*^-8}, {
                0.003067179205596267, 0.0009486121254421446}, {
                0.006134154329559881, 0.0018971611328535715`}, {
                0.01226810457748711, 0.003794259147676426}, {
                0.02453600507334157, 0.007588455177322135}, {
                0.04907180606505048, 0.015176847236613552`}, {
                0.05213878118901409, 0.016125396244024977`}, {
                0.05520575631297771, 0.017073945251436407`}, {
                0.06133970656090494, 0.01897104326625926}, {
                0.0736076070567594, 0.022765239295904967`}, {
                0.07667458218072301, 0.023713788303316396`}, {
                0.07974155730468663, 0.024662337310727825`}, {
                0.08587550755261386, 0.02655943532555068}, {
                0.08894248267657748, 0.02750798433296211}, {
                0.0920094578005411, 0.028456533340373534`}, {
                0.09507643292450471, 0.029405082347784963`}, {
                0.09681122448979593, 0.02994161582158637}}], 
               
               Line[{{0.10318877551020408`, 0.030927835051546393`}, {
                0.11041130854432277`, 0.030927835051546393`}, {
                0.11654525879225, 0.030927835051546393`}, {
                0.12267920904017723`, 0.030927835051546393`}, {
                0.13494710953603167`, 0.030927835051546393`}, {
                0.14721501003188614`, 0.030927835051546393`}, {
                0.17175081102359507`, 0.030927835051546393`}, {
                0.19628661201530398`, 0.030927835051546393`}, {
                0.196811224489796, 0.030927835051546393`}}], 
               
               Line[{{0.4031887755102041, 0.030927835051546393`}, {
                0.4968112244896796, 0.030927835051546393`}}], 
               
               Line[{{0.6031887755102042, 0.030927835051546393`}, {
                0.6968112244898423, 0.030927835051546393`}}], 
               
               Line[{{0.8031887755102042, 0.030927835051546393`}, {
                0.8554035390369732, 0.030927835051546393`}, {
                0.8968112244897959, 0.030927835051546393`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/cyB3n7U+kP5in1AHT
HfA/snpWfu0Oqj8KIYQn3zjwPwFl36A0qrE/yDyRL35F8D/byQZM+tOzP4ZY
njcdUvA/tS4u97/9tT8CkLhHW2vwP2n4fE1LUbo/+v7sZ9ed8D/oRQ39MHzB
P7ga+m92qvA/Vfig0hORwj92Ngd4FbfwP8KqNKj2pcM/8m0hiFPQ8D+cD1xT
vM/FP+vcVajPAvE/ZtmqqUcjyj+q+GKwbg/xP+mLPn8qOMs/aBRwuA0c8T9W
PtJUDU3MP+RLishLNfE/MKP5/9J2zj+iZ5fQ6kHxP5xVjdW1i88/YIOk2IlO
8T8EhJBVTFDQP9y6vujHZ/E/cjYkKy9l0T+a1svwZnTxP6gP7pWg79E/WPLY
+AWB8T/f6LcAEnrSPzccMe2JjPE/Ok0AVGL40j+20Ka9
                "]], 
               
               Line[{{1.203188775510204, 0.30515463917525776`}, {
                1.296811224489796, 0.30515463917525776`}}], 
               
               Line[{{1.403188775510204, 0.30515463917525776`}, {
                1.4968112244898326`, 0.30515463917525776`}}], 
               
               Line[{{1.6031887755102041`, 0.30515463917525776`}, {
                1.696811224489796, 0.30515463917525776`}}], 
               
               Line[{{1.803188775510204, 0.30515463917525776`}, {
                1.883402539403638, 0.30515463917525776`}, {
                1.8968112244897959`, 0.30515463917525776`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECj4e1J7STUPxEURJl8
DABALnBTVF201D8eqUcsRxMAQD0h4X/qV9U/ONNOUtwgAEBag/zWBJ/WP0Vo
UuWmJwBAaTSKApJC1z9S/VV4cS4AQHjlFy4f5tc/bCddngY8AECVRzOFOS3Z
P6F7a+owVwBA6AtqM2672z8wwAn4h10AQG4ybVYdVNw/wASoBd9jAEAMWXB5
zOzcP+CN5CCNcABASKZ2vyoe3j8eoF1X6YkAQEmgwaVzQOA/ruT7ZECQAECY
M0M3y4zgPz0pmnKXlgBA28bEyCLZ4D9cstaNRaMAQG3tx+vRceE/7PZ0m5yp
AEC8gEl9Kb7hP3s7E6nzrwBA/xPLDoEK4j+axE/EobwAQJI6zjEwo+I/Kgnu
0fjCAEDgzU/Dh+/iPxqOmPZExgBAACmsSjwX4z/i64/B
                "]], 
               
               Line[{{2.2031887755102044`, 0.6061855670103093}, {
                2.2968112244897956`, 0.6061855670103093}}], 
               
               Line[{{2.403188775510204, 0.6061855670103093}, {
                2.4968112244897127`, 0.6061855670103093}}], 
               
               Line[{{2.6031887755102043`, 0.6061855670103093}, {
                2.6968112244897955`, 0.6061855670103093}}], 
               
               Line[{{2.8031887755102045`, 0.6061855670103093}, {
                2.8955938838391537`, 0.6061855670103093}, {
                2.8968112244897957`, 0.6061855670103093}}], 
               Line[{{3.0031887755102042`, 0.6126288659793818}, {
                3.005498530851262, 0.6172960004829622}, {3.0088289747001133`, 
                0.6240255571260023}, {3.015489862397817, 
                0.6374846704120835}, {3.028811637793224, 
                0.6644028969842468}, {3.0554551885840384`, 
                0.7182393501285724}, {3.05872473223977, 0.7248458507112876}, {
                3.0619942758955014`, 0.7314523512940029}, {
                3.0685333632069645`, 0.7446653524594333}, {3.071802906862696, 
                0.7512718530421485}, {3.0750724505184275`, 
                0.7578783536248637}, {3.0816115378298905`, 
                0.7710913547902941}, {3.084881081485622, 
                0.7776978553730094}, {3.0881506251413535`, 
                0.7843043559557246}, {3.091420168797085, 
                0.7909108565384397}, {3.0946897124528165`, 
                0.7975173571211549}, {3.0968112244897954`, 
                0.801804123711339}}], 
               
               Line[{{3.2031887755102044`, 0.8082474226804124}, {
                3.264705982550857, 0.8082474226804124}, {3.296811224489796, 
                0.8082474226804124}}], 
               
               Line[{{3.403188775510204, 0.8082474226804124}, {
                3.4968112244897442`, 0.8082474226804124}}], 
               
               Line[{{3.6031887755102043`, 0.8082474226804124}, {
                3.696811224489795, 0.8082474226804124}}], 
               
               Line[{{3.8031887755102045`, 0.8082474226804124}, {
                3.8968112244897957`, 0.8082474226804124}}], 
               
               Line[{{4.003188775510205, 0.8116005680622767}, {
                4.006210328098253, 0.8147778707837289}, {4.009555148532524, 
                0.8182951046424468}, {4.016244789401066, 
                0.8253295723598827}, {4.02962407113815, 0.8393985077947546}, {
                4.032968891572421, 0.8429157416534725}, {4.036313712006692, 
                0.8464329755121904}, {4.043003352875234, 
                0.8534674432296263}, {4.0563826346123175`, 
                0.8675363786644981}, {4.0597274550465885`, 
                0.871053612523216}, {4.0630722754808595`, 
                0.874570846381934}, {4.069761916349401, 0.8816053140993699}, {
                4.083141198086486, 0.8956742495342427}, {4.086425118327638, 
                0.8991274440146286}, {4.089709038568788, 
                0.9025806384950138}, {4.092992958809939, 0.906033832975399}, {
                4.096276879051089, 0.909487027455784}, {4.096811224489796, 
                0.9100489164738058}}], 
               
               Line[{{4.2031887755102035`, 0.9134020618556701}, {
                4.293312093520136, 0.9134020618556701}, {4.2968112244897965`, 
                0.9134020618556701}}], 
               
               Line[{{4.403188775510205, 0.9134020618556701}, {
                4.496811224489797, 0.9134020618556701}}], 
               
               Line[{{5.003188775510204, 0.9148485167262778}, {
                5.009890606535029, 0.9178885225519714}, {5.0129309260036985`, 
                0.9192676365377598}, {5.015971245472368, 0.920646750523548}, {
                5.0220518844097075`, 0.9234049784951247}, {5.046374440159067, 
                0.934437890381432}, {5.049414759627736, 0.9358170043672203}, {
                5.052455079096406, 0.9371961183530085}, {5.058535718033746, 
                0.9399543463245856}, {5.070696995908426, 
                0.9454708022677393}, {5.0737373153770955`, 
                0.9468499162535275}, {5.076777634845765, 
                0.9482290302393158}, {5.0828582737831045`, 
                0.9509872582108925}, {5.085898593251774, 
                0.9523663721966807}, {5.088938912720444, 
                0.9537454861824691}, {5.091979232189114, 
                0.9551246001682578}, {5.095019551657784, 
                0.9565037141540461}, {5.096811224489796, 0.95731643172733}}], 
               
               Line[{{5.303188775510205, 0.9587628865979381}, {
                5.396811224489795, 0.9587628865979381}}], 
               
               Line[{{5.503188775510205, 0.9587628865979381}, {
                5.596811224489844, 0.9587628865979381}}], 
               
               Line[{{5.703188775510205, 0.9587628865979381}, {
                5.796811224489689, 0.9587628865979381}}], 
               
               Line[{{5.903188775510205, 0.9587628865979381}, {
                5.950639515166904, 0.9587628865979381}, {5.975077083599616, 
                0.9587628865979381}, {5.987295867815972, 
                0.9587628865979381}, {5.996811224489797, 
                0.9587628865979381}}], 
               
               Line[{{6.103188775510205, 0.979381443298969}, {
                6.109483709979536, 0.979381443298969}, {6.115593102087713, 
                0.979381443298969}, {6.121702494195891, 0.979381443298969}, {
                6.196811224489796, 0.979381443298969}}], 
               Line[{{6.303188775510205, 0.979381443298969}, {
                6.396811224489711, 0.979381443298969}}], 
               
               Line[{{6.503188775510206, 0.979381443298969}, {
                6.596811224489708, 0.979381443298969}}], 
               
               Line[{{6.703188775510205, 0.979381443298969}, {
                6.796811224489702, 0.979381443298969}}], 
               
               Line[{{6.903188775510205, 0.979381443298969}, {
                6.9607097129903845`, 0.979381443298969}, {6.985262294106451, 
                0.979381443298969}, {6.991400439385467, 0.979381443298969}, {
                6.996811224489796, 0.979381443298969}}], 
               
               Line[{{7.103188775510205, 0.9938144329896906}, {
                7.120301490244817, 0.9938144329896906}, {7.13257778080285, 
                0.9938144329896906}, {7.196811224489797, 
                0.9938144329896906}}], 
               
               Line[{{7.303188775510205, 0.9938144329896906}, {
                7.396811224489726, 0.9938144329896906}}], 
               
               Line[{{7.503188775510206, 0.9938144329896906}, {
                7.596811224489726, 0.9938144329896906}}], 
               
               Line[{{7.703188775510205, 0.9938144329896906}, {
                7.796811224489718, 0.9938144329896906}}], 
               
               Line[{{7.903188775510205, 0.9938144329896906}, {
                7.9630466212483135`, 0.9938144329896906}, {7.975380418148024, 
                0.9938144329896906}, {7.981547316597879, 
                0.9938144329896906}, {7.987714215047735, 
                0.9938144329896906}, {7.990797664272662, 
                0.9938144329896906}, {7.99388111349759, 0.9938144329896906}, {
                7.996811224489796, 0.9938144329896906}}], 
               
               Line[{{8.103188775510205, 0.9979381443298968}, {
                8.111052184044837, 0.9979381443298968}, {8.117219082494692, 
                0.9979381443298968}, {8.123385980944548, 
                0.9979381443298968}, {8.135719777844258, 
                0.9979381443298968}, {8.148053574743969, 
                0.9979381443298968}, {8.196811224489798, 
                0.9979381443298968}}], 
               
               Line[{{8.303188775510204, 0.9979381443298968}, {
                8.396811224489747, 0.9979381443298968}}], 
               
               Line[{{8.503188775510203, 0.9979381443298968}, {
                8.596811224489796, 0.9979381443298968}}], 
               
               Line[{{8.703188775510204, 0.9979381443298968}, {
                8.796811224489796, 0.9979381443298968}}], 
               
               Line[{{8.903188775510204, 0.9979381443298968}, {
                8.986268757410393, 0.9979381443298968}, {8.992464409031086, 
                0.9979381443298968}, {8.995562234841433, 
                0.9979381443298968}, {8.996811224489797, 
                0.9979381443298968}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               
               Line[{{0.3031887755102041, 0.030927835051546393`}, {
                0.39681122448979594`, 0.030927835051546393`}}], 
               
               Line[{{0.9031887755102042, 0.030927835051546393`}, {
                0.9346441153092921, 0.030927835051546393`}, {
                0.9610576407333984, 0.030927835051546393`}, {
                0.9742644034454515, 0.030927835051546393`}, {
                0.9874711661575047, 0.030927835051546393`}, {
                0.9907728568355181, 0.030927835051546393`}, {
                0.9940745475135313, 0.030927835051546393`}, {
                0.9968112244897959, 0.030927835051546393`}}], 
               
               Line[{{1.1031887755102041`, 0.30515463917525776`}, {
                1.1124879462818624`, 0.30515463917525776`}, {
                1.161789573631988, 0.30515463917525776`}, {1.196811224489796, 
                0.30515463917525776`}}], 
               
               Line[{{1.303188775510204, 0.30515463917525776`}, {
                1.3968112244897959`, 0.30515463917525776`}}], 
               
               Line[{{1.703188775510204, 0.30515463917525776`}, {
                1.796811224489796, 0.30515463917525776`}}], 
               
               Line[{{1.903188775510204, 0.30515463917525776`}, {
                1.9629881537260188`, 0.30515463917525776`}, {
                1.989516691833479, 0.30515463917525776`}, {
                1.9928327590969115`, 0.30515463917525776`}, {
                1.9961488263603442`, 0.30515463917525776`}, {
                1.996811224489796, 0.30515463917525776`}}], 
               Line[{{2.103188775510204, 0.6061855670103093}, {
                2.110679790534046, 0.6061855670103093}, {2.11687124712365, 
                0.6061855670103093}, {2.1292541603028585`, 
                0.6061855670103093}, {2.141637073482067, 
                0.6061855670103093}, {2.1911687261989004`, 
                0.6061855670103093}, {2.196811224489796, 
                0.6061855670103093}}], 
               
               Line[{{2.303188775510204, 0.6061855670103093}, {
                2.3968112244897957`, 0.6061855670103093}}], 
               
               Line[{{2.703188775510204, 0.6061855670103093}, {
                2.796811224489796, 0.6061855670103093}}], 
               
               Line[{{2.903188775510204, 0.6061855670103093}, {
                2.962202760816189, 0.6061855670103093}, {2.975524536211596, 
                0.6061855670103093}, {2.9821854239092995`, 
                0.6061855670103093}, {2.988846311607003, 
                0.6061855670103093}, {2.992176755455855, 
                0.6061855670103093}, {2.9955071993047064`, 
                0.6061855670103093}, {2.9968112244897958`, 
                0.6061855670103093}}], 
               
               Line[{{3.103188775510204, 0.8082474226804124}, {
                3.107767887075743, 0.8082474226804124}, {3.1339242363215956`, 
                0.8082474226804124}, {3.1600805855674476`, 
                0.8082474226804124}, {3.196811224489796, 
                0.8082474226804124}}], 
               
               Line[{{3.3031887755102045`, 0.8082474226804124}, {
                3.3968112244897957`, 0.8082474226804124}}], 
               
               Line[{{3.903188775510204, 0.8082474226804124}, {
                3.976106944189814, 0.8082474226804124}, {3.982796585058356, 
                0.8082474226804124}, {3.989486225926898, 
                0.8082474226804124}, {3.992831046361169, 
                0.8082474226804124}, {3.99617586679544, 0.8082474226804124}, {
                3.9968112244897966`, 0.8082474226804124}}], 
               
               Line[{{4.103188775510205, 0.9134020618556701}, {
                4.106128639774543, 0.9134020618556701}, {4.109412560015693, 
                0.9134020618556701}, {4.122548240980296, 
                0.9134020618556701}, {4.135683921944899, 
                0.9134020618556701}, {4.161955283874105, 
                0.9134020618556701}, {4.1882266458033115`, 
                0.9134020618556701}, {4.196811224489795, 
                0.9134020618556701}}], 
               
               Line[{{4.303188775510205, 0.9134020618556701}, {
                4.396811224489796, 0.9134020618556701}}], 
               
               Line[{{5.403188775510204, 0.9587628865979381}, {
                5.496811224489797, 0.9587628865979381}}], 
               
               Line[{{6.003188775510205, 0.9594203660845781}, {
                6.011733436248685, 0.9611821518038522}, {6.023952220465041, 
                0.9637014887556784}, {6.027006916519131, 0.964331322993635}, {
                6.03006161257322, 0.9649611572315915}, {6.036171004681398, 
                0.9662208257075044}, {6.048389788897754, 
                0.9687401626593304}, {6.051444484951842, 
                0.9693699968972869}, {6.054499181005932, 
                0.9699998311352435}, {6.060608573114109, 
                0.9712594996111563}, {6.072827357330466, 
                0.9737788365629825}, {6.0758820533845554`, 
                0.9744086708009391}, {6.078936749438644, 
                0.9750385050388956}, {6.085046141546822, 
                0.9762981735148085}, {6.088100837600912, 
                0.9769280077527652}, {6.091155533655001, 
                0.9775578419907216}, {6.094210229709089, 
                0.9781876762286781}, {6.096811224489796, 0.978723963812329}}], 
               
               Line[{{6.203188775510204, 0.979381443298969}, {
                6.2968112244897965`, 0.979381443298969}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBYtcnv3FrvP1BhIOkM
ChxAkNw3ibJi7z/U1xpzMQ0cQE2v/HxTZu8/WE4V/VUQHEAKgsFw9GnvP187
ChGfFhxAhCdLWDZx7z9uFfQ4MSMcQHhyXie6f+8/8ovuwlUmHEA2RSMbW4Pv
P3UC6Ux6KRxA8hfoDvyG7z98791gwy8cQGy9cfY9ju8/i8nHiFU8HEBgCIXF
wZzvPw5AwhJ6PxxAHNtJuWKg7z+StrycnkIcQNqtDq0DpO8/mqOxsOdIHEBU
U5iURavvP6h9m9h5VRxAR56rY8m57z8s9JVinlgcQAVxcFdqve8/sGqQ7MJb
HEDCQzVLC8HvPzThinbnXhxAgBb6PqzE7z+3V4UADGIcQDzpvjJNyO8/DkdM
eyJjHEDFq969jsnvP1f7it0=
                "]], 
               
               Line[{{7.203188775510205, 0.9938144329896906}, {
                7.2968112244897965`, 0.9938144329896906}}], 
               
               Line[{{8.003188775510203, 0.9939459288870186}, {
                8.012381808847156, 0.9943250230452434}, {8.024715605746866, 
                0.9948336332266748}, {8.049383199546286, 
                0.9958508535895374}, {8.052466648771212, 
                0.9959780061348952}, {8.05555009799614, 0.9961051586802531}, {
                8.061716996445995, 0.9963594637709687}, {8.074050793345705, 
                0.9968680739524001}, {8.077134242570633, 0.996995226497758}, {
                8.08021769179556, 0.9971223790431157}, {8.086384590245416, 
                0.9973766841338314}, {8.089468039470344, 
                0.9975038366791893}, {8.092551488695271, 
                0.9976309892245471}, {8.095634937920199, 0.997758141769905}, {
                8.096811224489798, 0.9978066484325688}}], 
               
               Line[{{8.203188775510204, 0.9979381443298968}, {
                8.296811224489797, 0.9979381443298968}}], 
               
               Line[{{9.003188775510203, 0.9980038922785608}, {
                9.011051363893166, 0.9981660075029518}, {9.01724701551386, 
                0.9982937528971929}, {9.029638318755246, 
                0.9985492436856751}, {9.032736144565593, 
                0.9986131163827956}, {9.03583397037594, 0.9986769890799162}, {
                9.042029621996633, 0.9988047344741573}, {9.054420925238022, 
                0.9990602252626395}, {9.079203531720797, 0.999571206839604}, {
                9.082301357531144, 0.9996350795367245}, {9.08539918334149, 
                0.9996989522338451}, {9.088497009151837, 
                0.9997628249309656}, {9.091594834962184, 
                0.9998266976280862}, {9.09469266077253, 0.9998905703252067}, {
                9.096811224489796, 0.9999342520513359}}], 
               
               Line[{{4.903188775510205, 0.9134020618556701}, {
                4.996811224489796, 0.9134020618556701}}], 
               
               Line[{{5.103188775510205, 0.9587628865979381}, {
                5.108212738964064, 0.9587628865979381}, {5.114809332617204, 
                0.9587628865979381}, {5.121405926270344, 
                0.9587628865979381}, {5.134599113576624, 
                0.9587628865979381}, {5.147792300882904, 
                0.9587628865979381}, {5.174178675495464, 
                0.9587628865979381}, {5.196811224489797, 
                0.9587628865979381}}], 
               
               Line[{{5.203188775510205, 0.9587628865979381}, {
                5.2968112244897965`, 0.9587628865979381}}]}, 
              "Charting`Private`Tag$70147#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 1.2168410805548795`*^-7}, {
                0.003067179205596267, 0.0018288121328086772`}, {
                0.006134154329559881, 0.003657502581509299}, {
                0.01226810457748711, 0.007314883478910543}, {
                0.02453600507334157, 0.014629645273713032`}, {
                0.04907180606505048, 0.029259168863318006`}, {
                0.05213878118901409, 0.031087859312018625`}, {
                0.05520575631297771, 0.03291654976071925}, {
                0.06133970656090494, 0.03657393065812049}, {
                0.0736076070567594, 0.04388869245292298}, {
                0.07667458218072301, 0.0457173829016236}, {
                0.07974155730468663, 0.04754607335032423}, {
                0.08587550755261386, 0.051203454247725474`}, {
                0.08894248267657748, 0.053032144696426094`}, {
                0.0920094578005411, 0.05486083514512672}, {
                0.09507643292450471, 0.05668952559382734}, {
                0.09681122448979593, 0.057723898758822105`}}], 
               
               Line[{{0.10318877551020408`, 0.0596252129471891}, {
                0.11041130854432277`, 0.0596252129471891}, {0.11654525879225, 
                0.0596252129471891}, {0.12267920904017723`, 
                0.0596252129471891}, {0.13494710953603167`, 
                0.0596252129471891}, {0.14721501003188614`, 
                0.0596252129471891}, {0.17175081102359507`, 
                0.0596252129471891}, {0.19628661201530398`, 
                0.0596252129471891}, {0.196811224489796, 
                0.0596252129471891}}], 
               
               Line[{{0.4031887755102041, 0.0596252129471891}, {
                0.4968112244896796, 0.0596252129471891}}], 
               
               Line[{{0.6031887755102042, 0.0596252129471891}, {
                0.6968112244898423, 0.0596252129471891}}], 
               
               Line[{{0.8031887755102042, 0.0596252129471891}, {
                0.8554035390369732, 0.0596252129471891}, {0.8968112244897959, 
                0.0596252129471891}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/vJr9Bf1KxP5in1AHT
HfA/knFeurr2sz8KIYQn3zjwP/S42MfXObg/yDyRL35F8D//IrLm/Ta6P4ZY
njcdUvA/Co2LBSQ0vD8CkLhHW2vwP5AwnyE4F8A/+v7sZ9ed8D+kBFJfhBHE
P7ga+m92qvA/qrm+bhcQxT92Ngd4FbfwP65uK36qDsY/8m0hiFPQ8D+62ASd
0AvIP+vcVajPAvE/4qy32hwGzD+q+GKwbg/xP/xhJOqvBM0/aBRwuA0c8T8A
F5H5QgPOP+RLishLNfE/hkA1jDQA0D+iZ5fQ6kHxPwib6xN+f9A/YIOk2IlO
8T+L9aGbx/7QP9y6vujHZ/E/kKoOq1r90T+a1svwZnTxPxMFxTKkfNI/WPLY
+AWB8T+VX3u67fvSPzccMe2JjPE/hIZoYBBw0z9gWqOT
                "]], 
               
               Line[{{1.203188775510204, 0.31175468483816016`}, {
                1.296811224489796, 0.31175468483816016`}}], 
               
               Line[{{1.403188775510204, 0.31175468483816016`}, {
                1.4968112244898326`, 0.31175468483816016`}}], 
               
               Line[{{1.6031887755102041`, 0.31175468483816016`}, {
                1.696811224489796, 0.31175468483816016`}}], 
               
               Line[{{1.803188775510204, 0.31175468483816016`}, {
                1.883402539403638, 0.31175468483816016`}, {
                1.8968112244897959`, 0.31175468483816016`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEChoJ+jkJ/UPxEURJl8
DABAlApm0Do81T8eqUcsRxMAQIhb4vHc7tU/ONNOUtwgAEBw/do0IVTXP0Vo
UuWmJwBAZE5XVsMG2D9S/VV4cS4AQFif03dludg/bCddngY8AEBAQcy6qR7a
P6F7a+owVwBAK4W9QDLp3D8wwAn4h10AQMPBMc71j90/wASoBd9jAEB1/qVb
uTbeP+CN5CCNcABA2neOdkCE3z8eoF1X6YkAQDe1L1anD+E/ruT7ZECQAECQ
0+kcCWPhPz0pmnKXlgBA3PGj42q24T9cstaNRaMAQIEuGHEuXeI/7PZ0m5yp
AEDaTNI3kLDiP3s7E6nzrwBAJmuM/vED4z+axE/EobwAQMunAIy1quM/Kgnu
0fjCAEAkxrpSF/7jPxqOmPZExgBA18c5LHUp5D/3B5TR
                "]], 
               
               Line[{{2.2031887755102044`, 0.6405451448040886}, {
                2.2968112244897956`, 0.6405451448040886}}], 
               
               Line[{{2.403188775510204, 0.6405451448040886}, {
                2.4968112244897127`, 0.6405451448040886}}], 
               
               Line[{{2.6031887755102043`, 0.6405451448040886}, {
                2.6968112244897955`, 0.6405451448040886}}], 
               
               Line[{{2.8031887755102045`, 0.6405451448040886}, {
                2.8955938838391537`, 0.6405451448040886}, {
                2.8968112244897957`, 0.6405451448040886}}], 
               Line[{{3.0031887755102042`, 0.6466836734693882}, {
                3.005498530851262, 0.6511300508721055}, {3.0088289747001133`, 
                0.6575412971228758}, {3.015489862397817, 
                0.6703637896244173}, {3.028811637793224, 
                0.6960087746275013}, {3.0554551885840384`, 
                0.7472987446336684}, {3.05872473223977, 0.7535927554189779}, {
                3.0619942758955014`, 0.7598867662042872}, {
                3.0685333632069645`, 0.772474787774906}, {3.071802906862696, 
                0.7787687985602153}, {3.0750724505184275`, 
                0.7850628093455247}, {3.0816115378298905`, 
                0.7976508309161434}, {3.084881081485622, 
                0.8039448417014529}, {3.0881506251413535`, 
                0.8102388524867622}, {3.091420168797085, 
                0.8165328632720716}, {3.0946897124528165`, 
                0.822826874057381}, {3.0968112244897954`, 
                0.8269108750825702}}], 
               
               Line[{{3.2031887755102044`, 0.8330494037478706}, {
                3.264705982550857, 0.8330494037478706}, {3.296811224489796, 
                0.8330494037478706}}], 
               
               Line[{{3.403188775510204, 0.8330494037478706}, {
                3.4968112244897442`, 0.8330494037478706}}], 
               
               Line[{{3.6031887755102043`, 0.8330494037478706}, {
                3.696811224489795, 0.8330494037478706}}], 
               
               Line[{{3.8031887755102045`, 0.8330494037478706}, {
                3.8968112244897957`, 0.8330494037478706}}], 
               
               Line[{{4.003188775510205, 0.8359828599242084}, {
                4.006210328098253, 0.8387624824072506}, {4.009555148532524, 
                0.8418394892803449}, {4.016244789401066, 
                0.8479935030265334}, {4.02962407113815, 0.8603015305189105}, {
                4.032968891572421, 0.8633785373920048}, {4.036313712006692, 
                0.8664555442650991}, {4.043003352875234, 
                0.8726095580112876}, {4.0563826346123175`, 
                0.8849175855036646}, {4.0597274550465885`, 
                0.8879945923767589}, {4.0630722754808595`, 
                0.8910715992498531}, {4.069761916349401, 
                0.8972256129960416}, {4.083141198086486, 
                0.9095336404884196}, {4.086425118327638, 
                0.9125546233337718}, {4.089709038568788, 
                0.9155756061791233}, {4.092992958809939, 
                0.9185965890244747}, {4.096276879051089, 
                0.9216175718698262}, {4.096811224489796, 
                0.9221091332614817}}], 
               
               Line[{{4.2031887755102035`, 0.9250425894378195}, {
                4.293312093520136, 0.9250425894378195}, {4.2968112244897965`, 
                0.9250425894378195}}], 
               
               Line[{{4.403188775510205, 0.9250425894378195}, {
                4.496811224489797, 0.9250425894378195}}], 
               
               Line[{{5.003188775510204, 0.9262377012133641}, {
                5.009890606535029, 0.9287494607115948}, {5.0129309260036985`, 
                0.9298889330848612}, {5.015971245472368, 
                0.9310284054581275}, {5.0220518844097075`, 
                0.9333073502046602}, {5.046374440159067, 
                0.9424231291907914}, {5.049414759627736, 
                0.9435626015640577}, {5.052455079096406, 0.944702073937324}, {
                5.058535718033746, 0.946981018683857}, {5.070696995908426, 
                0.9515389081769227}, {5.0737373153770955`, 
                0.9526783805501889}, {5.076777634845765, 
                0.9538178529234552}, {5.0828582737831045`, 
                0.9560967976699879}, {5.085898593251774, 
                0.9572362700432542}, {5.088938912720444, 
                0.9583757424165206}, {5.091979232189114, 
                0.9595152147897872}, {5.095019551657784, 
                0.9606546871630535}, {5.096811224489796, 
                0.9613261829433647}}], 
               
               Line[{{5.303188775510205, 0.9625212947189098}, {
                5.396811224489795, 0.9625212947189098}}], 
               
               Line[{{5.503188775510205, 0.9625212947189098}, {
                5.596811224489844, 0.9625212947189098}}], 
               
               Line[{{5.703188775510205, 0.9625212947189098}, {
                5.796811224489689, 0.9625212947189098}}], 
               
               Line[{{5.903188775510205, 0.9625212947189098}, {
                5.950639515166904, 0.9625212947189098}, {5.975077083599616, 
                0.9625212947189098}, {5.987295867815972, 
                0.9625212947189098}, {5.996811224489797, 
                0.9625212947189098}}], 
               
               Line[{{6.103188775510205, 0.9880749574105623}, {
                6.109483709979536, 0.9880749574105623}, {6.115593102087713, 
                0.9880749574105623}, {6.121702494195891, 
                0.9880749574105623}, {6.196811224489796, 
                0.9880749574105623}}], 
               
               Line[{{6.303188775510205, 0.9880749574105623}, {
                6.396811224489711, 0.9880749574105623}}], 
               
               Line[{{6.503188775510206, 0.9880749574105623}, {
                6.596811224489708, 0.9880749574105623}}], 
               
               Line[{{6.703188775510205, 0.9880749574105623}, {
                6.796811224489702, 0.9880749574105623}}], 
               
               Line[{{6.903188775510205, 0.9880749574105623}, {
                6.9607097129903845`, 0.9880749574105623}, {6.985262294106451, 
                0.9880749574105623}, {6.991400439385467, 
                0.9880749574105623}, {6.996811224489796, 
                0.9880749574105623}}], 
               
               Line[{{7.103188775510205, 0.9965928449744464}, {
                7.120301490244817, 0.9965928449744464}, {7.13257778080285, 
                0.9965928449744464}, {7.196811224489797, 
                0.9965928449744464}}], 
               
               Line[{{7.303188775510205, 0.9965928449744464}, {
                7.396811224489726, 0.9965928449744464}}], 
               
               Line[{{7.503188775510206, 0.9965928449744464}, {
                7.596811224489726, 0.9965928449744464}}], 
               
               Line[{{7.703188775510205, 0.9965928449744464}, {
                7.796811224489718, 0.9965928449744464}}], 
               
               Line[{{7.903188775510205, 0.9965928449744464}, {
                7.996811224489733, 0.9965928449744464}}], 
               
               Line[{{8.103188775510205, 0.9965928449744464}, {
                8.196811224489732, 0.9965928449744464}}], 
               
               Line[{{8.303188775510204, 0.9965928449744464}, {
                8.396811224489747, 0.9965928449744464}}], 
               
               Line[{{8.503188775510203, 0.9965928449744464}, {
                8.596811224489796, 0.9965928449744464}}], 
               
               Line[{{8.703188775510204, 0.9965928449744464}, {
                8.796811224489796, 0.9965928449744464}}], 
               
               Line[{{8.903188775510204, 0.9965928449744464}, {
                8.996811224489797, 0.9965928449744464}}], 
               
               Line[{{9.103188775510205, 0.9965928449744464}, {
                9.196811224489796, 0.9965928449744464}}], 
               Line[{{9.303188775510204, 0.9965928449744464}, {
                9.396811224489795, 0.9965928449744464}}], 
               
               Line[{{9.503188775510202, 0.9965928449744464}, {
                9.596811224489798, 0.9965928449744464}}], 
               
               Line[{{9.7031887755102, 0.9965928449744464}, {
                9.796811224489797, 0.9965928449744464}}], 
               
               Line[{{0.3031887755102041, 0.0596252129471891}, {
                0.39681122448979594`, 0.0596252129471891}}], 
               
               Line[{{0.9031887755102042, 0.0596252129471891}, {
                0.9346441153092921, 0.0596252129471891}, {0.9610576407333984, 
                0.0596252129471891}, {0.9742644034454515, 
                0.0596252129471891}, {0.9874711661575047, 
                0.0596252129471891}, {0.9907728568355181, 
                0.0596252129471891}, {0.9940745475135313, 
                0.0596252129471891}, {0.9968112244897959, 
                0.0596252129471891}}], 
               
               Line[{{1.1031887755102041`, 0.31175468483816016`}, {
                1.1124879462818624`, 0.31175468483816016`}, {
                1.161789573631988, 0.31175468483816016`}, {1.196811224489796, 
                0.31175468483816016`}}], 
               
               Line[{{1.303188775510204, 0.31175468483816016`}, {
                1.3968112244897959`, 0.31175468483816016`}}], 
               
               Line[{{1.703188775510204, 0.31175468483816016`}, {
                1.796811224489796, 0.31175468483816016`}}], 
               
               Line[{{1.903188775510204, 0.31175468483816016`}, {
                1.9629881537260188`, 0.31175468483816016`}, {
                1.989516691833479, 0.31175468483816016`}, {
                1.9928327590969115`, 0.31175468483816016`}, {
                1.9961488263603442`, 0.31175468483816016`}, {
                1.996811224489796, 0.31175468483816016`}}], 
               
               Line[{{2.103188775510204, 0.6405451448040886}, {
                2.110679790534046, 0.6405451448040886}, {2.11687124712365, 
                0.6405451448040886}, {2.1292541603028585`, 
                0.6405451448040886}, {2.141637073482067, 
                0.6405451448040886}, {2.1911687261989004`, 
                0.6405451448040886}, {2.196811224489796, 
                0.6405451448040886}}], 
               
               Line[{{2.303188775510204, 0.6405451448040886}, {
                2.3968112244897957`, 0.6405451448040886}}], 
               
               Line[{{2.703188775510204, 0.6405451448040886}, {
                2.796811224489796, 0.6405451448040886}}], 
               
               Line[{{2.903188775510204, 0.6405451448040886}, {
                2.962202760816189, 0.6405451448040886}, {2.975524536211596, 
                0.6405451448040886}, {2.9821854239092995`, 
                0.6405451448040886}, {2.988846311607003, 
                0.6405451448040886}, {2.992176755455855, 
                0.6405451448040886}, {2.9955071993047064`, 
                0.6405451448040886}, {2.9968112244897958`, 
                0.6405451448040886}}], 
               
               Line[{{3.103188775510204, 0.8330494037478706}, {
                3.107767887075743, 0.8330494037478706}, {3.1339242363215956`, 
                0.8330494037478706}, {3.1600805855674476`, 
                0.8330494037478706}, {3.196811224489796, 
                0.8330494037478706}}], 
               
               Line[{{3.3031887755102045`, 0.8330494037478706}, {
                3.3968112244897957`, 0.8330494037478706}}], 
               
               Line[{{3.903188775510204, 0.8330494037478706}, {
                3.976106944189814, 0.8330494037478706}, {3.982796585058356, 
                0.8330494037478706}, {3.989486225926898, 
                0.8330494037478706}, {3.992831046361169, 
                0.8330494037478706}, {3.99617586679544, 0.8330494037478706}, {
                3.9968112244897966`, 0.8330494037478706}}], 
               
               Line[{{4.103188775510205, 0.9250425894378195}, {
                4.106128639774543, 0.9250425894378195}, {4.109412560015693, 
                0.9250425894378195}, {4.122548240980296, 
                0.9250425894378195}, {4.135683921944899, 
                0.9250425894378195}, {4.161955283874105, 
                0.9250425894378195}, {4.1882266458033115`, 
                0.9250425894378195}, {4.196811224489795, 
                0.9250425894378195}}], 
               
               Line[{{4.303188775510205, 0.9250425894378195}, {
                4.396811224489796, 0.9250425894378195}}], 
               
               Line[{{5.403188775510204, 0.9625212947189098}, {
                5.496811224489797, 0.9625212947189098}}], 
               
               Line[{{6.003188775510205, 0.9633361436567814}, {
                6.011733436248685, 0.9655196174400386}, {6.023952220465041, 
                0.9686419643437072}, {6.027006916519131, 
                0.9694225510696245}, {6.03006161257322, 0.9702031377955416}, {
                6.036171004681398, 0.9717643112473758}, {6.048389788897754, 
                0.9748866581510442}, {6.051444484951842, 
                0.9756672448769613}, {6.054499181005932, 
                0.9764478316028786}, {6.060608573114109, 
                0.9780090050547127}, {6.072827357330466, 
                0.9811313519583813}, {6.0758820533845554`, 
                0.9819119386842986}, {6.078936749438644, 
                0.9826925254102157}, {6.085046141546822, 
                0.9842536988620499}, {6.088100837600912, 
                0.9850342855879672}, {6.091155533655001, 
                0.9858148723138843}, {6.094210229709089, 
                0.9865954590398013}, {6.096811224489796, 
                0.9872601084726906}}], 
               
               Line[{{6.203188775510204, 0.9880749574105623}, {
                6.2968112244897965`, 0.9880749574105623}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEDPJmj+iKDvP1BhIOkM
ChxABzpZoiil7z/U1xpzMQ0cQG/6Od9Mp+8/WE4V/VUQHEDXuhoccanvP187
ChGfFhxApjvclbmt7z9uFfQ4MSMcQEU9X4lKtu8/8ovuwlUmHECt/T/Gbrjv
P3UC6Ux6KRxAFL4gA5O67z98791gwy8cQOM+4nzbvu8/i8nHiFU8HECCQGVw
bMfvPw5AwhJ6PxxA6QBGrZDJ7z+StrycnkIcQFHBJuq0y+8/mqOxsOdIHEAh
Quhj/c/vP6h9m9h5VRxAv0NrV47Y7z8s9JVinlgcQCcETJSy2u8/sGqQ7MJb
HECPxCzR1tzvPzThinbnXhxA94QNDvve7z+3V4UADGIcQF5F7kof4e8/DkdM
eyJjHEDWN60O3eHvPxfFjoA=
                "]], 
               
               Line[{{7.203188775510205, 0.9965928449744464}, {
                7.2968112244897965`, 0.9965928449744464}}], 
               
               Line[{{9.803188775510204, 0.9965928449744464}, {
                9.896811224489785, 0.9965928449744464}}], 
               
               Line[{{4.903188775510205, 0.9250425894378195}, {
                4.996811224489796, 0.9250425894378195}}], 
               
               Line[{{5.103188775510205, 0.9625212947189098}, {
                5.108212738964064, 0.9625212947189098}, {5.114809332617204, 
                0.9625212947189098}, {5.121405926270344, 
                0.9625212947189098}, {5.134599113576624, 
                0.9625212947189098}, {5.147792300882904, 
                0.9625212947189098}, {5.174178675495464, 
                0.9625212947189098}, {5.196811224489797, 
                0.9625212947189098}}], 
               
               Line[{{5.203188775510205, 0.9625212947189098}, {
                5.2968112244897965`, 0.9625212947189098}}]}, 
              "Charting`Private`Tag$70147#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.858052318336782*^9},
 CellLabel->
  "Out[314]=",ExpressionUUID->"9248fa4d-cddb-45cb-96cb-da814c6a15bd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5wuol8E+xGPrcIKR9t
aK8/qXuQpNUGJT/BeK6kKGi/P5aCacynBjU/xjBxZwZozz8MBlbgkAZFP8iM
0kj1Z98/x0dMaoUGVT/JOoO57GfvP6VoR69/BmU/ypHbcehn/z8U+cTRfAZ1
P0q9B07mZw9AS8EDY3sGhT8x/2L1FvAPQNtogUWoYYU/jCBfziM8EEBsEP8n
1byFP3RiunVUxBBAjl/67C5zhj9E5nDEtdQRQNP98Hbi34c/4u3dYXj1E0Ba
Ot6KSbmKPyD9t5z9NhhAtVlc2Qs2kD8UnmXwFXsYQH0tm0qiY5A/CD8TRC6/
GEBGAdq7OJGQP++AbuteRxlA1qhXnmXskD++BCU6wFcaQPj3UmO/opE/XQyS
14J4HEA8lkntcg+TP80NNgkEXSBAw9I2AdrolT/SSxKYznwgQNG5EBFrE5Y/
2InuJpmcIEDfoOog/D2WP+QFp0Qu3CBA/W6eQB6Tlj/8/ReAWFshQDcLBoBi
PZc/Ajz0DiN7IUBG8t+P82eXPwh60J3tmiFAVNm5n4SSlz8T9oi7gtohQHCn
bb+m55c/Ku759qxZIkCqQ9X+6pGYPzAs1oV3eSJAuCqvDny8mD82arIUQpki
QMcRiR4N55g/QuZqMtfYIkDk3zw+LzyZP0gkR8Gh+CJA88YWTsBmmT9OYiNQ
bBgjQAGu8F1RkZk/Wd7bbQFYI0AdfKR9c+aZP14cuPzLdyNAK2N+jQQRmj9k
WpSLlpcjQDlKWJ2VO5o/aphwGmG3I0BIMTKtJmaaP3DWTKkr1yNAVxgMvbeQ
mj+IxvrQWN8jQCN7Ulqqm5o/SPcbPw==
          "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEBSBgGJf0ubP4jOveRV
ViRAgNUHprEknD+ODJpzIHYkQFhHGrpRpZw/lEp2AuuVJEAxuSzO8SWdP5/G
LiCA1SRA35xR9jEnnj+2vp9bqlQlQB+yTSPZFKA/5a6B0v5SJkCAeZdzWRei
P0KPRcCnTyhAQAgrFFocpj+ASrSp0m4oQFYUrShnW6Y/vgUjk/2NKEBuIC89
dJqmPzp8AGZTzChAmzgzZo4Ypz8zabsL/0gpQPhoO7jCFKg/JEMxV1ZCKkCy
yUtcKw2qPwb3HO4ENSxAJItspPz9rT9lL/oNMQ0wQAMHV5rP77I/TNuHpRge
MEAUjmguAhKzPzSHFT0ALzBAJhV6wjQ0sz8E3zBsz1AwQEwjneqZeLM/oo5n
ym2UMECSP+M6ZAG0P9/t1IaqGzFAIXhv2/gStT9ZrK//IyoyQD7phxwiNrc/
QFg9lws7MkBOcJmwVFi3PygEyy7zSzJAYfeqRId6tz/4W+Zdwm0yQIYFzmzs
vrc/lgsdvGCxMkDNIRS9tke4P9NqinidODNAW1qgXUtZuT9EY31orO8zQFT/
vZGdy7o/squ0yg==
          "]], 
         LineBox[{{20.06377551020408, 0.1058151373113202}, {
          20.400947900007537`, 0.10920794646397577`}, {20.524201968382854`, 
          0.11044819490641075`}, {20.77071010513348, 0.11292869179128062`}, {
          21.263726378634736`, 0.11788968556102036`}, {22.249758925637252`, 
          0.1278116731004999}, {24.221824019642277`, 0.14765564817945895`}, {
          28.496165225764553`, 0.19066635844004126`}, {29.93622448979592, 
          0.2051570059518975}}], 
         LineBox[{{30.06377551020408, 0.20648037498114655`}, {
          36.60690926377435, 0.2764126743370994}, {39.93622448979592, 
          0.3119960320683134}}], 
         LineBox[{{40.06377551020408, 0.3134245454861877}, {44.81400757831468,
           0.36905546112182064`}, {48.698587548467465`, 0.4145485523015519}, {
          49.93622448979592, 0.42904276548595566`}}], 
         LineBox[{{50.06377551020408, 0.4304676532352566}, {
          56.846135645150525`, 0.5025711975919925}, {59.93622448979592, 
          0.535422056827279}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAXk7ByykITkAOOjpU5izhP7OOOtvS
UlBA59eyyb3U4j9imw4FulZQQNPsDeeu2eI/EqjiLqFaUEDAAWkEoN7iP3DB
ioJvYlBAlysfP4Lo4j8s9NopDHJQQEZ/i7RG/OI/pFl7eEWRUECjJmSfzyPj
P5QkvBW4z1BAXnUVdeFy4z9DMZA/n9NQQEmKcJLSd+M/8j1kaYbXUEA1n8uv
w3zjP1BXDL1U31BADMmB6qWG4z8Milxk8e5QQLsc7l9qmuM/hO/8sioOUUAY
xMZK88HjP3S6PVCdTFFA0xJ4IAUR5D+1WscC2VBRQBc6ukZhFuQ/9vpQtRRV
UUBcYfxsvRvkP3k7ZBqMXVFA5q+AuXUm5D9+vIrkem5RQPlMiVLmO+Q/0Vgf
Gut7UUAIINE56kzkP5c9khs=
          "]], 
         LineBox[{{70.06377551020408, 0.6355166142636701}, {70.321543545807, 
          0.6375242447854211}, {70.38768718670704, 0.6380394056042561}, {
          70.51997446850709, 0.6390697272419256}, {70.78454903210718, 
          0.6411303705172645}, {71.31369815930739, 0.6452516570679427}, {
          73.4302946681082, 0.6617368032706551}, {77.38145380586288, 
          0.6925104702332696}, {79.93622448979592, 0.7124083430984673}}], 
         LineBox[{{80.06377551020408, 0.7132893805617755}, {85.86624187040276,
           0.7482559203105567}, {89.7876258992288, 0.7718867734689171}, {
          89.93622448979592, 0.772782251047093}}], 
         LineBox[{{90.06377551020408, 0.7735218874360431}, {98.00878211325836,
           0.8177862789709676}, {98.06958850263175, 0.8181250524876583}, {
          98.13039489200514, 0.8184638260043493}, {98.25200767075194, 
          0.819141373037731}, {98.49523322824552, 0.8204964671044946}, {
          98.9816843432327, 0.8232066552380218}, {99.0424907326061, 
          0.8235454287547127}, {99.1032971219795, 0.8238842022714036}, {
          99.22490990072629, 0.8245617493047854}, {99.46813545821988, 
          0.825916843371549}, {99.52894184759327, 0.8262556168882399}, {
          99.58974823696667, 0.8265943904049308}, {99.71136101571346, 
          0.8272719374383126}, {99.77216740508686, 0.8276107109550035}, {
          99.83297379446026, 0.8279494844716944}, {99.89378018383366, 
          0.8282882579883853}, {99.93622448979592, 0.8285247299602047}}], 
         LineBox[{{100.06377551020408`, 0.8291193396062233}, {
          100.19781213070064`, 0.8296222626848346}, {100.44103768819423`, 
          0.8305348770563284}, {100.9274888031814, 0.8323601057993162}, {
          101.90039103315576`, 0.8360105632852916}, {101.96635696968715`, 
          0.8362580761796107}, {102.03232290621855`, 0.8365055890739297}, {
          102.16425477928135`, 0.8370006148625678}, {102.42811852540696`, 
          0.8379906664398441}, {102.95584601765816`, 0.8399707695943966}, {
          104.01130100216056`, 0.8439309759035017}, {106.12221097116537`, 
          0.8518513885217119}, {109.93622448979592`, 0.8661620702857606}}], 
         LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RSEW0Aue7H7dbvrP+GBNGQ/
lVxAA1Yp9K067D8mFg6OcJlcQGazHb+hPOw/aqrnt6GdXEDIEBKKlT7sP/TS
mgsEplxAjsv6H31C7D8IJAGzyLZcQBlBzEtMSuw/LsbNAVLYXEAuLG+j6lns
P3oKZ59kG11AWAK1Uid57D+/nkDJlR9dQLtfqR0be+w/BDMa88YjXUAevZ3o
Dn3sP41bzUYpLF1A43eGfvaA7D+grDPu7TxdQG3tV6rFiOw/x04APXdeXUCD
2PoBZJjsPxSTmdqJoV1Arq5AsaC37D8K1RPRcqVdQFaHJdxyuew/ABeOx1up
XUD+XwoHRbvsP+2agrQtsV1AUBHUXOm+7D/GomuO0cBdQPJzZwgyxuw/vOTl
hLrEXUCaTEwzBMjsP7ImYHujyF1AQiUxXtbJ7D+fqlRoddBdQJPW+rN6zew/
eLI9QhngXUA1OY5fw9TsP270tzgC5F1A3hFzipXW7D9kNjIv6+ddQIbqV7Vn
2Ow/UbomHL3vXUDXmyELDNzsP0j8oBKm811AgHQGNt7d7D8+PhsJj/ddQChN
62Cw3+w/NICV/3f7XUDRJdCLguHsP9FYHxrr+11Axc/xJrjh7D+xS+Ro
          "]], 
         LineBox[{{120.06377551020408`, 0.9029053207411446}, {
          120.2346687249738, 0.9032259276818723}, {120.47904440930093`, 
          0.9036843925814059}, {120.54013833038272`, 0.9037990088062893}, {
          120.6012322514645, 0.9039136250311727}, {120.72342009362805`, 
          0.9041428574809394}, {120.96779577795519`, 0.904601322380473}, {
          121.45654714660944`, 0.9055182521795401}, {122.43404988391794`, 
          0.9073521117776743}, {122.50030335215772`, 0.9074764076532804}, {
          122.56655682039751`, 0.9076007035288867}, {122.69906375687708`, 
          0.9078492952800991}, {122.96407762983623`, 0.9083464787825238}, {
          123.4941053757545, 0.9093408457873733}, {124.55416086759107`, 
          0.9113295797970724}, {126.67427185126418`, 0.9153070478164705}, {
          129.9362244897959, 0.9214266860809132}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEBdXFqnSX7tP718+gBo
0GBAKRgkd6nC7T/2r+bwgtJgQH6TZE2sw+0/MOPS4J3UYEDUDqUjr8TtP6RJ
q8DT2GBAgAUm0LTG7T+KFlyAP+FgQNbyJynAyu0/VrC9/xbyYECDzSvb1tLt
P+/jgP7FE2FA3IIzPwTj7T8oF23u4BVhQDL+cxUH5O0/YkpZ3vsXYUCHebTr
CeXtP9awMb4xHGFAM3A1mA/n7T+8feJ9nSRhQIldN/Ea6+0/iBdE/XQ1YUA2
ODujMfPtPyFLB/wjV2FAj+1CB18D7j801UPSGllhQHVo+4ZQBO4/Rl+AqBFb
YUBb47MGQgXuP2pz+VT/XmFAJtkkBiUH7j+0m+ut2mZhQLzEBgXrCu4/xiUo
hNFoYUCiP7+E3AvuP9ivZFrIamFAh7p3BM4M7j/9w90Gtm5hQFOw6AOxDu4/
RuzPX5F2YUDpm8oCdxLuP1h2DDaIeGFAzhaDgmgT7j9qAEkMf3phQLSROwJa
FO4/fIqF4nV8YUCZDPSBSxXuP2isD431fWFA+oenxQMW7j9ogcji
          "]], 
         LineBox[{{140.0637755102041, 0.9403976343237692}, {140.1962975044505,
           0.940585982809054}, {140.25767895724067`, 0.9406732219403647}, {
          140.31906041003083`, 0.9407604610716753}, {140.44182331561117`, 
          0.9409349393342966}, {140.68734912677184`, 0.9412838958595392}, {
          140.748730579562, 0.9413711349908498}, {140.81011203235215`, 
          0.9414583741221604}, {140.9328749379325, 0.9416328523847817}, {
          141.17840074909316`, 0.9419818089100243}, {141.6694523714145, 
          0.9426797219605094}, {142.65155561605718`, 0.9440755480614796}, {
          146.91017961274008`, 0.950128168864042}, {149.9362244897959, 
          0.9544289717023818}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkD1eDZkDIzuP3wVHg8i
WWNAD+KR+Dm67j/NsQlaP1tjQNghwGffuu4/Hk71pFxdY0ChYe7WhLvuP7+G
zDqXYWNAMuFKtc+87j8C+HpmDGpjQFTgA3Jlv+4/h9rXvfZ6Y0CY3nXrkMTu
P5KfkWzLnGNAIdtZ3ufO7j/jO3236J5jQOoaiE2Nz+4/NNhoAgahY0CyWra8
MtDuP9UQQJhApWNAQ9oSm33R7j8Ygu7Dta1jQGbZy1cT1O4/nmRLG6C+Y0Cq
1z3RPtnuP6kpBcp04GNAM9QhxJXj7j/SHEH7beJjQG/8yiow5O4//A99LGfk
Y0CqJHSRyuTuP0729I5Z6GNAIXXGXv/l7j/0wuRTPvBjQA8Wa/lo6O4/HrYg
hTfyY0BKPhRgA+nuP0epXLYw9GNAhma9xp3p7j+aj9QYI/hjQP22D5TS6u4/
xIIQShz6Y0A437j6bOvuP+11THsV/GNAdAdiYQfs7j9orA+N9f1jQLaUZxqa
7O4/tkHI4Q==
          "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAmFPwcgoCZEDFsW4Fle3uP+YotKLs
B2RAK16WEZzu7j+M9aNn0Q9kQI6VPfz87+4/2I6D8ZofZEBVBIzRvvLuPwKC
vyKUIWRALtI1DBfz7j8rdftTjSNkQAeg30Zv8+4/fltztn8nZEC4OzO8H/Tu
PyQoY3tkL2RAHHPapoD17j9vwUIFLj9kQOLhKHxC+O4/BvQBGcFeZEBwv8Um
xv3uP6cwsX6e52RA+XQjP60V7z9uFfH5t+lkQDfeah0LFu8/NPowddHrZEB1
R7L7aBbvP8DDsGsE8GRA8RlBuCQX7z/YVrBYavhkQOm+XjGcGO8/CH2vMjYJ
ZUDZCJojixvvP85h761PC2VAF3LhAekb7z+URi8paQ1lQFXbKOBGHO8/IBCv
H5wRZUDRrbecAh3vPzijrgwCGmVAyVLVFXoe7z9oya3mzSplQLicEAhpIe8/
Lq7tYecsZUD2BVjmxiHvP/SSLd0AL2VANG+fxCQi7z+AXK3TMzNlQLBBLoHg
Iu8/RkHtTk01ZUDuqnVfPiPvPwwmLcpmN2VALBS9PZwj7z+Y76zAmTtlQKjm
S/pXJO8/XtTsO7M9ZUDmT5PYtSTvP2isD431PWVAocGKbcEk7z+uo9pX
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQPSP4QxGXU6rDzT0JUomq7+03NK1Z+9851WGaYt3B
RUD+CdE1s1J9Uh0CYkNi9qi9t+/79Vq03i/Vwf4N52Em9ff2Ife1J84ISHXQ
rd6v6QnkP1ixuv10SKoD10yt71eB/B/Wq0sMY1MdjlxhmPRe4729ZtIqv7+5
qQ4WPmuPK2kDzZ9rteFTfqpDzZoHxSlAftrNU4IvClMdDvCIKCwD8pcEvL5y
qTTVwfNsVYWmznt7BXud6BW1qQ5Rfh6aBrrv7cVk1qUH96Y61AY87rLVf2/P
dG1jw8o1qQ6HQiT9Iozf29/23Lkp9HWqg3ds65Ve6/f2Tv5LIkrfpjr41jBx
XQXyV4X0/5vyHui/2fX2Mjbv7aviU72ufE51CLlZuWoVkC9VKvgo6E+qQ2xo
XsNx2/f2EQsyBQN40xwKfMN1GB3e21/7JlngpZ/mMMVWs6XE5b293R8WsSzD
NIdpMct27gbylzF+2N1pnOYws1r5PZPre/synmPsJ83THObulI2aCOSLKhXN
d3dIc1hmKmSwzg0Ynr6nzrkEpjns1P19+7nHe/tLi6t07YvTHO7KnjWO9n1v
L8SwbadVaZqDKd+JdXOB/OCYj65m5WkOvf8OaT4A8q+IZMTpVqc52N7fIZ/q
994+Yw1/79faNId9J0ozDgH5AA3f44g=
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQPSP4QxFXU5rD+dXHq6L839vfSTf4+H1SmkPAuYnW
AkHv7Z9qP9uyYVOaA/dVPW+V8Pf2PzYH2ih9SnNoeJSR5ZP43p7Hwuyc8Jc0
h9PVpUJzgHyFPVIJrN/SHMREm3a9BvI9jjxufvEzzWGN+2yu7qT39jOvlJ5e
x5jucH3N2VUnk9/bW32dGWUtmO6gV2702i3tvX2N2aOKEIN0hzvcf7Ids9/b
T9h1jMvNKN1BfSmHyEQgf4nd6jnmJukOhXaiex4A+WfcSg5IWaQ7sBfq8TTk
vLeXDWfjeGif7mB8LWHNvtz39vvKtabn+qc7dC04+sa64L39/x1FW9vy0h3M
TftzzUqB/mXb1L2oIN1hf93Nmz1A/q6Qj4n7itIdPE4ouz0G8ks+5PN9K0t3
iIzeITeh7L39C/Xc9NT6dIeqxofnX5a/t780LV3SZUK6w96zxkZzq97br3+y
7H38pHQHN/G6eZ+B/B6jZ0erp6Q7nEs4weVV/d7e/VxK0eYZ6Q73P8c8/gbk
72FNOq20MN2BQaptSkDte/ulJTG1jJvSHZzTbnxjbnhv33RodrDslnSHM+uV
kqOA/ASB25qW29IdQn7mnN8A5NvGSTGE7kh3uOu03Zq98b291JrIawW70h1S
exhXxAL533/OWNOzJ93h7VVvkS1AfsYa/t6ve9MdInaZ3XoL5AMAK+T6tw==

          "]], LineBox[CompressedData["
1:eJwV0WtIkwEYBeA5kdBcYUqWLUHpSpQu15QRfG9XDXPmdJhJgpp9r5hoXsrh
FTOb140ML9mYYUlZiRkmYszazBFOMmUYKtSicKX5DVHXLLO3H4fD8+/ACUjJ
kqfxeTzeXsr/bo6153gYWCjxzI46X84xGaJGtz9DLLDBMWIlOaLUMu1rYiFp
VjKsIbvuiFNFj7AQqeD/GCQXyGOs+gkWdotaRP43OEbRpumbsrAgtJUYj5AP
L7yvW5lkwVt3SRFF/lklkx6aYYEnCFYWkVPeRDZov7IwbRt+PUWODD59qmiZ
BU3bUnRTBcfwLBaXPAcLMm2C7Bn5pTJNn+FkwfOu/qyRHGisCE1cY0HVoDrD
kVcVxv1SN4TSSuGJ8Jsc01kIm375IGRdOSlxkN1N0slcMUJU2B1h/C2OMV0M
Ss/IRdg4FvJ9azXHbEnFAW0+QqE6/VoQOQnvC8auI8zJdK4R5JUc7x5xEYJ5
1MNfSd6lcqyuVSDUjljl0+SynsFaTSOCwKR+pavhGOmGc929/Qib9XPqfXUc
U+lZxbcN0L7igJ3HyB+8DHF+egT70fjOBDIKxc4SA8LYgGGomtwk2nY8YgRB
09/inCcvJX6emJpB8OoNT31ezzGQvH2P4BNCeV6x/R255rK8gLEiLIa8KP5C
Drw6JHzwDWG8x7/ZW80xMZWP0jIXEG53L5vzyfdqrH06O4Jr9oEL9WSbxs9j
fBEhNyh5toNc1lrbJXEgxHaZXT6SzW1veelOBGMmX20n+3b8lbf+Rgg5GCZ0
19CfT0Ifjq4htM9nPg4gd3VnO9bXEXyetkuk5H/CjTcF
          "]]},
        Annotation[#, "Charting`Private`Tag$70304#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7K1hoTDAdEPrcIKR9t
aK8/HngfJBVfIj/BeK6kKGi/P+lRBxbtXjI/xjBxZwZozz/OPvsO2V5CP8iM
0kj1Z98/QDV1C89eUj/JOoO57GfvP3kwsgnKXmI/ypHbcehn/z8WrtCIx15y
P0q9B07mZw9A5OxfSMZegj8x/2L1FvAPQBbhwqVvroI/jCBfziM8EEBI1SUD
Gf6CP3RiunVUxBBArb3rvWudgz9E5nDEtdQRQHaOdzMR3IQ/4u3dYXj1E0AH
MI8eXFmHPyD9t5z9NhhAK3O+9PFTjD8UnmXwFXsYQF1nIVKbo4w/CD8TRC6/
GECPW4SvRPOMP++AbuteRxlA80NKapeSjT++BCU6wFcaQLsU1t880Y4/XQyS
14J4HEAn23blQ6eQP80NNgkEXSBAuHyO0I4kkz/SSxKYznwgQEozu8e/SZM/
2InuJpmcIEDd6ee+8G6TP+QFp0Qu3CBABFdBrVK5kz/8/ReAWFshQFEx9IkW
TpQ/Ajz0DiN7IUDk5yCBR3OUPwh60J3tmiFAd55NeHiYlD8T9oi7gtohQJ0L
p2ba4pQ/Ku759qxZIkDo5VlDnneVPzAs1oV3eSJAfJyGOs+clT82arIUQpki
QA9TszEAwpU/QuZqMtfYIkA1wAwgYgyWP0gkR8Gh+CJAyXY5F5Mxlj9OYiNQ
bBgjQFwtZg7EVpY/Wd7bbQFYI0CBmr/8JaGWP14cuPzLdyNAE1Hs81bGlj9k
WpSLlpcjQKcHGeuH65Y/aphwGmG3I0A6vkXiuBCXP3DWTKkr1yNAzXRy2ek1
lz+IxvrQWN8jQMbpr4t6P5c/Rroaxw==
          "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAeDkFL6cgJEBzDxyYB+KXP4jOveRV
ViRA9Ru8d3eumD+ODJpzIHYkQKR+xT+JJ5k/lEp2AuuVJEBS4c4Hm6CZP5/G
LiCA1SRAq6bhl76Smj+2vp9bqlQlQGAxB7gFd5w/5a6B0v5SJkBoIyn8yR+g
P0KPRcCnTyhA1Dh0PFjooz+ASrSp0m4oQCB4rSOxI6Q/vgUjk/2NKEBtt+YK
Cl+kPzp8AGZTzChABTZZ2bvVpD8zabsL/0gpQDgzPnYfw6U/JEMxV1ZCKkCb
LQiw5p2nPwb3HO4ENSxAYiKcI3VTqz9lL/oNMQ0wQPcFYgVJX7E/TNuHpRge
MECEOxVUeX+xPzSHFT0ALzBAFHHIoqmfsT8E3zBsz1AwQDPcLkAK4LE/oo5n
ym2UMEBtsvt6y2CyP9/t1IaqGzFA416V8E1isz9ZrK//IyoyQM63yNtSZbU/
QFg9lws7MkBc7Xsqg4W1PygEyy7zSzJA7CIvebOltT/4W+Zdwm0yQAqOlRYU
5rU/lgsdvGCxMkBEZGJR1Wa2P9NqinidODNAuhD8xldotz+6FhgQhUkzQEhG
rxWIiLc/osKlp2xaM0DYe2JkuKi3P3IawdY7fDNA9ubIARnptz8Qyvc02r8z
QDC9lTzaabg/RGN9aKzvM0BsSbQB6cS4P+472ZQ=
          "]], 
         LineBox[{{20.06377551020408, 0.09787075987419762}, {
          20.400947900007537`, 0.10126379267387264`}, {20.524201968382854`, 
          0.10250412287094074`}, {20.77071010513348, 0.10498478326507685`}, {
          21.263726378634736`, 0.10994610405334908`}, {22.249758925637252`, 
          0.11986874562989361`}, {24.221824019642277`, 
          0.13971402878298256`}, {28.496165225764553`, 
          0.18272757422135455`}, {29.93622448979592, 0.19721917692696916`}}], 
         LineBox[{{30.06377551020408, 0.1986329655829274}, {36.60690926377435,
           0.2778376473835592}, {39.93622448979592, 0.31813903247249314`}}], 
         LineBox[{{40.06377551020408, 0.31960862857539707`}, {
          44.81400757831468, 0.37156790010310176`}, {48.698587548467465`, 
          0.41405844425888083`}, {49.93622448979592, 0.42759603841536614`}}], 
         LineBox[{{50.06377551020408, 0.429019128312482}, {
          56.846135645150525`, 0.5061738328130881}, {59.93622448979592, 
          0.5413260345460498}}], 
         LineBox[{{60.06377551020408, 0.5426871161687816}, {65.29411965101717,
           0.5948125682284161}, {69.19710165050657, 0.6337095691956173}, {
          69.93622448979592, 0.6410756451340867}}], 
         LineBox[{{70.06377551020408, 0.6422631035885429}, {77.38145380586288,
           0.7055857451358091}, {77.4483502145483, 0.7061646250942926}, {
          77.51524662323371, 0.7067435050527759}, {77.64903944060455, 
          0.7079012649697429}, {77.91662507534625, 0.7102167848036768}, {
          78.4517963448296, 0.7148478244715445}, {78.51869275351503, 
          0.715426704430028}, {78.58558916220045, 0.7160055843885115}, {
          78.71938197957128, 0.7171633443054782}, {78.98696761431296, 
          0.7194788641394121}, {79.52213888379632, 0.7241099038072798}, {
          79.58903529248174, 0.7246887837657632}, {79.65593170116716, 
          0.7252676637242468}, {79.789724518538, 0.7264254236412135}, {
          79.85662092722342, 0.727004303599697}, {79.92351733590883, 
          0.7275831835581804}, {79.93622448979592, 0.7276931433730517}}], 
         LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEVEAtzNxDKVHnP61lFADz
B1RA7y/Lr1xU5z8yR/QHOwxUQJT1qcbnV+c/PAq0F8sUVEDegGf0/V7nP0+Q
MzfrJVRAcZfiTypt5z+cqDG1a2pUQL/xzr3bpec/yNljyJ9uVECNcqtQVqnn
P/QKltvTclRAXPOH49Cs5z9LbfoBPHtUQPn0QAnGs+c/+jHDTgyMVEA0+LJU
sMHnP1m7VOisrVRAqv6W64Td5z8Wzncb7vBUQJULXxkuFeg/kfO9gXB3VUBt
Je90gIToP27SkGFce1VAYzq3Rr+H6D9MsWNBSH9VQFtPfxj+iug/Bm8JASCH
VUBIeQ+8e5HoP3zqVIDPllVAJM0vA3ee6D9m4et+LrZVQNl0cJFtuOg/PM8Z
fOz0VUBHxPGtWuzoPxmu7FvY+FVAPdm5f5nv6D/2jL87xPxVQDTugVHY8ug/
sUpl+5sEVkAiGBL1VfnoPybGsHpLFFZA/GsyPFEG6T8RvUd5qjNWQLMTc8pH
IOk/7psaWZY3VkCqKDuchiPpP8x67TiCO1ZAoT0DbsUm6T+GOJP4WUNWQI5n
kxFDLek//LPedwlTVkBqu7NYPjrpP+aqdXZoclZAIGP05jRU6T9WHf7eqHZW
QESB3q65V+k/xY+GR+l6VkBon8h2PlvpP9FYHxrre1ZAUopk1xNc6T8tLPuc

          "]], 
         LineBox[{{90.06377551020408, 0.7932278283214113}, {90.11978176227086,
           0.7935137134194672}, {90.18621293487926, 0.793852812744887}, {
          90.31907528009609, 0.7945310113957262}, {90.85052466096337, 
          0.7972438059990838}, {91.91342342269793, 0.8026693952057989}, {
          94.03922094616706, 0.8135205736192291}, {98.00878211325836, 
          0.8337832825421551}, {99.93622448979592, 0.8436219529133968}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDV3XTb0wPrP4gX903S
h1pAT/3bGL3V6z+UyMjjwotaQF8Epx3f1+s/n3maebOPWkBvC3IiAdrrP7bb
PaWUl1pAjxkILEXe6z/ln4T8VqdaQM81ND/N5us/QigSq9vGWkBPboxl3ffr
P/w4LQjlBVtATt88sv0Z7D8I6v6d1QlbQF/mB7cfHOw/E5vQM8YNW0Bu7dK7
QR7sPyr9c1+nFVtAjvtoxYUi7D9Zwbq2aSVbQM4XldgNK+w/tklIZe5EW0BO
UO3+HTzsP8L6GfveSFtAXle4A0A+7D/Nq+uQz0xbQG5egwhiQOw/5A2PvLBU
W0CObBkSpkTsPxPS1RNzZFtAzohFJS5N7D8eg6epY2hbQN2PECpQT+w/KjR5
P1RsW0DultsuclHsP0KWHGs1dFtADqVxOLZV7D9OR+4AJnhbQB6sPD3YV+w/
0VgfGut7W0C4Mya34lnsP2zKp2I=
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0DT4t+Dnl3sPw6f6uA8
iFtAmnscwytf7D+s43H/gYxbQCjdauPDYOw/52yAPAyVW0BDoAck9GPsP15/
nbYgpltAeCZBpVRq7D9MpNeqSchbQOMytKcVd+w/KO5Lk5sMXEC6S5qsl5Ds
P+GBNGQ/lVxAZ31mtpvD7D8mFg6OcJlcQBWIVWMsxew/aqrnt6GdXEDDkkQQ
vcbsP/TSmgsEplxAH6giat7J7D8IJAGzyLZcQNbS3h0h0Ow/LsbNAVLYXEBE
KFeFptzsP3oKZ59kG11AINNHVLH17D+/nkDJlR9dQM7dNgFC9+w/BDMa88Yj
XUB86CWu0vjsP41bzUYpLF1A2P0DCPT77D+grDPu7TxdQI8owLs2Au0/x04A
PXdeXUD9fTgjvA7tPxSTmdqJoV1A2igp8sYn7T8K1RPRcqVdQOECKKo8Ke0/
ABeOx1upXUDo3CZisirtP+2agrQtsV1A9pAk0p0t7T/GomuO0cBdQBL5H7J0
M+0/vOTlhLrEXUAZ0x5q6jTtP7ImYHujyF1AIK0dImA27T+fqlRoddBdQC5h
G5JLOe0/eLI9QhngXUBLyRZyIj/tP270tzgC5F1AUqMVKphA7T9kNjIv6+dd
QFl9FOINQu0/UbomHL3vXUBnMRJS+UTtP0j8oBKm811AbgsRCm9G7T8+PhsJ
j/ddQHXlD8LkR+0/NICV/3f7XUB8vw56WkntP9FYHxrr+11AeKKpc4VJ7T/U
/AsI
          "]], 
         LineBox[{{120.06377551020408`, 0.9155255077237506}, {
          120.2346687249738, 0.9158328995053004}, {120.47904440930093`, 
          0.9162724668519268}, {120.54013833038272`, 0.9163823586885834}, {
          120.6012322514645, 0.91649225052524}, {120.72342009362805`, 
          0.9167120341985531}, {120.96779577795519`, 0.9171516015451795}, {
          121.45654714660944`, 0.9180307362384321}, {122.43404988391794`, 
          0.9197890056249375}, {122.50030335215772`, 0.9199081781249312}, {
          122.56655682039751`, 0.920027350624925}, {122.69906375687708`, 
          0.9202656956249126}, {122.96407762983623`, 0.9207423856248876}, {
          123.4941053757545, 0.9216957656248379}, {124.55416086759107`, 
          0.9236025256247384}, {126.67427185126418`, 0.9274160456245394}, {
          129.9362244897959, 0.9332834373418788}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEAp59NhY9/tP718+gBo
0GBAEctq2nwk7j/2r+bwgtJgQMjSf2+CJe4/MOPS4J3UYEB+2pQEiCbuP6RJ
q8DT2GBA7Om+LpMo7j+KFlyAP+FgQMYIE4OpLO4/VrC9/xbyYEB7Rrsr1jTu
P+/jgP7FE2FA5MELfS9F7j8oF23u4BVhQJrJIBI1Ru4/YkpZ3vsXYUBR0TWn
OkfuP9awMb4xHGFAv+Bf0UVJ7j+8feJ9nSRhQJn/syVcTe4/iBdE/XQ1YUBN
PVzOiFXuPyFLB/wjV2FAt7isH+Jl7j801UPSGllhQM6gJS/WZu4/Rl+AqBFb
YUDliJ4+ymfuP2pz+VT/XmFAE1mQXbJp7j+0m+ut2mZhQG/5c5uCbe4/xiUo
hNFoYUCG4eyqdm7uP9ivZFrIamFAncllumpv7j/9w90Gtm5hQMuZV9lSce4/
RuzPX5F2YUAnOjsXI3XuP1h2DDaIeGFAPiK0Jhd27j9qAEkMf3phQFUKLTYL
d+4/fIqF4nV8YUBs8qVF/3fuP2isD431fWFAu6Owfbl47j9Ge810
          "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgqCYUAQgZIeU3ruP9g8tBFI
hmFAtXxoYZd77j/qxvDnPohhQP5tUJItfO4//FAtvjWKYUBHXzjDw3zuPyFl
pmojjmFA2kEIJfB97j9qjZjD/pVhQP8GqOhIgO4/fBfVmfWXYUBI+I8Z34Du
P46hEXDsmWFAkel3SnWB7j+ztYoc2p1hQCPMR6yhgu4//N18dbWlYUBIkedv
+oTuP48uYSdstWFAkhsn96uJ7j+0zymL2dRhQCYwpgUPk+4/kCPBpfrWYUC2
eXXWsZPuP2t3WMAb2WFARcNEp1SU7j8iH4f1Xd1hQGNW40iale4/j27kX+Ll
YUCffCCMJZjuP2oNnzTr9mFAF8maEjyd7j8gSxTe/BhiQAhijx9pp+4/jMb+
MCBdYkDqk3g5w7vuP0Bx5jEdX2JAA8rnQVu87j/0G84yGmFiQBwAV0rzvO4/
XHGdNBRlYkBPbDVbI77uPy0cPDgIbWJAtETyfIPA7j/OcXk/8HxiQH31a8BD
xe4/EB30TcCcYkAQV19HxM7uP2isD431vWJAuM18fq/Y7j9uLc1D
          "]], 
         LineBox[{{150.0637755102041, 0.9640810869802467}, {151.0086021630023,
           0.9649078677167741}, {151.13043459642864`, 0.9650144784995487}, {
          151.37409946328125`, 0.9652277000650978}, {151.86142919698653`, 
          0.9656541431961964}, {152.83608866439704`, 0.9665070294583932}, {
          154.78540759921805`, 0.9682128019827869}, {159.0142564869723, 
          0.9719133017387216}, {159.9362244897959, 0.9727200797674442}}], 
         LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgoCZEBcQ6hvdiHvP/iwmI7k
YGRAeS9WNOQ37z/rbS8ECGNkQFnOOqhlOO8/0Odc705nZEAaDASQaDnvP5rb
t8Xcb2RAnIeWX2477z8uw21y+IBkQKB+u/55P+8/VpLZyy+jZECnbAU9kUfv
P0hPcEFTpWRAhwvqsBJI7z87DAe3dqdkQGiqziSUSO8/IIY0or2rZEAp6JcM
l0nvP+p5j3hLtGRAq2Mq3JxL7z9+YUUlZ8VkQK5aT3uoT+8/pzCxfp7nZEC2
SJm5v1fvP24V8fm36WRAnZR90T5Y7z80+jB10etkQIPgYem9WO8/wMOwawTw
ZEBQeCoZvFnvP9hWsFhq+GRA6qe7eLhb7z8Ifa8yNgllQB0H3jexX+8/zmHv
rU8LZUAEU8JPMGDvP5RGLylpDWVA6p6mZ69g7z8gEK8fnBFlQLc2b5etYe8/
OKOuDAIaZUBRZgD3qWPvP2jJrebNKmVAhMUitqJn7z8uru1h5yxlQGsRB84h
aO8/9JIt3QAvZUBRXevloGjvP4BcrdMzM2VAHvWzFZ9p7z9GQe1OTTVlQARB
mC0eau8/DCYtymY3ZUDrjHxFnWrvP5jvrMCZO2VAuCRFdZtr7z9e1Ow7sz1l
QJ5wKY0abO8/aKwPjfU9ZUBhFZc7KmzvPwt86Kc=
          "]], LineBox[CompressedData["
1:eJwVzmlIE2AcBvApHhBZbOSZUonlkVJLLfDo/aeVR6Zrm7HIiqb/V63mMd00
TUtZqZGFB6JBZanNdJYJSbOQsJK8+jBl0CGNQshWvh4lFbZ6+/Dw8Pvy8GxS
5krRXiAQ+PP872bZvHpVDELBhsCEyTOM9FYaev7GIgwUNyzZuLWZXwM89yM0
jZYOh6gYiUoKbt8Rj6D2zmhJ437lariOSQiBz8LIAPfV31bX88kIjiIf0Sy3
/MPWumYJgiXdccY9hxFLZ3fVmByh2dl8WcP9M7K7UHwMwSmlyLw9l5FAZVfy
HxXCp2mjSp/H929E9C7mIoiCLq2f5KZvRoWf8xFAKx2xcbdLrFMmDcLNNVa/
w/mMbCTBRzvLEBTE+72DmhE37/uZslqEidbyRGUBI/bmhxfuGRD602P9fbSM
vEsw9qVaEWpmxy31pYzEpLQrNN8QtA+iooe4u+TXbI0MIUNjaFngLjmBiVNL
CMTuilRyjhEvjfCjdAVh2ePAC5cyRhSt2UKJC4X0+BF9dTkj5mXPvMRtFKL1
L3PKKxjZveLgdkpMIUgVPtbDfddu/klNKAWP0A7/aW7t6mHnkV0UlgZ1lshK
Rlx91bfigEKXOVb6i1t+cPT13kMU3J2Gwgt1jDyVPirMkFFwGBfXt3H7KVq9
dKkUFutuz5m4vyu19PkRChM+FXrxRUYain1te5QUdOHgybhNbSUhpIDCQsbg
SnYVIyJBvzFCQ0G8WRTWxC1LW9i3s4iCegZPD3E3Pg42ic9S6Osw3pnjnlqX
dTyklP9Fl7de1fxvftuXgDIKoVtOCuO4swxra39w+435zii4/wEWBygv
          "]], LineBox[CompressedData["
1:eJwV0H8s1HEcx3E0hkpSEzeabpyhH+bHoeTznhr1R6ucrURzWT5vMbndLl1D
GZvkx7pMuiPKhStdquPEdWRNyu6mzsyauyylm7bqQ/Jr/aFvf7z23OPf166s
gpRsJwcHhyBu/6sUzUvdyygYyzcXTFQycjrBrPG6TiFN/spSf4ORqeXEIbdq
CqPN07m7qxixYfjCSh2Fh3N+zenVjPgN55Us1lMQF2kvaDifDdC4sQYKPh7x
wkXO0x/9+fZGCpWR6e+rahj5fHSjaEJNAa+qHA21jHwLs/c801EI2u5NfRSM
rHafjOf/phCQ57p6S8XIpljh2LY/FLwqdibbOAcYeWLnZQobWqMaBI2MHBn+
Wj63RsE+KY56yVk1ccnU5YigTeyXzDYxsn9JdebAVoRYXu53YQsjxcIv8tRw
hBOjpimrmhGFYcQ9KQIhcXYmRPCAkbaEx3djohAi11fkEs7mJNkQLxbBOzpw
h3MbI/6nXFxnCILtfrFobzsjg5dD7+QfR8iR7zGXahhZ75PqKy4ilAbfHAjS
cn+56KrVEoTbv5QZhZwNqQvnBqUIj/TqvyOcZfMFHsuFCOOHeuNynjAyF5yP
2dcQAsWf9J1djIw3oO9hBcJbZVjXvueMPJ3tYJl1CNbM6GOlnGsi7G+K6hHm
BeTHB87JY+el3UoEX31KqFTHiNE5y8RvRci1XOno6WakXZZR4qhD8HB/1xLX
y0jZ6yaRfw8C32I5WMVZ7GkNietFiFFabVOcedq0SYkBIVPAeMUvGFlZU2pr
jAiyn6v9Zs452i21SwMInp1O95z6GPkHaG4oqw==
          "]], LineBox[CompressedData["
1:eJwVz38sFGAcx/HD1A5XI42OtUg/VJLya2fzfLMVxeTO2Yw0XeN5uElcypVV
YiLXdqumHzqnlXJZZjYuP7pbh13t4kKX7WjRKKu5R1auI+npj8/ee/35CZAU
inKcORzODrb/vZs6X+xmwNAsmdt56QVF0rA61z/9GMYVfLOeOeGyZdzHiOHp
9+sfbMwufuLqYyYMSCOdSeqiqFQknNKNYigMCnHhdlOU1qjUWi0YYipUbtHM
+23mG4tjGNZ85nlh5rmaZMHeCQwNatuWAWbJq8RbqmkMQ/y22PIeihL3HT5U
9gtDiOeBC45eijgWi9NZO4ak/GvHt72kqFOeo5M6MEj7xmOFzIF9lVGZKxg0
JZUuGualtL5ggSuBIKtFka6j6NlFWPfbm4Dfo1K1Vk8R1ygYk4UT4Ebo+ksM
FBmzQvOkMgLT6UfWLxgp8jpFelQlBHKLdntsfU3RCfKQ9+48ga81PK6YebF4
Q3t4GYFv3cPOncxB1fallUoC8/4Zi/I3FF1p1yuUdQSWJ/M/OpkoEqxNaevo
IuCVp2jxHKKoyqPGebaHwO3y081xzMOeBjFfR2Dj/ZQmGTPxD3dcMhDwNXmr
Lcx3wnzjEkwENoeobt4zU/Qzc3LUOkFg14/n8oBhiuDkpu28TwRauMpzIuba
XFEpmiKwJ7BYVsEcWNTv/3iGQGhqZMEMs7CqOafARiCiQ5etGaHoQe2UVj1P
QDvYmGVlnlXy3UYWCER/uZrhPsr+1CtaI+0EYnzixQXMbxsHOHkOAr2hwcIG
Zp8nf0X1ywRiE9yTzcySlqimwRUC+uy5o5z3FLW2nbGvrhI4KDfHhzH/Az8f
PB8=
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$70304#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance (nm)\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5wuol8E+xGPrcIKR9t
aK8/qXuQpNUGJT/BeK6kKGi/P5aCacynBjU/xjBxZwZozz8MBlbgkAZFP8iM
0kj1Z98/x0dMaoUGVT/JOoO57GfvP6VoR69/BmU/ypHbcehn/z8U+cTRfAZ1
P0q9B07mZw9AS8EDY3sGhT8x/2L1FvAPQNtogUWoYYU/jCBfziM8EEBsEP8n
1byFP3RiunVUxBBAjl/67C5zhj9E5nDEtdQRQNP98Hbi34c/4u3dYXj1E0Ba
Ot6KSbmKPyD9t5z9NhhAtVlc2Qs2kD8UnmXwFXsYQH0tm0qiY5A/CD8TRC6/
GEBGAdq7OJGQP++AbuteRxlA1qhXnmXskD++BCU6wFcaQPj3UmO/opE/XQyS
14J4HEA8lkntcg+TP80NNgkEXSBAw9I2AdrolT/SSxKYznwgQNG5EBFrE5Y/
2InuJpmcIEDfoOog/D2WP+QFp0Qu3CBA/W6eQB6Tlj/8/ReAWFshQDcLBoBi
PZc/Ajz0DiN7IUBG8t+P82eXPwh60J3tmiFAVNm5n4SSlz8T9oi7gtohQHCn
bb+m55c/Ku759qxZIkCqQ9X+6pGYPzAs1oV3eSJAuCqvDny8mD82arIUQpki
QMcRiR4N55g/QuZqMtfYIkDk3zw+LzyZP0gkR8Gh+CJA88YWTsBmmT9OYiNQ
bBgjQAGu8F1RkZk/Wd7bbQFYI0AdfKR9c+aZP14cuPzLdyNAK2N+jQQRmj9k
WpSLlpcjQDlKWJ2VO5o/aphwGmG3I0BIMTKtJmaaP3DWTKkr1yNAVxgMvbeQ
mj+IxvrQWN8jQCN7Ulqqm5o/SPcbPw==
           "]], 
          Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEBSBgGJf0ubP4jOveRV
ViRAgNUHprEknD+ODJpzIHYkQFhHGrpRpZw/lEp2AuuVJEAxuSzO8SWdP5/G
LiCA1SRA35xR9jEnnj+2vp9bqlQlQB+yTSPZFKA/5a6B0v5SJkCAeZdzWRei
P0KPRcCnTyhAQAgrFFocpj+ASrSp0m4oQFYUrShnW6Y/vgUjk/2NKEBuIC89
dJqmPzp8AGZTzChAmzgzZo4Ypz8zabsL/0gpQPhoO7jCFKg/JEMxV1ZCKkCy
yUtcKw2qPwb3HO4ENSxAJItspPz9rT9lL/oNMQ0wQAMHV5rP77I/TNuHpRge
MEAUjmguAhKzPzSHFT0ALzBAJhV6wjQ0sz8E3zBsz1AwQEwjneqZeLM/oo5n
ym2UMECSP+M6ZAG0P9/t1IaqGzFAIXhv2/gStT9ZrK//IyoyQD7phxwiNrc/
QFg9lws7MkBOcJmwVFi3PygEyy7zSzJAYfeqRId6tz/4W+Zdwm0yQIYFzmzs
vrc/lgsdvGCxMkDNIRS9tke4P9NqinidODNAW1qgXUtZuT9EY31orO8zQFT/
vZGdy7o/squ0yg==
           "]], 
          
          Line[{{20.06377551020408, 0.1058151373113202}, {20.400947900007537`,
            0.10920794646397577`}, {20.524201968382854`, 
           0.11044819490641075`}, {20.77071010513348, 0.11292869179128062`}, {
           21.263726378634736`, 0.11788968556102036`}, {22.249758925637252`, 
           0.1278116731004999}, {24.221824019642277`, 0.14765564817945895`}, {
           28.496165225764553`, 0.19066635844004126`}, {29.93622448979592, 
           0.2051570059518975}}], 
          
          Line[{{30.06377551020408, 0.20648037498114655`}, {36.60690926377435,
            0.2764126743370994}, {39.93622448979592, 0.3119960320683134}}], 
          
          Line[{{40.06377551020408, 0.3134245454861877}, {44.81400757831468, 
           0.36905546112182064`}, {48.698587548467465`, 0.4145485523015519}, {
           49.93622448979592, 0.42904276548595566`}}], 
          
          Line[{{50.06377551020408, 0.4304676532352566}, {56.846135645150525`,
            0.5025711975919925}, {59.93622448979592, 0.535422056827279}}], 
          Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAXk7ByykITkAOOjpU5izhP7OOOtvS
UlBA59eyyb3U4j9imw4FulZQQNPsDeeu2eI/EqjiLqFaUEDAAWkEoN7iP3DB
ioJvYlBAlysfP4Lo4j8s9NopDHJQQEZ/i7RG/OI/pFl7eEWRUECjJmSfzyPj
P5QkvBW4z1BAXnUVdeFy4z9DMZA/n9NQQEmKcJLSd+M/8j1kaYbXUEA1n8uv
w3zjP1BXDL1U31BADMmB6qWG4z8Milxk8e5QQLsc7l9qmuM/hO/8sioOUUAY
xMZK88HjP3S6PVCdTFFA0xJ4IAUR5D+1WscC2VBRQBc6ukZhFuQ/9vpQtRRV
UUBcYfxsvRvkP3k7ZBqMXVFA5q+AuXUm5D9+vIrkem5RQPlMiVLmO+Q/0Vgf
Gut7UUAIINE56kzkP5c9khs=
           "]], 
          
          Line[{{70.06377551020408, 0.6355166142636701}, {70.321543545807, 
           0.6375242447854211}, {70.38768718670704, 0.6380394056042561}, {
           70.51997446850709, 0.6390697272419256}, {70.78454903210718, 
           0.6411303705172645}, {71.31369815930739, 0.6452516570679427}, {
           73.4302946681082, 0.6617368032706551}, {77.38145380586288, 
           0.6925104702332696}, {79.93622448979592, 0.7124083430984673}}], 
          
          Line[{{80.06377551020408, 0.7132893805617755}, {85.86624187040276, 
           0.7482559203105567}, {89.7876258992288, 0.7718867734689171}, {
           89.93622448979592, 0.772782251047093}}], 
          
          Line[{{90.06377551020408, 0.7735218874360431}, {98.00878211325836, 
           0.8177862789709676}, {98.06958850263175, 0.8181250524876583}, {
           98.13039489200514, 0.8184638260043493}, {98.25200767075194, 
           0.819141373037731}, {98.49523322824552, 0.8204964671044946}, {
           98.9816843432327, 0.8232066552380218}, {99.0424907326061, 
           0.8235454287547127}, {99.1032971219795, 0.8238842022714036}, {
           99.22490990072629, 0.8245617493047854}, {99.46813545821988, 
           0.825916843371549}, {99.52894184759327, 0.8262556168882399}, {
           99.58974823696667, 0.8265943904049308}, {99.71136101571346, 
           0.8272719374383126}, {99.77216740508686, 0.8276107109550035}, {
           99.83297379446026, 0.8279494844716944}, {99.89378018383366, 
           0.8282882579883853}, {99.93622448979592, 0.8285247299602047}}], 
          
          Line[{{100.06377551020408`, 0.8291193396062233}, {
           100.19781213070064`, 0.8296222626848346}, {100.44103768819423`, 
           0.8305348770563284}, {100.9274888031814, 0.8323601057993162}, {
           101.90039103315576`, 0.8360105632852916}, {101.96635696968715`, 
           0.8362580761796107}, {102.03232290621855`, 0.8365055890739297}, {
           102.16425477928135`, 0.8370006148625678}, {102.42811852540696`, 
           0.8379906664398441}, {102.95584601765816`, 0.8399707695943966}, {
           104.01130100216056`, 0.8439309759035017}, {106.12221097116537`, 
           0.8518513885217119}, {109.93622448979592`, 0.8661620702857606}}], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RSEW0Aue7H7dbvrP+GBNGQ/
lVxAA1Yp9K067D8mFg6OcJlcQGazHb+hPOw/aqrnt6GdXEDIEBKKlT7sP/TS
mgsEplxAjsv6H31C7D8IJAGzyLZcQBlBzEtMSuw/LsbNAVLYXEAuLG+j6lns
P3oKZ59kG11AWAK1Uid57D+/nkDJlR9dQLtfqR0be+w/BDMa88YjXUAevZ3o
Dn3sP41bzUYpLF1A43eGfvaA7D+grDPu7TxdQG3tV6rFiOw/x04APXdeXUCD
2PoBZJjsPxSTmdqJoV1Arq5AsaC37D8K1RPRcqVdQFaHJdxyuew/ABeOx1up
XUD+XwoHRbvsP+2agrQtsV1AUBHUXOm+7D/GomuO0cBdQPJzZwgyxuw/vOTl
hLrEXUCaTEwzBMjsP7ImYHujyF1AQiUxXtbJ7D+fqlRoddBdQJPW+rN6zew/
eLI9QhngXUA1OY5fw9TsP270tzgC5F1A3hFzipXW7D9kNjIv6+ddQIbqV7Vn
2Ow/UbomHL3vXUDXmyELDNzsP0j8oBKm811AgHQGNt7d7D8+PhsJj/ddQChN
62Cw3+w/NICV/3f7XUDRJdCLguHsP9FYHxrr+11Axc/xJrjh7D+xS+Ro
           "]], 
          
          Line[{{120.06377551020408`, 0.9029053207411446}, {120.2346687249738,
            0.9032259276818723}, {120.47904440930093`, 0.9036843925814059}, {
           120.54013833038272`, 0.9037990088062893}, {120.6012322514645, 
           0.9039136250311727}, {120.72342009362805`, 0.9041428574809394}, {
           120.96779577795519`, 0.904601322380473}, {121.45654714660944`, 
           0.9055182521795401}, {122.43404988391794`, 0.9073521117776743}, {
           122.50030335215772`, 0.9074764076532804}, {122.56655682039751`, 
           0.9076007035288867}, {122.69906375687708`, 0.9078492952800991}, {
           122.96407762983623`, 0.9083464787825238}, {123.4941053757545, 
           0.9093408457873733}, {124.55416086759107`, 0.9113295797970724}, {
           126.67427185126418`, 0.9153070478164705}, {129.9362244897959, 
           0.9214266860809132}}], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEBdXFqnSX7tP718+gBo
0GBAKRgkd6nC7T/2r+bwgtJgQH6TZE2sw+0/MOPS4J3UYEDUDqUjr8TtP6RJ
q8DT2GBAgAUm0LTG7T+KFlyAP+FgQNbyJynAyu0/VrC9/xbyYECDzSvb1tLt
P+/jgP7FE2FA3IIzPwTj7T8oF23u4BVhQDL+cxUH5O0/YkpZ3vsXYUCHebTr
CeXtP9awMb4xHGFAM3A1mA/n7T+8feJ9nSRhQIldN/Ea6+0/iBdE/XQ1YUA2
ODujMfPtPyFLB/wjV2FAj+1CB18D7j801UPSGllhQHVo+4ZQBO4/Rl+AqBFb
YUBb47MGQgXuP2pz+VT/XmFAJtkkBiUH7j+0m+ut2mZhQLzEBgXrCu4/xiUo
hNFoYUCiP7+E3AvuP9ivZFrIamFAh7p3BM4M7j/9w90Gtm5hQFOw6AOxDu4/
RuzPX5F2YUDpm8oCdxLuP1h2DDaIeGFAzhaDgmgT7j9qAEkMf3phQLSROwJa
FO4/fIqF4nV8YUCZDPSBSxXuP2isD431fWFA+oenxQMW7j9ogcji
           "]], 
          
          Line[{{140.0637755102041, 0.9403976343237692}, {140.1962975044505, 
           0.940585982809054}, {140.25767895724067`, 0.9406732219403647}, {
           140.31906041003083`, 0.9407604610716753}, {140.44182331561117`, 
           0.9409349393342966}, {140.68734912677184`, 0.9412838958595392}, {
           140.748730579562, 0.9413711349908498}, {140.81011203235215`, 
           0.9414583741221604}, {140.9328749379325, 0.9416328523847817}, {
           141.17840074909316`, 0.9419818089100243}, {141.6694523714145, 
           0.9426797219605094}, {142.65155561605718`, 0.9440755480614796}, {
           146.91017961274008`, 0.950128168864042}, {149.9362244897959, 
           0.9544289717023818}}], 
          Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkD1eDZkDIzuP3wVHg8i
WWNAD+KR+Dm67j/NsQlaP1tjQNghwGffuu4/Hk71pFxdY0ChYe7WhLvuP7+G
zDqXYWNAMuFKtc+87j8C+HpmDGpjQFTgA3Jlv+4/h9rXvfZ6Y0CY3nXrkMTu
P5KfkWzLnGNAIdtZ3ufO7j/jO3236J5jQOoaiE2Nz+4/NNhoAgahY0CyWra8
MtDuP9UQQJhApWNAQ9oSm33R7j8Ygu7Dta1jQGbZy1cT1O4/nmRLG6C+Y0Cq
1z3RPtnuP6kpBcp04GNAM9QhxJXj7j/SHEH7beJjQG/8yiow5O4//A99LGfk
Y0CqJHSRyuTuP0729I5Z6GNAIXXGXv/l7j/0wuRTPvBjQA8Wa/lo6O4/HrYg
hTfyY0BKPhRgA+nuP0epXLYw9GNAhma9xp3p7j+aj9QYI/hjQP22D5TS6u4/
xIIQShz6Y0A437j6bOvuP+11THsV/GNAdAdiYQfs7j9orA+N9f1jQLaUZxqa
7O4/tkHI4Q==
           "]], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAmFPwcgoCZEDFsW4Fle3uP+YotKLs
B2RAK16WEZzu7j+M9aNn0Q9kQI6VPfz87+4/2I6D8ZofZEBVBIzRvvLuPwKC
vyKUIWRALtI1DBfz7j8rdftTjSNkQAeg30Zv8+4/fltztn8nZEC4OzO8H/Tu
PyQoY3tkL2RAHHPapoD17j9vwUIFLj9kQOLhKHxC+O4/BvQBGcFeZEBwv8Um
xv3uP6cwsX6e52RA+XQjP60V7z9uFfH5t+lkQDfeah0LFu8/NPowddHrZEB1
R7L7aBbvP8DDsGsE8GRA8RlBuCQX7z/YVrBYavhkQOm+XjGcGO8/CH2vMjYJ
ZUDZCJojixvvP85h761PC2VAF3LhAekb7z+URi8paQ1lQFXbKOBGHO8/IBCv
H5wRZUDRrbecAh3vPzijrgwCGmVAyVLVFXoe7z9oya3mzSplQLicEAhpIe8/
Lq7tYecsZUD2BVjmxiHvP/SSLd0AL2VANG+fxCQi7z+AXK3TMzNlQLBBLoHg
Iu8/RkHtTk01ZUDuqnVfPiPvPwwmLcpmN2VALBS9PZwj7z+Y76zAmTtlQKjm
S/pXJO8/XtTsO7M9ZUDmT5PYtSTvP2isD431PWVAocGKbcEk7z+uo9pX
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQPSP4QxGXU6rDzT0JUomq7+03NK1Z+9851WGaYt3B
RUD+CdE1s1J9Uh0CYkNi9qi9t+/79Vq03i/Vwf4N52Em9ff2Ife1J84ISHXQ
rd6v6QnkP1ixuv10SKoD10yt71eB/B/Wq0sMY1MdjlxhmPRe4729ZtIqv7+5
qQ4WPmuPK2kDzZ9rteFTfqpDzZoHxSlAftrNU4IvClMdDvCIKCwD8pcEvL5y
qTTVwfNsVYWmznt7BXud6BW1qQ5Rfh6aBrrv7cVk1qUH96Y61AY87rLVf2/P
dG1jw8o1qQ6HQiT9Iozf29/23Lkp9HWqg3ds65Ve6/f2Tv5LIkrfpjr41jBx
XQXyV4X0/5vyHui/2fX2Mjbv7aviU72ufE51CLlZuWoVkC9VKvgo6E+qQ2xo
XsNx2/f2EQsyBQN40xwKfMN1GB3e21/7JlngpZ/mMMVWs6XE5b293R8WsSzD
NIdpMct27gbylzF+2N1pnOYws1r5PZPre/synmPsJ83THObulI2aCOSLKhXN
d3dIc1hmKmSwzg0Ynr6nzrkEpjns1P19+7nHe/tLi6t07YvTHO7KnjWO9n1v
L8SwbadVaZqDKd+JdXOB/OCYj65m5WkOvf8OaT4A8q+IZMTpVqc52N7fIZ/q
994+Yw1/79faNId9J0ozDgH5AA3f44g=
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQPSP4QxFXU5rD+dXHq6L839vfSTf4+H1SmkPAuYnW
AkHv7Z9qP9uyYVOaA/dVPW+V8Pf2PzYH2ih9SnNoeJSR5ZP43p7Hwuyc8Jc0
h9PVpUJzgHyFPVIJrN/SHMREm3a9BvI9jjxufvEzzWGN+2yu7qT39jOvlJ5e
x5jucH3N2VUnk9/bW32dGWUtmO6gV2702i3tvX2N2aOKEIN0hzvcf7Ids9/b
T9h1jMvNKN1BfSmHyEQgf4nd6jnmJukOhXaiex4A+WfcSg5IWaQ7sBfq8TTk
vLeXDWfjeGif7mB8LWHNvtz39vvKtabn+qc7dC04+sa64L39/x1FW9vy0h3M
TftzzUqB/mXb1L2oIN1hf93Nmz1A/q6Qj4n7itIdPE4ouz0G8ks+5PN9K0t3
iIzeITeh7L39C/Xc9NT6dIeqxofnX5a/t780LV3SZUK6w96zxkZzq97br3+y
7H38pHQHN/G6eZ+B/B6jZ0erp6Q7nEs4weVV/d7e/VxK0eYZ6Q73P8c8/gbk
72FNOq20MN2BQaptSkDte/ulJTG1jJvSHZzTbnxjbnhv33RodrDslnSHM+uV
kqOA/ASB25qW29IdQn7mnN8A5NvGSTGE7kh3uOu03Zq98b291JrIawW70h1S
exhXxAL533/OWNOzJ93h7VVvkS1AfsYa/t6ve9MdInaZ3XoL5AMAK+T6tw==

           "]], 
          Line[CompressedData["
1:eJwV0WtIkwEYBeA5kdBcYUqWLUHpSpQu15QRfG9XDXPmdJhJgpp9r5hoXsrh
FTOb140ML9mYYUlZiRkmYszazBFOMmUYKtSicKX5DVHXLLO3H4fD8+/ACUjJ
kqfxeTzeXsr/bo6153gYWCjxzI46X84xGaJGtz9DLLDBMWIlOaLUMu1rYiFp
VjKsIbvuiFNFj7AQqeD/GCQXyGOs+gkWdotaRP43OEbRpumbsrAgtJUYj5AP
L7yvW5lkwVt3SRFF/lklkx6aYYEnCFYWkVPeRDZov7IwbRt+PUWODD59qmiZ
BU3bUnRTBcfwLBaXPAcLMm2C7Bn5pTJNn+FkwfOu/qyRHGisCE1cY0HVoDrD
kVcVxv1SN4TSSuGJ8Jsc01kIm375IGRdOSlxkN1N0slcMUJU2B1h/C2OMV0M
Ss/IRdg4FvJ9azXHbEnFAW0+QqE6/VoQOQnvC8auI8zJdK4R5JUc7x5xEYJ5
1MNfSd6lcqyuVSDUjljl0+SynsFaTSOCwKR+pavhGOmGc929/Qib9XPqfXUc
U+lZxbcN0L7igJ3HyB+8DHF+egT70fjOBDIKxc4SA8LYgGGomtwk2nY8YgRB
09/inCcvJX6emJpB8OoNT31ezzGQvH2P4BNCeV6x/R255rK8gLEiLIa8KP5C
Drw6JHzwDWG8x7/ZW80xMZWP0jIXEG53L5vzyfdqrH06O4Jr9oEL9WSbxs9j
fBEhNyh5toNc1lrbJXEgxHaZXT6SzW1veelOBGMmX20n+3b8lbf+Rgg5GCZ0
19CfT0Ifjq4htM9nPg4gd3VnO9bXEXyetkuk5H/CjTcF
           "]]}, "Charting`Private`Tag$70304#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7K1hoTDAdEPrcIKR9t
aK8/HngfJBVfIj/BeK6kKGi/P+lRBxbtXjI/xjBxZwZozz/OPvsO2V5CP8iM
0kj1Z98/QDV1C89eUj/JOoO57GfvP3kwsgnKXmI/ypHbcehn/z8WrtCIx15y
P0q9B07mZw9A5OxfSMZegj8x/2L1FvAPQBbhwqVvroI/jCBfziM8EEBI1SUD
Gf6CP3RiunVUxBBArb3rvWudgz9E5nDEtdQRQHaOdzMR3IQ/4u3dYXj1E0AH
MI8eXFmHPyD9t5z9NhhAK3O+9PFTjD8UnmXwFXsYQF1nIVKbo4w/CD8TRC6/
GECPW4SvRPOMP++AbuteRxlA80NKapeSjT++BCU6wFcaQLsU1t880Y4/XQyS
14J4HEAn23blQ6eQP80NNgkEXSBAuHyO0I4kkz/SSxKYznwgQEozu8e/SZM/
2InuJpmcIEDd6ee+8G6TP+QFp0Qu3CBABFdBrVK5kz/8/ReAWFshQFEx9IkW
TpQ/Ajz0DiN7IUDk5yCBR3OUPwh60J3tmiFAd55NeHiYlD8T9oi7gtohQJ0L
p2ba4pQ/Ku759qxZIkDo5VlDnneVPzAs1oV3eSJAfJyGOs+clT82arIUQpki
QA9TszEAwpU/QuZqMtfYIkA1wAwgYgyWP0gkR8Gh+CJAyXY5F5Mxlj9OYiNQ
bBgjQFwtZg7EVpY/Wd7bbQFYI0CBmr/8JaGWP14cuPzLdyNAE1Hs81bGlj9k
WpSLlpcjQKcHGeuH65Y/aphwGmG3I0A6vkXiuBCXP3DWTKkr1yNAzXRy2ek1
lz+IxvrQWN8jQMbpr4t6P5c/Rroaxw==
           "]], 
          Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAeDkFL6cgJEBzDxyYB+KXP4jOveRV
ViRA9Ru8d3eumD+ODJpzIHYkQKR+xT+JJ5k/lEp2AuuVJEBS4c4Hm6CZP5/G
LiCA1SRAq6bhl76Smj+2vp9bqlQlQGAxB7gFd5w/5a6B0v5SJkBoIyn8yR+g
P0KPRcCnTyhA1Dh0PFjooz+ASrSp0m4oQCB4rSOxI6Q/vgUjk/2NKEBtt+YK
Cl+kPzp8AGZTzChABTZZ2bvVpD8zabsL/0gpQDgzPnYfw6U/JEMxV1ZCKkCb
LQiw5p2nPwb3HO4ENSxAYiKcI3VTqz9lL/oNMQ0wQPcFYgVJX7E/TNuHpRge
MECEOxVUeX+xPzSHFT0ALzBAFHHIoqmfsT8E3zBsz1AwQDPcLkAK4LE/oo5n
ym2UMEBtsvt6y2CyP9/t1IaqGzFA416V8E1isz9ZrK//IyoyQM63yNtSZbU/
QFg9lws7MkBc7Xsqg4W1PygEyy7zSzJA7CIvebOltT/4W+Zdwm0yQAqOlRYU
5rU/lgsdvGCxMkBEZGJR1Wa2P9NqinidODNAuhD8xldotz+6FhgQhUkzQEhG
rxWIiLc/osKlp2xaM0DYe2JkuKi3P3IawdY7fDNA9ubIARnptz8Qyvc02r8z
QDC9lTzaabg/RGN9aKzvM0BsSbQB6cS4P+472ZQ=
           "]], 
          
          Line[{{20.06377551020408, 0.09787075987419762}, {
           20.400947900007537`, 0.10126379267387264`}, {20.524201968382854`, 
           0.10250412287094074`}, {20.77071010513348, 0.10498478326507685`}, {
           21.263726378634736`, 0.10994610405334908`}, {22.249758925637252`, 
           0.11986874562989361`}, {24.221824019642277`, 
           0.13971402878298256`}, {28.496165225764553`, 
           0.18272757422135455`}, {29.93622448979592, 0.19721917692696916`}}], 
          
          Line[{{30.06377551020408, 0.1986329655829274}, {36.60690926377435, 
           0.2778376473835592}, {39.93622448979592, 0.31813903247249314`}}], 
          
          Line[{{40.06377551020408, 0.31960862857539707`}, {44.81400757831468,
            0.37156790010310176`}, {48.698587548467465`, 
           0.41405844425888083`}, {49.93622448979592, 0.42759603841536614`}}], 
          
          Line[{{50.06377551020408, 0.429019128312482}, {56.846135645150525`, 
           0.5061738328130881}, {59.93622448979592, 0.5413260345460498}}], 
          
          Line[{{60.06377551020408, 0.5426871161687816}, {65.29411965101717, 
           0.5948125682284161}, {69.19710165050657, 0.6337095691956173}, {
           69.93622448979592, 0.6410756451340867}}], 
          
          Line[{{70.06377551020408, 0.6422631035885429}, {77.38145380586288, 
           0.7055857451358091}, {77.4483502145483, 0.7061646250942926}, {
           77.51524662323371, 0.7067435050527759}, {77.64903944060455, 
           0.7079012649697429}, {77.91662507534625, 0.7102167848036768}, {
           78.4517963448296, 0.7148478244715445}, {78.51869275351503, 
           0.715426704430028}, {78.58558916220045, 0.7160055843885115}, {
           78.71938197957128, 0.7171633443054782}, {78.98696761431296, 
           0.7194788641394121}, {79.52213888379632, 0.7241099038072798}, {
           79.58903529248174, 0.7246887837657632}, {79.65593170116716, 
           0.7252676637242468}, {79.789724518538, 0.7264254236412135}, {
           79.85662092722342, 0.727004303599697}, {79.92351733590883, 
           0.7275831835581804}, {79.93622448979592, 0.7276931433730517}}], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEVEAtzNxDKVHnP61lFADz
B1RA7y/Lr1xU5z8yR/QHOwxUQJT1qcbnV+c/PAq0F8sUVEDegGf0/V7nP0+Q
MzfrJVRAcZfiTypt5z+cqDG1a2pUQL/xzr3bpec/yNljyJ9uVECNcqtQVqnn
P/QKltvTclRAXPOH49Cs5z9LbfoBPHtUQPn0QAnGs+c/+jHDTgyMVEA0+LJU
sMHnP1m7VOisrVRAqv6W64Td5z8Wzncb7vBUQJULXxkuFeg/kfO9gXB3VUBt
Je90gIToP27SkGFce1VAYzq3Rr+H6D9MsWNBSH9VQFtPfxj+iug/Bm8JASCH
VUBIeQ+8e5HoP3zqVIDPllVAJM0vA3ee6D9m4et+LrZVQNl0cJFtuOg/PM8Z
fOz0VUBHxPGtWuzoPxmu7FvY+FVAPdm5f5nv6D/2jL87xPxVQDTugVHY8ug/
sUpl+5sEVkAiGBL1VfnoPybGsHpLFFZA/GsyPFEG6T8RvUd5qjNWQLMTc8pH
IOk/7psaWZY3VkCqKDuchiPpP8x67TiCO1ZAoT0DbsUm6T+GOJP4WUNWQI5n
kxFDLek//LPedwlTVkBqu7NYPjrpP+aqdXZoclZAIGP05jRU6T9WHf7eqHZW
QESB3q65V+k/xY+GR+l6VkBon8h2PlvpP9FYHxrre1ZAUopk1xNc6T8tLPuc

           "]], 
          
          Line[{{90.06377551020408, 0.7932278283214113}, {90.11978176227086, 
           0.7935137134194672}, {90.18621293487926, 0.793852812744887}, {
           90.31907528009609, 0.7945310113957262}, {90.85052466096337, 
           0.7972438059990838}, {91.91342342269793, 0.8026693952057989}, {
           94.03922094616706, 0.8135205736192291}, {98.00878211325836, 
           0.8337832825421551}, {99.93622448979592, 0.8436219529133968}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDV3XTb0wPrP4gX903S
h1pAT/3bGL3V6z+UyMjjwotaQF8Epx3f1+s/n3maebOPWkBvC3IiAdrrP7bb
PaWUl1pAjxkILEXe6z/ln4T8VqdaQM81ND/N5us/QigSq9vGWkBPboxl3ffr
P/w4LQjlBVtATt88sv0Z7D8I6v6d1QlbQF/mB7cfHOw/E5vQM8YNW0Bu7dK7
QR7sPyr9c1+nFVtAjvtoxYUi7D9Zwbq2aSVbQM4XldgNK+w/tklIZe5EW0BO
UO3+HTzsP8L6GfveSFtAXle4A0A+7D/Nq+uQz0xbQG5egwhiQOw/5A2PvLBU
W0CObBkSpkTsPxPS1RNzZFtAzohFJS5N7D8eg6epY2hbQN2PECpQT+w/KjR5
P1RsW0DultsuclHsP0KWHGs1dFtADqVxOLZV7D9OR+4AJnhbQB6sPD3YV+w/
0VgfGut7W0C4Mya34lnsP2zKp2I=
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0DT4t+Dnl3sPw6f6uA8
iFtAmnscwytf7D+s43H/gYxbQCjdauPDYOw/52yAPAyVW0BDoAck9GPsP15/
nbYgpltAeCZBpVRq7D9MpNeqSchbQOMytKcVd+w/KO5Lk5sMXEC6S5qsl5Ds
P+GBNGQ/lVxAZ31mtpvD7D8mFg6OcJlcQBWIVWMsxew/aqrnt6GdXEDDkkQQ
vcbsP/TSmgsEplxAH6giat7J7D8IJAGzyLZcQNbS3h0h0Ow/LsbNAVLYXEBE
KFeFptzsP3oKZ59kG11AINNHVLH17D+/nkDJlR9dQM7dNgFC9+w/BDMa88Yj
XUB86CWu0vjsP41bzUYpLF1A2P0DCPT77D+grDPu7TxdQI8owLs2Au0/x04A
PXdeXUD9fTgjvA7tPxSTmdqJoV1A2igp8sYn7T8K1RPRcqVdQOECKKo8Ke0/
ABeOx1upXUDo3CZisirtP+2agrQtsV1A9pAk0p0t7T/GomuO0cBdQBL5H7J0
M+0/vOTlhLrEXUAZ0x5q6jTtP7ImYHujyF1AIK0dImA27T+fqlRoddBdQC5h
G5JLOe0/eLI9QhngXUBLyRZyIj/tP270tzgC5F1AUqMVKphA7T9kNjIv6+dd
QFl9FOINQu0/UbomHL3vXUBnMRJS+UTtP0j8oBKm811AbgsRCm9G7T8+PhsJ
j/ddQHXlD8LkR+0/NICV/3f7XUB8vw56WkntP9FYHxrr+11AeKKpc4VJ7T/U
/AsI
           "]], 
          
          Line[{{120.06377551020408`, 0.9155255077237506}, {120.2346687249738,
            0.9158328995053004}, {120.47904440930093`, 0.9162724668519268}, {
           120.54013833038272`, 0.9163823586885834}, {120.6012322514645, 
           0.91649225052524}, {120.72342009362805`, 0.9167120341985531}, {
           120.96779577795519`, 0.9171516015451795}, {121.45654714660944`, 
           0.9180307362384321}, {122.43404988391794`, 0.9197890056249375}, {
           122.50030335215772`, 0.9199081781249312}, {122.56655682039751`, 
           0.920027350624925}, {122.69906375687708`, 0.9202656956249126}, {
           122.96407762983623`, 0.9207423856248876}, {123.4941053757545, 
           0.9216957656248379}, {124.55416086759107`, 0.9236025256247384}, {
           126.67427185126418`, 0.9274160456245394}, {129.9362244897959, 
           0.9332834373418788}}], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEAp59NhY9/tP718+gBo
0GBAEctq2nwk7j/2r+bwgtJgQMjSf2+CJe4/MOPS4J3UYEB+2pQEiCbuP6RJ
q8DT2GBA7Om+LpMo7j+KFlyAP+FgQMYIE4OpLO4/VrC9/xbyYEB7Rrsr1jTu
P+/jgP7FE2FA5MELfS9F7j8oF23u4BVhQJrJIBI1Ru4/YkpZ3vsXYUBR0TWn
OkfuP9awMb4xHGFAv+Bf0UVJ7j+8feJ9nSRhQJn/syVcTe4/iBdE/XQ1YUBN
PVzOiFXuPyFLB/wjV2FAt7isH+Jl7j801UPSGllhQM6gJS/WZu4/Rl+AqBFb
YUDliJ4+ymfuP2pz+VT/XmFAE1mQXbJp7j+0m+ut2mZhQG/5c5uCbe4/xiUo
hNFoYUCG4eyqdm7uP9ivZFrIamFAncllumpv7j/9w90Gtm5hQMuZV9lSce4/
RuzPX5F2YUAnOjsXI3XuP1h2DDaIeGFAPiK0Jhd27j9qAEkMf3phQFUKLTYL
d+4/fIqF4nV8YUBs8qVF/3fuP2isD431fWFAu6Owfbl47j9Ge810
           "]], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgqCYUAQgZIeU3ruP9g8tBFI
hmFAtXxoYZd77j/qxvDnPohhQP5tUJItfO4//FAtvjWKYUBHXzjDw3zuPyFl
pmojjmFA2kEIJfB97j9qjZjD/pVhQP8GqOhIgO4/fBfVmfWXYUBI+I8Z34Du
P46hEXDsmWFAkel3SnWB7j+ztYoc2p1hQCPMR6yhgu4//N18dbWlYUBIkedv
+oTuP48uYSdstWFAkhsn96uJ7j+0zymL2dRhQCYwpgUPk+4/kCPBpfrWYUC2
eXXWsZPuP2t3WMAb2WFARcNEp1SU7j8iH4f1Xd1hQGNW40iale4/j27kX+Ll
YUCffCCMJZjuP2oNnzTr9mFAF8maEjyd7j8gSxTe/BhiQAhijx9pp+4/jMb+
MCBdYkDqk3g5w7vuP0Bx5jEdX2JAA8rnQVu87j/0G84yGmFiQBwAV0rzvO4/
XHGdNBRlYkBPbDVbI77uPy0cPDgIbWJAtETyfIPA7j/OcXk/8HxiQH31a8BD
xe4/EB30TcCcYkAQV19HxM7uP2isD431vWJAuM18fq/Y7j9uLc1D
           "]], 
          
          Line[{{150.0637755102041, 0.9640810869802467}, {151.0086021630023, 
           0.9649078677167741}, {151.13043459642864`, 0.9650144784995487}, {
           151.37409946328125`, 0.9652277000650978}, {151.86142919698653`, 
           0.9656541431961964}, {152.83608866439704`, 0.9665070294583932}, {
           154.78540759921805`, 0.9682128019827869}, {159.0142564869723, 
           0.9719133017387216}, {159.9362244897959, 0.9727200797674442}}], 
          Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgoCZEBcQ6hvdiHvP/iwmI7k
YGRAeS9WNOQ37z/rbS8ECGNkQFnOOqhlOO8/0Odc705nZEAaDASQaDnvP5rb
t8Xcb2RAnIeWX2477z8uw21y+IBkQKB+u/55P+8/VpLZyy+jZECnbAU9kUfv
P0hPcEFTpWRAhwvqsBJI7z87DAe3dqdkQGiqziSUSO8/IIY0or2rZEAp6JcM
l0nvP+p5j3hLtGRAq2Mq3JxL7z9+YUUlZ8VkQK5aT3uoT+8/pzCxfp7nZEC2
SJm5v1fvP24V8fm36WRAnZR90T5Y7z80+jB10etkQIPgYem9WO8/wMOwawTw
ZEBQeCoZvFnvP9hWsFhq+GRA6qe7eLhb7z8Ifa8yNgllQB0H3jexX+8/zmHv
rU8LZUAEU8JPMGDvP5RGLylpDWVA6p6mZ69g7z8gEK8fnBFlQLc2b5etYe8/
OKOuDAIaZUBRZgD3qWPvP2jJrebNKmVAhMUitqJn7z8uru1h5yxlQGsRB84h
aO8/9JIt3QAvZUBRXevloGjvP4BcrdMzM2VAHvWzFZ9p7z9GQe1OTTVlQARB
mC0eau8/DCYtymY3ZUDrjHxFnWrvP5jvrMCZO2VAuCRFdZtr7z9e1Ow7sz1l
QJ5wKY0abO8/aKwPjfU9ZUBhFZc7KmzvPwt86Kc=
           "]], 
          Line[CompressedData["
1:eJwVzmlIE2AcBvApHhBZbOSZUonlkVJLLfDo/aeVR6Zrm7HIiqb/V63mMd00
TUtZqZGFB6JBZanNdJYJSbOQsJK8+jBl0CGNQshWvh4lFbZ6+/Dw8Pvy8GxS
5krRXiAQ+PP872bZvHpVDELBhsCEyTOM9FYaev7GIgwUNyzZuLWZXwM89yM0
jZYOh6gYiUoKbt8Rj6D2zmhJ437lariOSQiBz8LIAPfV31bX88kIjiIf0Sy3
/MPWumYJgiXdccY9hxFLZ3fVmByh2dl8WcP9M7K7UHwMwSmlyLw9l5FAZVfy
HxXCp2mjSp/H929E9C7mIoiCLq2f5KZvRoWf8xFAKx2xcbdLrFMmDcLNNVa/
w/mMbCTBRzvLEBTE+72DmhE37/uZslqEidbyRGUBI/bmhxfuGRD602P9fbSM
vEsw9qVaEWpmxy31pYzEpLQrNN8QtA+iooe4u+TXbI0MIUNjaFngLjmBiVNL
CMTuilRyjhEvjfCjdAVh2ePAC5cyRhSt2UKJC4X0+BF9dTkj5mXPvMRtFKL1
L3PKKxjZveLgdkpMIUgVPtbDfddu/klNKAWP0A7/aW7t6mHnkV0UlgZ1lshK
Rlx91bfigEKXOVb6i1t+cPT13kMU3J2Gwgt1jDyVPirMkFFwGBfXt3H7KVq9
dKkUFutuz5m4vyu19PkRChM+FXrxRUYain1te5QUdOHgybhNbSUhpIDCQsbg
SnYVIyJBvzFCQ0G8WRTWxC1LW9i3s4iCegZPD3E3Pg42ic9S6Osw3pnjnlqX
dTyklP9Fl7de1fxvftuXgDIKoVtOCuO4swxra39w+435zii4/wEWBygv
           "]], 
          Line[CompressedData["
1:eJwV0H8s1HEcx3E0hkpSEzeabpyhH+bHoeTznhr1R6ucrURzWT5vMbndLl1D
GZvkx7pMuiPKhStdquPEdWRNyu6mzsyauyylm7bqQ/Jr/aFvf7z23OPf166s
gpRsJwcHhyBu/6sUzUvdyygYyzcXTFQycjrBrPG6TiFN/spSf4ORqeXEIbdq
CqPN07m7qxixYfjCSh2Fh3N+zenVjPgN55Us1lMQF2kvaDifDdC4sQYKPh7x
wkXO0x/9+fZGCpWR6e+rahj5fHSjaEJNAa+qHA21jHwLs/c801EI2u5NfRSM
rHafjOf/phCQ57p6S8XIpljh2LY/FLwqdibbOAcYeWLnZQobWqMaBI2MHBn+
Wj63RsE+KY56yVk1ccnU5YigTeyXzDYxsn9JdebAVoRYXu53YQsjxcIv8tRw
hBOjpimrmhGFYcQ9KQIhcXYmRPCAkbaEx3djohAi11fkEs7mJNkQLxbBOzpw
h3MbI/6nXFxnCILtfrFobzsjg5dD7+QfR8iR7zGXahhZ75PqKy4ilAbfHAjS
cn+56KrVEoTbv5QZhZwNqQvnBqUIj/TqvyOcZfMFHsuFCOOHeuNynjAyF5yP
2dcQAsWf9J1djIw3oO9hBcJbZVjXvueMPJ3tYJl1CNbM6GOlnGsi7G+K6hHm
BeTHB87JY+el3UoEX31KqFTHiNE5y8RvRci1XOno6WakXZZR4qhD8HB/1xLX
y0jZ6yaRfw8C32I5WMVZ7GkNietFiFFabVOcedq0SYkBIVPAeMUvGFlZU2pr
jAiyn6v9Zs452i21SwMInp1O95z6GPkHaG4oqw==
           "]], 
          Line[CompressedData["
1:eJwVz38sFGAcx/HD1A5XI42OtUg/VJLya2fzfLMVxeTO2Yw0XeN5uElcypVV
YiLXdqumHzqnlXJZZjYuP7pbh13t4kKX7WjRKKu5R1auI+npj8/ee/35CZAU
inKcORzODrb/vZs6X+xmwNAsmdt56QVF0rA61z/9GMYVfLOeOeGyZdzHiOHp
9+sfbMwufuLqYyYMSCOdSeqiqFQknNKNYigMCnHhdlOU1qjUWi0YYipUbtHM
+23mG4tjGNZ85nlh5rmaZMHeCQwNatuWAWbJq8RbqmkMQ/y22PIeihL3HT5U
9gtDiOeBC45eijgWi9NZO4ak/GvHt72kqFOeo5M6MEj7xmOFzIF9lVGZKxg0
JZUuGualtL5ggSuBIKtFka6j6NlFWPfbm4Dfo1K1Vk8R1ygYk4UT4Ebo+ksM
FBmzQvOkMgLT6UfWLxgp8jpFelQlBHKLdntsfU3RCfKQ9+48ga81PK6YebF4
Q3t4GYFv3cPOncxB1fallUoC8/4Zi/I3FF1p1yuUdQSWJ/M/OpkoEqxNaevo
IuCVp2jxHKKoyqPGebaHwO3y081xzMOeBjFfR2Dj/ZQmGTPxD3dcMhDwNXmr
Lcx3wnzjEkwENoeobt4zU/Qzc3LUOkFg14/n8oBhiuDkpu28TwRauMpzIuba
XFEpmiKwJ7BYVsEcWNTv/3iGQGhqZMEMs7CqOafARiCiQ5etGaHoQe2UVj1P
QDvYmGVlnlXy3UYWCER/uZrhPsr+1CtaI+0EYnzixQXMbxsHOHkOAr2hwcIG
Zp8nf0X1ywRiE9yTzcySlqimwRUC+uy5o5z3FLW2nbGvrhI4KDfHhzH/Az8f
PB8=
           "]]}, 
         "Charting`Private`Tag$70304#2"], {}}, {{}, {}, {}, {}, {}}, {{}, {}, \
{}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance (nm)", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.849078580718093*^9, 3.8490785980565443`*^9}, {
   3.8491500738202505`*^9, 3.849150090279048*^9}, 3.8506250698322277`*^9, 
   3.8506257930245667`*^9, 3.850625864859544*^9, 3.850626028928406*^9, {
   3.8506260932628527`*^9, 3.850626116247344*^9}, 3.850626284558384*^9, 
   3.8506267529435077`*^9, 3.8506293893660755`*^9, 3.8506318973955727`*^9, 
   3.8508713379216633`*^9, 3.8508740945705795`*^9, 3.8509808144622087`*^9, 
   3.8509813532800865`*^9, 3.8509827661178575`*^9, 3.850982976974203*^9, 
   3.8522541414367123`*^9, 3.852255102951196*^9, 3.8550446176700277`*^9, 
   3.855099751547579*^9, 3.8551057507604923`*^9, 3.855105811535363*^9, 
   3.8580517694267397`*^9, 3.858051972227914*^9, 3.8580520491102066`*^9, 
   3.858052277673073*^9, 3.858052318742939*^9},
 CellLabel->
  "Out[317]=",ExpressionUUID->"c69f4e82-f9b0-419e-b184-a9ff6bb9cfc4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"StringJoin", "[", "\"\<E:\\\\220323\\\\az\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_PQ_wt2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "wt635", ",", "wt594", ",", "wt635s", ",", "wt594s", ",", "wtn635", ",", 
      "wtn594", ",", "wtd"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_PQ_ko2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "ko635", ",", "ko594", ",", "ko635s", ",", "ko594s", ",", "kon635", ",", 
      "kon594", ",", "kod"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8506263216651926`*^9, 3.850626326897073*^9}, {
   3.850626370994032*^9, 3.850626458240716*^9}, {3.850626804322858*^9, 
   3.8506268107051687`*^9}, {3.850630720799167*^9, 3.8506307234071445`*^9}, {
   3.8508713589596586`*^9, 3.850871364494605*^9}, {3.852254167703303*^9, 
   3.852254175863792*^9}, 3.85225498527185*^9, {3.8550446309575453`*^9, 
   3.8550446374351726`*^9}, {3.85805153279625*^9, 3.858051541734194*^9}, {
   3.8580517073520317`*^9, 3.8580517292446423`*^9}, {3.8580519631050553`*^9, 
   3.8580519643703804`*^9}, {3.858052028801762*^9, 3.8580520392219677`*^9}, {
   3.8580522961843615`*^9, 3.8580522972467813`*^9}},
 CellLabel->
  "In[318]:=",ExpressionUUID->"5f1e457c-1330-43a9-b2eb-af9087d59dc0"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.852254108236294*^9},ExpressionUUID->"a6096ea2-d7dd-4251-8004-\
10fce6ec7f41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"P", "/", "Q"}], "-", 
    RowBox[{"type_", "2"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "dir", "=", 
     "\"\<F:\\\\Analysis\\\\Leica TCS \
SP8\\\\Collaboration\\\\MF\\\\220108\\\\\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"{", "\"\<1 W2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"{", "\"\<1 K2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"field", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<\\\\s\>\"", ",", 
         RowBox[{"ToString", "[", "i", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "normalization", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res3", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res4", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "WT", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtd", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "KO", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ko", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kod", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Dataset", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "wta", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "koa", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "koa", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wtd", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "kod", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Graphics", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtd", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kod", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance (nm)\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.852254115530883*^9, {3.8522542140936728`*^9, 3.8522542239380903`*^9}, 
   3.855044659834834*^9},
 CellLabel->
  "In[1017]:=",ExpressionUUID->"a0900a78-6de6-410e-8f7f-dce1422734f5"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[32]} -> 1, {All, "n"} -> 
           1, {All, "area"} -> 1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.1 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], "area" -> 
               TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[2133074194], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[2133074194]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    All, "area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[All, "area"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    All, "Total Cav2.1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[All, "Total Cav2.1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["617"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["294.055"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["677"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["274.66"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.10794"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.947142"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 278380313]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[278380313][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {455., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.8550446651261616`*^9},
 CellLabel->
  "Out[1056]=",ExpressionUUID->"415eb915-3f33-4753-9833-cba8e42de325"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 area", "Cav2.1 area", 
            "Munc13-1 intensity", "Cav2.1 intensity", "Munc13-1 #/az", 
            "Cav2.1 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[33]} -> 
           1, {All, "Munc13-1 (n)"} -> 1, {All, "Cav2.1 (n)"} -> 
           1, {All, "Munc13-1 area"} -> 1, {All, "Cav2.1 area"} -> 
           1, {All, "Munc13-1 intensity"} -> 1, {All, "Cav2.1 intensity"} -> 
           1, {All, "Munc13-1 #/az"} -> 1, {All, "Cav2.1 #/az"} -> 
           1, {All, "Distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Munc13-1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Distance" -> TypeSystem`PackageScope`AtomShape[60]]]]], 
           2, {}]], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[1392537572], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 area", "Cav2.1 area", 
            "Munc13-1 intensity", "Cav2.1 intensity", "Munc13-1 #/az", 
            "Cav2.1 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1392537572]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Cav2.1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Cav2.1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Munc13-1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Munc13-1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Cav2.1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Cav2.1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 intensity\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Cav2.1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Cav2.1 intensity"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Munc13-1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Munc13-1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Cav2.1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Cav2.1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"Distance\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1895391721][{All, "Distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[All, "Distance"]], "Mouse"], 
                Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1895391721][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1895391721][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2245"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1464"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["37.0174"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["41.5881"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.63857"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.39708"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.54905"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1895391721][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1895391721][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2388"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1539"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["35.2688"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["40.7102"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.14433"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.03813"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.5288"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.29985"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.36409"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1895391721][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1895391721]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1895391721][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {897., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.8550446653750486`*^9},
 CellLabel->
  "Out[1057]=",ExpressionUUID->"0df715ab-94cc-4a46-9184-30afebecc2af"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT97d8qBIClPPzKsEQYc
CMo/1S/Pde6YZD/JLsVgzTDKP/dhWOeTLmw/YLF4u35Zyj8NynCsHOJxP422
33Dhqso/F/z5HcJ3eT/owK3bpk3LPyIwhoCGUYQ/ntVJsTGTzD8oSsyxaL6R
Pwv/gVxHHs8/LVdvytl0oD+YaVdeLEbPPxqUkrvS66A/JNQsYBFuzz8D0bWs
y2KhPz6p12Pbvc8/20r8jr1Qoj+5qZa1ty7QP4w+iVOhLKQ/7VPsvEvO0D/v
JaPcaOSnP1Wol8tzDdI/s/TW7vdTrz8lUe7ow4vUPx5JnwmLGbc/Gn9HOmeh
1D+Q/hw8Elq3PxCtoIsKt9Q/BrSabpmatz/6CFMuUeLUP+seltOnG7g/0MC3
c9441T+79IydxB25P3owgf745dU/VKB6Mf4huz/ODxQULkDXP4j3VVlxKr8/
wz1tZdFV1z/7rNOL+Gq/P7hrxrZ0a9c/bWJRvn+rvz+jx3hZu5bXP6tmphFH
FsA/eH/dnkjt1z+R0aF2VZfAPyLvpiljmtg/XqeYQHKZwT8XHQB7BrDYPxeC
19m1ucE/DEtZzKnF2D/QXBZz+dnBP/emC2/w8Ng/RBKUpYAawj/s1GTAkwbZ
P/7s0j7EOsI/4gK+ETcc2T+4xxHYB1vCP8xecLR9R9k/K32PCo+bwj/CjMkF
IV3ZP+ZXzqPSu8I/t7oiV8Ry2T+fMg09FtzCP5Vq8rizhNk/7J4wYtT2wj9O
2SAq
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T//mT3dcEfDP4xyh5xR
ydk/d4QqHuiGwz93zjk/mPTZP+f3mF1P7cM/Di615ckI2j/l9eo/GB3EP6SN
MIz7HNo/4fM8IuFMxD/RTCfZXkXaP9rv4OZyrMQ/K8sUcyWW2j/O5yhwlmvF
P9/H76ayN9s/tNe4gt3pxj9HwaUOzXrcP4K32Kdr5sk/F7QR3gEB3z8cdxjy
h9/PP1yM+1TkFt8/7tkZf6gJ0D+iZOXLxizfP094JwWNI9A/LBW5uYtY3z8O
tUIRVlfQP0J2YJUVsN8/kC55Kei+0D82nFemlC/gP5Ah5lkMjtE/YV6mXaje
4D+TB8C6VCzTP4RKG5mZ6eA/9KXNQDlG0z+mNpDUivTgP1JE28YdYNM/7A56
S20K4T8UgfbS5pPTP3a/TTkyNuE/lPos63j70z+MIPUUvI3hP5btmRudytQ/
tuJDzM884j+X03N85WjWP9ZIgfGNR+I/hOirH1GC1j/2rr4WTFLiP3D948K8
m9Y/N3s5Ychn4j9MJ1QJlM7WP7gTL/bAkuI/Ans0lkI01z/YeWwbf53iP+6P
bDmuTdc/+N+pQD2o4j/bpKTcGWfXPzisJIu5veI/tM4UI/GZ1z+5RBogsuji
P2oi9a+f/9c/2qpXRXDz4j9YNy1TCxnYP/oQlWou/uI/Rkxl9nYy2D863Q+1
qhPjPx521TxOZdg/WkNN2mge4z8Miw3guX7YP7Cb30LAKOM/yrJNaDKX2D9+
TSNv
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8cEGI7077YP9rbQm9h
SeM/oLVus47P2D/6QYCUH1TjP24k0xzh3tg/Ow773ptp4z8LApzvhf3YP7ym
8HOUlOM/RL0tlc862T/cDC6ZUp/jPxIskv4hStk//HJrvhCq4z/fmvZndFnZ
Pz0/5giNv+M/fHi/Ohl42T++19udherjP7UzUeBitdk/vwjHx3ZA5D8lqnQr
9i/aP8JqnRtZ7OQ/Bpe7wRwl2z+z6WtrXvbkP3IvWYxnM9s/pGg6u2MA5T/e
x/ZWskHbP4Vm11puFOU/tPgx7Ede2z9IYhGagzzlP2NaqBZzl9s/z1mFGK6M
5T/CHZVryQncP9xIbRUDLeY/f6RuFXbu3D/1Jj0PrW3nP/axIWnPt94/FwJG
qSaP6T+NywEM5uDgP8Ivm9U=
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T8bUOxccu7gPzb/YLZT
ruw/NHa6H4y04j9MTcCCRbjsP39ZTYRZuuI/Y5sfTzfC7D/KPODoJsDiP5A3
3uca1uw/YAMGssHL4j/pb1sZ4v3sP4uQUUT34uI/nOBVfHBN7T/iquhoYhHj
PwHCSkKN7O0/kN8Wsjhu4z8YEKoOf/btP9vCqRYGdOM/Ll4J23AA7j8lpjx7
03njP1r6x3NUFO4/u2xiRG6F4z+0MkWlGzzuP+b5rdajnOM/ZqM/CKqL7j89
FEX7DsvjP8yENM7GKu8/60hzROUn5D86D8sCkTXvP6KSTO0wLuQ/qJlhN1tA
7z9a3CWWfDTkP4OujqDvVe8/x2/Y5xNB5D862OhyGIHvP6SWPYtCWuQ/qGJ/
p+KL7z9b4BY0jmDkPxbtFdyslu8/Eirw3Nlm5D/xAUNFQazvP4C9oi5xc+Q/
qCudF2rX7z9d5AfSn4zkPxa2M0w04u8/FC7heuuS5D+EQMqA/uzvP8t3uiM3
meQ/fWisD4317z8lTdFCNZ7kP2sRzas=
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAwcspeDkF8D+0hAjiyqjkPx41kqkT
DPA/Pjnoua2u5D+Lvyje3RbwP/1zfXLyt+Q/QumCsAZC8D/7XtJUBd3kP3ku
zsprR/A/Wvwcsafh5D+wcxnl0EzwP7qZZw1K5uQ/Hv6vGZtX8D961PzFju/k
P/kS3YIvbfA/+EknNxgC5T+wPDdVWJjwP/Y0fBkrJ+U/H5Dr+anu8D/xCibe
UHHlP+v3397VMPI/pm2PQg+G5j+2Z4/CSjbyP5YeYy6/iuY/gNc+pr878j+F
zzYab4/mPxa3nW2pRvI/ZTHe8c6Y5j9Cdlv8fFzyPyT1LKGOq+Y/mvTWGSSI
8j+kfMr/DdHmP2Vkhv2YjfI/lC2e673V5j8w1DXhDZPyP4Tecddt2uY/xrOU
qPed8j9kQBmvzePmP/FyUjfLs/I/IgRoXo325j9I8c1Uct/yP6GLBb0MHOc/
E2F9OOfk8j+RPNmovCDnP97QLBxc6vI/ge2slGwl5z90sIvjRfXyP2FPVGzM
Luc/n29JchkL8z8gE6MbjEHnP2rf+FWOEPM/EMR2BzxG5z80T6g5AxbzP/90
SvPrSuc/yi4HAe0g8z/e1vHKS1TnP5WetuRhJvM/zofFtvtY5z9gDmbI1ivz
P744maKrXec/cmcJu/kt8z8Whu11gV/nP5i+B9E=
                "]], 
               LineBox[{{1.2012755102040815`, 0.7312766678794694}, {
                1.2021994123405053`, 0.7315087664712776}, {1.203531589880046, 
                0.73184343019677}, {1.2061959449591275`, 
                0.7325127576477548}, {1.2115246551172902`, 
                0.7338514125497244}, {1.222182075433616, 
                0.7365287223536636}, {1.2234898928959086`, 
                0.7368572664487291}, {1.224797710358201, 
                0.7371858105437944}, {1.2274133452827862`, 
                0.7378428987339252}, {1.2326446151319568`, 
                0.7391570751141868}, {1.2431071548302977`, 
                0.74178542787471}, {1.2640322342269796`, 
                0.7470421333957566}, {1.3058823930203434`, 
                0.7575555444378496}, {1.3839420330101317`, 
                0.777165340545495}, {1.3987244897959183`, 
                0.7808789236926537}}], 
               LineBox[{{1.4012755102040815`, 0.7815197797109119}, {
                1.547629076117258, 0.8182860726064424}, {1.5489670042909665`, 
                0.8186221809807127}, {1.550304932464675, 
                0.8189582893549832}, {1.5529807888120917`, 
                0.8196305061035238}, {1.5583325015069254`, 
                0.8209749396006052}, {1.5690359268965925`, 
                0.8236638065947679}, {1.5703738550703008`, 
                0.8239999149690382}, {1.5717117832440093`, 
                0.8243360233433086}, {1.5743876395914262`, 
                0.8250082400918494}, {1.5797393522862597`, 
                0.8263526735889307}, {1.5904427776759271`, 
                0.8290415405830934}, {1.5917807058496356`, 
                0.8293776489573639}, {1.5931186340233439`, 
                0.8297137573316341}, {1.5957944903707606`, 
                0.8303859740801748}, {1.597132418544469, 
                0.8307220824544452}, {1.5984703467181776`, 
                0.8310581908287156}, {1.5987244897959185`, 
                0.8311220355240961}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAW2XDEdOe+T/ITLTLH53qPyiCgGbG
o/k/2UR3OPie6j8ahNxRQan5P4NUWzADoeo//oeUKDe0+T/VcyMgGaXqP8SP
BNYiyvk/e7Kz/0St6j/frsSL0SH6PxCt9H30zeo/0O0E7DIn+j9h50Dw9c/q
P8AsRUyULPo/sSGNYvfR6j+gqsUMVzf6P1KWJUf61eo/YqbGjdxM+j+Uf1YQ
AN7qP+adyI/nd/o/GFK4ogvu6j/tjMyT/c36PyD3e8ciDus/+2rUmyl6+z8w
QQMRUU7rP1Q2XZEuf/s/HwsEEDBQ6z+sAeaGM4T7Pw7VBA8PUus/Xpj3cT2O
+z/taAYNzVXrP8HFGkhRovs/qpAJCUld6z+HIGH0eMr7PyXgDwFBbOs/E9bt
TMga/D8ZfxzxMIrrP2yhdkLNH/w/CUkd8A+M6z/EbP830iT8P/gSHu/ujes/
dgMRI9wu/D/Xph/trJHrP9kwNPnvQvw/lM4i6SiZ6z+fi3qlF2v8Pw4eKeEg
qOs/K0EH/ma7/D8DvTXREMbrP7CqqyfYwPw/qucFJhjI6z80FFBRScb8P1ES
1nofyus/DAGjVJPH/D8QOs9/msrrP8Zj43M=
                "]], 
               LineBox[{{1.8012755102040816`, 0.8689160023815036}, {
                1.8063815056019226`, 0.869702176713424}, {1.8170104932192683`,
                 0.8713387307225777}, {1.8382684684539596`, 
                0.8746118387408851}, {1.8807844189233422`, 0.8811580547775}, {
                1.9601756422651684`, 0.8933819870586563}, {
                1.9987244897959184`, 0.8993173849766811}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDcI72XAMrsPxMP8AjE
+gBAjHNq1p067T/SvYqHSf0AQKpkxcTCO+0/kmwlBs//AEDIVSCz5zztPxLK
WgPaBAFABDjWjzE/7T8ShcX97w4BQH78QUnFQ+0/EPua8hsjAUBvhRm87Ezt
PwznRdxzSwFAUpfIoTtf7T/MleBa+U0BQHCII5BgYO0/jER72X5QAUCOeX5+
hWHtPwuisNaJVQFAyls0W89j7T8KXRvRn18BQEMgoBRjaO0/CNPwxctzAUA1
qXeHinHtP8iBi0RRdgFAU5rSda9y7T+IMCbD1ngBQHGLLWTUc+0/B45bwOF9
AUCtbeNAHnbtPwZJxrr3hwFAJjJP+rF67T/G92A5fYoBQEQjqujWe+0/hqb7
twKNAUBjFAXX+3ztPwUEMbUNkgFAn/a6s0V/7T/Essszk5QBQLznFaJqgO0/
ubOE3fyWAUCCcRvvgoHtP8EjplM=
                "]], 
               LineBox[{{2.201275510204082, 0.9223075778123243}, {
                2.2025743146728987`, 0.9224128293900242}, {
                2.2039086887592343`, 0.922520963432677}, {2.206577436931906, 
                0.9227372315179827}, {2.21191493327725, 0.9231697676885939}, {
                2.222589925967937, 0.9240348400298166}, {2.2439399113493117`, 
                0.9257649847122619}, {2.2866398821120604`, 
                0.9292252740771524}, {2.3704807786936803`, 
                0.936019512049731}, {2.398724489795918, 0.9383083054939966}}],
                LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DLftKtUAjuP7VTRwOU
RARAElGGbBVg7j+IS7iFHEcEQAYiQaPnYO4/XEMpCKVJBED78vvZuWHuPwIz
Cw22TgRA5JRxR15j7j9OEs8W2FgEQLXYXCKnZu4/6NBWKhxtBEBYYDPYOG3u
PxpOZlGklQRAnm/gQ1x67j/tRdfTLJgEQJJAm3oue+4/wD1IVrWaBECHEVax
AHzuP2YtKlvGnwRAb7PLHqV97j+zDO5k6KkEQEH3tvntgO4/hgRf53CsBEA1
yHEwwIHuP1r8z2n5rgRAKpksZ5KC7j8A7LFuCrQEQBI7otQ2hO4/TMt1eCy+
BEDkfo2vf4fuPx/D5vq0wARA2E9I5lGI7j/yuld9PcMEQMwgAx0kie4/xrLI
/8XFBEDB8b1T9onuP5mqOYJOyARAtcJ4isiK7j/s5rcQMMoEQNPaFaNki+4/
A9udvA==
                "]], 
               LineBox[{{2.601275510204082, 0.954670806734363}, {
                2.603990662333868, 0.9547808210021825}, {2.6052275961112112`, 
                0.9548309398748465}, {2.607701463665898, 
                0.9549311776201741}, {2.6126491987752725`, 
                0.9551316531108295}, {2.613861772475368, 
                0.9551807849463276}, {2.6150743461754633`, 
                0.9552299167818258}, {2.6174994935756546`, 
                0.9553281804528222}, {2.6223497883760363`, 
                0.955524707794815}, {2.6320503779767996`, 
                0.9559177624788006}, {2.6514515571783264`, 
                0.9567038718467716}, {2.6902539155813803`, 
                0.9582760905827139}, {2.774462852749733, 
                0.9616881220725175}, {2.798724489795918, 
                0.9626711705751992}}], 
               LineBox[{{2.8012755102040816`, 0.9627848708365031}, {
                2.9382035922548035`, 0.969442638197154}, {2.998724489795918, 
                0.9723853074455064}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOASf0bbfJvbcXvrd1EdMRDge3s3s6
+Oze2/fx1NZuP8bhUPGX7UodkM9l7RKRc5LDYZVuoPx7IJ9pxiXea+c4HPj6
nm49b//e/lPg+4qVNzkcrvrxPZ7g+N7+wlEN/4D3HA6pF+JthV3f2/esnf17
rhSnQ8tlpk/iPu/tOe4kXQuS5XTYxuxr2wHkt3BpbWRX4HR4YTy94weQX52+
I61QldPBZ4q2/E3f9/ZZilcvuhhwOgiHhvjM8n9v7zGVb8VrV06HxdeWLpMJ
fm/PWtsYYlnI6XDopke0YtR7+y0f3/zcX8zpwC0XptkF5KekRcx3K+N0CElK
/v4JyD/ir/8quJrT4fmr2slHooH2K92tz2vldOD5s+l0eux7e5PpHqpf2zkd
whwOzLwA5D/h3nKquovTYX7L2XTLuPf2Ll+7RDv7OR2MeF8wc8e/t/+S+W0X
/yROh+rArxeLgfwl9xITpk3hdDgylWnBHSB/5+aWu3+mcTqEll00d0h4bw8A
cd+wVA==
                "]], LineBox[CompressedData["
1:eJwVzFtIk3EYx/Ephbz/twPTrJHMWmZ4WDaJ6iZ8HskSkjIFlcDNXOzC2BwK
ppWH1kSNMpqYFy+SpbYUNxUXqctGDefZmANdGWooitDhsWGF5EVvFz++fG5+
Cq0xUxcskUiixP3vnarurNPNHNqs5Tkp+QTDwhq62ji86Lo3uaUlMBsa5z7a
Oazkph0pOoLgsI2gPW4O11ryq+cLCCSdmp7lUIZ1W46RxHKCkW/+wpZwhmlz
BaNe0Q9VGQm5Moa7HYfGjBUEBwbO2WflDC36B+P2SoKE0ZiusRiGwpJ2KtZE
kLsasHYnMbR5pD5FDcGgovbp7RsMvRbjgvQxQaVOojljYNhQGL3YKzql85Z8
08gwK+3zYrqFwKvSNxtKGH7akfqlvoFgHTKEa3cZLpdGrnBPCPZrIpouNDHc
VE+vBwkExUJPfaiboSwufvNnG0H/tlDrHmY44ZTsfdROsK2pMRWPMqxIm4uN
e0FQG6Uu8U2Jf3pTntZK0Gxj6gY/w64e/4Svg8Dj0ilDvzNMOlX93GEnYIqM
Y25iuOG5OpTeTXDFfPZwcYBha/YJ/1fR86lh+3x/GIaUze862kvww/vuryWY
R69TVdbYRyBbiZiUyni8jguXS/oJ1OdDPO8P8hg+01cgHSBofRlwFcl5HMuv
q7aLVurH+2aO8Kg0n3SuDhIUfXhlM0XzuBTGzZqcBK9Vz6yJMTxa2hdJ/oYg
+ddNwXKcx9+e+9HZQwQ1OdrGZBWPHdl5GBCdeSmytEl01XS8eedbgn+L0Au1

                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/CjPMz3W9fFhOXh7GaebrOZiiu/TzWFjYZql4eGKDTc6Uk6
1HmcavOQ0zgjmYdG6NqkudOVzlMoDyUa1koe4jcPNbG1Pv3x2Xuv7b299+FH
JwfH6nM4HGe8/2lm6csOexDoWK5cfqZmmbMZAnnQIQITU/kdPeiKWa5MT0Rg
bUBuOI2ePbZ9re0IAdIpC9lAJxiNxPOOE/BWSpbtNCzTEq++oPUhIL6X4HUQ
vTHQECH1JSCVxeQFoDMLM4M+BBCoDRfz09APLIWeRWICJtZwZhStdsk35iUR
+FjJVed0scyBsX2DxRICYZuKgnJ0q6y+yOwKgZlgG3ELumZQZ2WRSmDeSLg+
gc5PNhDayglsSf2dXF+xTLBKHiRUELA9kVM6gv7hlV7upyEQt7KVaPuaZXj+
Ka7y3RS2vOdsOrpZplrLJV48Couhkc3DaDfP5oVVUwpT1ydFc+hAx/m6KEsK
nU+HxKZvWabA8Dz/qIBCpk17cSJ65xs/c44XBYO/eYb2Opb5LeJzMmIp8NRO
KwU9LJOj0kx7xFHQ+/xY9ght5hKuXk6gsLZhTV6g3a3K0iIkFMZc9zp+R0s2
6a/DtyiUKbeimF6WWXi+ubBdSGG/bGB8HZ3qquhVlVDY9dAnxqSPZYxr3esv
Kyj8VXWt2aEdSpJipioozCypuIHoaOm36Zd1FGrClH4N6NX5O+qURgolN8wn
NOjbkbZK5yYK2SWFF8fRVadCz5W3UYgdyM7S72eZL8L3ozc7KTiKEtXh6Kol
XvqOLuxrr76ToqMbQxzua3HvpGwqF+1wqXTYvJuCaChrsQK9IPiUWq3Df07f
/dOKbvpqYe/cR2F9sthYh/45177HrZ8C/4kgdwj9DwlNRBw=
                "]], 
               LineBox[{{3.601275510204082, 0.9935170178282009}, {
                3.6068988062055514`, 0.9935170178282009}, {3.611855327502106, 
                0.9935170178282009}, {3.621768370095216, 
                0.9935170178282009}, {3.6316814126883257`, 
                0.9935170178282009}, {3.651507497874545, 
                0.9935170178282009}, {3.6713335830607647`, 
                0.9935170178282009}, {3.7102062309612647`, 
                0.9935170178282009}, {3.749078878861765, 
                0.9935170178282009}, {3.7701662579025763`, 
                0.9935170178282009}, {3.791253636943387, 
                0.9935170178282009}, {3.7938895593234885`, 
                0.9935170178282009}, {3.79652548170359, 0.9935170178282009}, {
                3.7978434428936403`, 0.9935170178282009}, {3.798724489795918, 
                0.9935170178282009}}], LineBox[CompressedData["
1:eJwVz30s1HEcB/ALTdN8v0XZLAnJU6G0a9pVv8+asBzjhtukEWnc2NV6IDSP
p7o8bVTkaXaYVZSHG9n1pJblHOMIm3EjpOHbLQ/z3Kc/Pvvs9cf7/dnHNkoq
ijHg8XiOOP+3jzDFzjCOgLvHZ91aN+PkNgJlVzyBJrdte0s146bUm83JUgLT
W5tyd3SxXXqj7g4BYfl6aDh6tS+n9nUaAcvR5UUlOjDFVxGRScC/fim4B13v
YFJtJiOQnvi3YxId9iCvPElOYPagPof2ME7lUlzk9ZSAUjRvHYdOl1VnjL0k
ENgzGWClYZxpovHlaw0EFndL+afQL2ITzGbeEMjjNg55o1v8zipYK4HuZvM5
KXpmf/9Xg48EvEq9sr6g/Sp5e5y1BDxv1LVJehln0RaRf3eDgA1PYvOuj3EN
vw6XESEFdlqvDxlg3KMKWeR4AIVz4Z3eCejrooVjjUEUHmcXlWWjrVSqt/5i
CkeH+Jda0PKCK99yoyiE3ksu2adlXOyZUr3JfQrv2w05Ndou+4CvcR0F+XmL
XBhi3LZnqulwPYXhmFmdGD26MDVQ9wr78tv5UnShuOWqdxPmx8MmKtA7LqLb
MhWFP2lVHhvosf6CSkMtBXGn06jyB+Pac1ajtUMUan6vuWrQxYIIZ8UIBb2Z
OvMn2q/WrfXiON6PTjhhPsy4jiTN94w5Ch+MmtNuop+58guC5imYuGYNPkTf
miwPtmXYHxLsXIV2EsZPfFrCvtqVAQ3aaNdgTeEqhQu9XY7TaJ1SIIlcp/Bk
pSR1E62SKNxPbuF/1pJ+8xHGPT+yd3lnh4K9j8DhOPof/II6ZA==
                "]]},
              Annotation[#, "Charting`Private`Tag$317447#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAApPfnWmXDyT9VAYiIVN4+PzKsEQYc
CMo/msY7h31nVD/JLsVgzTDKP/NWilLu6ls/YLF4u35Zyj+mc+yOL7dhP422
33Dhqso/5wM7WqA6aT/owK3bpk3LP0ASbPjAIHQ/ntVJsTGTzD9tmYRH0ZOB
Pwv/gVxHHs8/Bt0Qb1lNkD+YaVdeLEbPP+TXlsw0w5A/JNQsYBFuzz/A0hwq
EDmRPz6p12Pbvc8/fMgo5cYkkj+5qZa1ty7QP/WzQFs0/JM/7VPsvEvO0D/m
inBHD6uXP1Wol8tzDdI/yTjQH8UInz8lUe7ow4vUP0fKR2gY4qY/Gn9HOmeh
1D880sG2BCKnPxCtoIsKt9Q/M9o7BfFhpz/6CFMuUeLUPx3qL6LJ4ac/0MC3
c9441T/1CRjceuGoP3owgf745dU/oEnoT93gqj9vXtpPnPvVP5VRYp7JIKs/
ZIwzoT8R1j+KWdzstWCrP0/o5UOGPNY/dmnQiY7gqz8koEqJE5PWP0yJuMM/
4Kw/zg8UFC5A1z/3yIg3ot+uP8M9bWXRVdc/7NACho4frz+4a8a2dGvXP+DY
fNR6X68/o8d4WbuW1z/N6HBxU9+vP3h/3Z5I7dc/UYSsVYJvsD9trTbw6wLY
P0yI6Xx4j7A/YtuPQY8Y2D9GjCakbq+wP003QuTVQ9g/PJSg8lrvsD8i76Yp
Y5rYPyeklI8zb7E/Fx0Aewaw2D8hqNG2KY+xPwxLWcypxdg/G6wO3h+vsT/3
pgtv8PDYPxK0iCwM77E/7NRkwJMG2T8MuMVTAg+yP+ICvhE3HNk/CLwCe/gu
sj/MXnC0fUfZP/zDfMnkbrI/wozJBSFd2T/4x7nw2o6yP7e6IlfEctk/88v2
F9Gusj+VavK4s4TZP2pf5AtPybI/8TlVqA==
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAn8hAen+u2T/WQfwQC06zP4xyh5xR
ydk/ffRyqsfQsz93zjk/mPTZP/ZBn+C5o7Q/Di615ckI2j8bhicPKQa1P6SN
MIz7HNo/O8qvPZhotT/RTCfZXkXaP4FSwJp2LbY/K8sUcyWW2j8MY+FUM7e3
P9/H76ayN9s/I4QjyazKuj9HwaUOzXrcPyjj09jPeMA/F7QR3gEB3z9VJVjB
wp/GP1yM+1TkFt8/FbD5NRnVxj+iZOXLxizfP9c6m6pvCsc/LBW5uYtY3z9W
UN6THHXHP0J2YJUVsN8/WntkZnZKyD82nFemlC/gP1zRcAsq9ck/YV6mXaje
4D9kfYlVkUrNP4RKG5mZ6eA/Jggryud/zT+mNpDUivTgP+SSzD4+tc0/7A56
S20K4T9oqA8o6x/OP3a/TTkyNuE/ZtOV+kT1zj+MIPUUvI3hP7YU0U/8T9A/
tuJDzM884j+4at30r/rRP9ZIgfGNR+I/xhumrN4U0j/2rr4WTFLiP9TMbmQN
L9I/N3s5Ychn4j/zLgDUamPSP7gTL/bAkuI/LvMisyXM0j+5RBogsujiP6F7
aHGbndM/sJvfQsAo4z/3boRbuTnUP3dN5OI=
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z9hypMttmXUP9wMLplS
n+M/loWfOtcS1T/8cmu+EKrjP3Jj1O7hJdU/PT/mCI2/4z8rHz5X90vVP77X
252F6uM/m5YRKCKY1T+/CMfHdkDkP3uFuMl3MNY/wmqdG1ns5D87YwYNI2HX
P/UmPQ+tbec/NXZWQujR2z8+4kLHinjnP6o5fO0q5ds/hp1If2iD5z8e/aGY
bfjbPxYUVO8jmec/BoTt7vIe3D82AWvPmsTnP9aRhJv9a9w/eNuYj4gb6D94
rbL0EgbdP/yP9A9kyeg/vuQOpz063j9ES/rHQdToPzKoNFKATd4/jAYAgB/f
6D+ma1r9wmDePx19C/Da9Og/kPKlU0iH3j8+aiLQUSDpP2AAPQBT1N4/hiUo
iC8r6T/Uw2KrlefeP87gLUANNuk/SIeIVtj63j9eVzmwyEvpPzAO1KxdId8/
f0RQkD936T8CHGtZaG7fP8j/VUgdguk/eN+QBKuB3z8Qu1sA+4zpP+uitq/t
lN8/FwJGqSaP6T8GspebxpjfP5Luypc=
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/qiS1nLrffP+jsbCiU
rek/oueMJwXC3z8wqHLgcbjpPy5nCQBhzt8/wB5+UC3O6T9HZgKxGOffPwja
gwgL2ek/1OV+iXTz3z9QlYnA6OPpP2Bl+2HQ/98/4QuVMKT56T89MnoJRAzg
PwL5qxAbJeo/VzFzuvsk4D8bzULzPy/qPxn39YnAKuA/NKHZ1WQ56j/bvHhZ
hTDgP2VJB5uuTeo/Xkh++A484D/ImWIlQnbqP2RfiTYiU+A/jzoZOmnH6j9z
jZ+ySIHgPxx8hmO3aes/junLqpXd4D82/2C2U67sP8ahJJsvluE/TE3AgkW4
7D/JYkNd15vhP2ObH083wuw/ziNiH3+h4T+QN97nGtbsP9aln6POrOE/6W9b
GeL97D/mqRqsbcPhP5zgVXxwTe0/BrIQvavw4T8BwkpCjeztP0bC/N4nS+I/
GBCqDn/27T9Kgxuhz1DiPy5eCdtwAO4/TkQ6Y3dW4j9a+sdzVBTuP1bGd+fG
YeI/tDJFpRs87j9myvLvZXjiP2ajPwiqi+4/htLoAKSl4j/MhDTOxirvP8bi
1CIgAOM/Og/LApE17z+aiT72QgbjP6iZYTdbQO8/bzCoyWUM4z+Dro6g71Xv
Pxd+e3CrGOM/OtjochiB7z9oGSK+NjHjP6hif6fii+8/PMCLkVk34z8W7RXc
rJbvPxBn9WR8PeM/8QFDRUGs7z+4tMgLwknjP6grnRdq1+8/CVBvWU1i4z8W
tjNMNOLvP9322CxwaOM/hEDKgP7s7z+xnUIAk27jP31orA+N9e8/vhZJvXBz
4z8cRzPd
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9DiTH5KX3jPx41kqkT
DPA/HA0roB+C4z+Lvyje3RbwPynKyNvuieM/wgR0+EIc8D+wqJd51o3jP/hJ
vxKoIfA/NodmF76R4z9m1FVHcizwP0VEBFONmeM/QumCsAZC8D9hvj/KK6nj
P3kuzsprR/A/6JwOaBOt4z+wcxnl0EzwP2973QX7sOM/Hv6vGZtX8D99OHtB
yrjjP/kS3YIvbfA/mbK2uGjI4z+wPDdVWJjwP9GmLael5+M/H5Dr+anu8D9C
jxuEHybkP+v3397VMPI/dWqLCE4P5T+2Z4/CSjbyPyC8bxNBE+U/gNc+pr87
8j/LDVQeNBflPxa3nW2pRvI/IrEcNBof5T9Cdlv8fFzyP9D3rV/mLuU/mvTW
GSSI8j8shdC2fk7lP0jxzVRy3/I/458VZa+N5T9yZwm7+S3zP353dNyFxuU/
L8SrYQ==
                "]], 
               LineBox[{{1.2012755102040815`, 0.6813033189642178}, {
                1.2234898928959086`, 0.6875377838260304}, {1.224797710358201, 
                0.6879048227002336}, {1.2274133452827862`, 
                0.6886389004486401}, {1.2326446151319568`, 
                0.6901070559454531}, {1.2431071548302977`, 
                0.693043366939079}, {1.2640322342269796`, 
                0.698915988926331}, {1.3058823930203434`, 
                0.7106612329008348}, {1.3839420330101317`, 
                0.7325686650988552}, {1.3987244897959183`, 
                0.7367173605040243}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j9qZYJDhJnnP4IILFOG
ifc/BVB/p1RT6D8O0KzBo5P3P6JP95fnWeg/Jl+unt6n9z/aTud4DWfoP1Z9
sVhU0Pc/TE3HOlmB6D+1ubfMPyH4Py9Kh77wteg/eh34g04m+D/8ScM2Orno
P0CBODtdK/g/ykn/roO86D/MSLmpejX4P2dJd58Ww+g/5Ne6hrVJ+D+gSGeA
PNDoPxT2vUArcvg/EUdHQojq6D90MsS0FsP4P/RDB8YfH+k/ZjQgoJHI+D/x
fUmRryLpP1g2fIsMzvg/7beLXD8m6T87OjRiAtn4P+QrEPNeLek/AkKkD+7u
+D/VExkgnjvpP49RhGrFGvk/tOMqehxY6T+AU+BVQCD5P7AdbUWsW+k/clU8
Qbsl+T+sV68QPF/pP1ZZ9BexMPk/pMszp1tm6T8cYWTFnEb5P5SzPNSadOk/
qnBEIHRy+T90g04uGZHpP5xyoAvvd/k/cL2Q+aiU6T+NdPz2aX35P2z30sQ4
mOk/cHi0zV+I+T9ka1dbWJ/pP2J6ELnajfk/YKWZJuii6T9UfGykVZP5P1zf
2/F3puk/2c1vIWCU+T8nlHokJafpP5Xw5EA=
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T90XWpFKazpPyiCgGbG
o/k/nqAaY7Kt6T8ahNxRQan5P78NwI9lr+k//oeUKDe0+T8C6Arpy7LpP8SP
BNYiyvk/hZygm5i56T+2kWDBnc/5P6YJRshLu+k/qJO8rBjV+T/Iduv0/rzp
P4uXdIMO4Pk/CVE2TmXA6T9Sn+Qw+vX5P40FzAAyx+k/367Ei9Eh+j+Vbvdl
y9TpP9DtBOwyJ/o/JsM7pnbW6T/ALEVMlCz6P7YXgOYh2Ok/oKrFDFc3+j/W
wAhneNvpP2Kmxo3cTPo/FhMaaCXi6T/mnciP53f6P5i3PGp/7+k/7YzMk/3N
+j+aAIJuMwrqP/tq1Jspevs/oJIMd5s/6j8rQQf+Zrv8P7aqcNhAo+o/DAGj
VJPH/D8f6D2CB6fqP3dXpWQ=
                "]], 
               LineBox[{{1.8012755102040816`, 0.833284975733277}, {
                1.9601756422651684`, 0.8579297524931205}, {
                1.9987244897959184`, 0.8639085250052753}}], 
               LineBox[{{2.001275510204082, 0.8642759171615468}, {
                2.122444219423309, 0.8803840173531724}, {2.1987244897959184`, 
                0.8905246736804026}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUCpMWxMzYHsP2s0u9kJ
SwJA9ZgpDHDU7D/A0NWsuE0CQAZS/LC01ew/FW3wf2dQAkAYC89V+dbsP7+l
JSbFVQJAOn10n4LZ7D8TF5BygGACQH5hvzKV3uw/u/lkC/d1AkAHKlVZuujs
Pwu/Dj3koAJAGbuApgT97D9gWykQk6MCQCp0U0tJ/uw/tfdD40GmAkA7LSbw
jf/sP18weYmfqwJAXZ/LORcC7T+zoePVWrYCQKKDFs0pB+0/W4S4btHLAkAr
TKzzThHtP6tJYqC+9gJAPN3XQJkl7T80LCE+P/kCQBHQPQ7IJu0/vg7g27/7
AkDlwqPb9iftP9DTXRfBAANAjqhvdlQq7T/0XVmOwwoDQN9zB6wPL+0/fUAY
LEQNA0CzZm15PjDtPwYj18nEDwNAh1nTRm0x7T8Z6FQFxhQDQDA/n+HKM+0/
PnJQfMgeA0CCCjcXhjjtP8dUDxpJIQNAVv2c5LQ57T9QN863ySMDQCrwArLj
Ou0/YvxL88ooA0DT1c5MQT3tP+veCpFLKwNAp8g0GnA+7T90wckuzC0DQHu7
mueeP+0//qOIzEwwA0BQrgC1zUDtP1JNHneWMANA1vz0hvBA7T80V9JE
                "]], 
               LineBox[{{2.4012755102040817`, 0.9144221203991195}, {
                2.4046933744994785`, 0.9146745475996658}, {2.409580888186021, 
                0.9150355161141815}, {2.4108027666076564`, 
                0.9151257582428104}, {2.412024645029292, 
                0.9152160003714394}, {2.414468401872563, 
                0.9153964846286972}, {2.419355915559106, 
                0.9157574531432129}, {2.429130942932191, 
                0.9164793901722443}, {2.4486809976783612`, 
                0.9179232642303071}, {2.450006067043157, 0.918021127551193}, {
                2.4513311364079526`, 0.918118990872079}, {2.453981275137544, 
                0.9183147175138509}, {2.459281552596727, 
                0.9187061707973947}, {2.4698821075150925`, 
                0.9194890773644823}, {2.491083217351824, 
                0.9210548904986574}, {2.5334854370252864`, 
                0.9241865167670076}, {2.5987244897959183`, 
                0.9290047629095949}}], 
               LineBox[{{2.601275510204082, 0.9291931691435804}, {
                2.6902539155813803`, 0.9357646909587428}, {2.774462852749733, 
                0.9419839625369077}, {2.798724489795918, 
                0.9437758116540558}}], 
               LineBox[{{2.8012755102040816`, 0.943954797576342}, {
                2.9382035922548035`, 0.9530563687613974}, {2.998724489795918, 
                0.9570791758357698}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDHjlLe26HuPxPetaIC
xAhAM+SyIf7a7j+ODH19t8YIQAY5v9DK2+4/CjtEWGzJCEDYjct/l9zuPwKY
0g3WzghAfTfk3TDe7j/yUe94qdkIQMiKFZpj4e4/0MUoT1DvCEBcMXgSyefu
P4ytm/udGglAhH49A5T07j8I3GLWUh0JQFbTSbJg9e4/hAoqsQcgCUApKFZh
LfbuP3tnuGZxJQlAztFuv8b37j9qIdXRRDAJQBgloHv5+u4/SJUOqOtFCUCs
ywL0XgHvPwV9gVQ5cQlA1BjI5CkO7z+08ez5v3MJQMBxMO3oDu8/ZGZYn0Z2
CUCtypj1pw/vP8RPL+pTewlAhnxpBiYR7z+EIt1/boUJQDjgCigiFO8/NJdI
JfWHCUAlOXMw4RTvP+QLtMp7iglAEZLbOKAV7z9E9YoViY8JQOpDrEkeF+8/
9Gn2ug+SCUDXnBRS3RfvP6TeYWCWlAlAw/V8WpwY7z+5s4Td/JYJQMMN6OJR
Ge8/USm25Q==
                "]], 
               LineBox[{{3.201275510204082, 0.9719821089440207}, {
                3.2049527235388684`, 0.9721178996875505}, {3.209886242298752, 
                0.9723000828027604}, {3.21975327981852, 0.9726644490331802}, {
                3.2209866595084913`, 0.9727099948119826}, {
                3.2222200391984623`, 0.9727555405907851}, {
                3.2246867985784045`, 0.9728466321483901}, {
                3.2296203173382887`, 0.9730288152636}, {3.2394873548580567`, 
                0.9733931814940198}, {3.2592214298975932`, 
                0.9741219139548594}, {3.2605580005307244`, 
                0.9741712703297903}, {3.2618945711638556`, 
                0.9742206267047213}, {3.2645677124301176`, 
                0.9743193394545833}, {3.269913994962642, 
                0.9745167649543073}, {3.2806065600276906`, 
                0.9749116159537551}, {3.3019916901577884`, 
                0.9757013179526509}, {3.3447619504179835`, 
                0.9772807219504425}, {3.398724489795918, 
                0.9792734301992584}}], 
               LineBox[{{3.4012755102040817`, 0.9793582130045518}, {
                3.507084223974069, 0.9824840243419222}, {3.5084114898856598`, 
                0.9825232345608761}, {3.509738755797251, 0.98256244477983}, {
                3.5123932876204327`, 0.982640865217738}, {3.517702351266796, 
                0.9827977060935537}, {3.5283204785595235`, 
                0.9831113878451853}, {3.5495567331449775`, 
                0.9837387513484482}, {3.5508839990565684`, 
                0.9837779615674022}, {3.552211264968159, 
                0.9838171717863562}, {3.5548657967913413`, 
                0.983895592224264}, {3.560174860437705, 0.9840524331000798}, {
                3.570792987730432, 0.9843661148517113}, {3.5920292423158866`, 
                0.9849934783549744}, {3.593268372640025, 
                0.9850300848638116}, {3.5945075029641638`, 
                0.9850666913726487}, {3.5969857636124414`, 
                0.9851399043903231}, {3.5987244897959183`, 
                0.985191270008742}}], LineBox[CompressedData["
1:eJwV0H0s1HEcB/DbyUPn9/2eozCxpBKzhF1XNnw+msTNapToPO1OUktddG1l
eWhSMrWMdtYDW1sJ23WOZI5zXQ+YNWYoZ2XZMQ37iv7QiH798d57r//ee+9S
qZNyhAKBYC+f/60z/Ki4MMRhR7/zC+VdBkVa5RXrGIeRc+XS5AoGW9xmLItW
Dnuql32332MgES3kbpvh0GQb/FNbySB21nFdRwhaQkIzah8y0NfDHlsmwf7+
td01TxmsFK44KpUEtdVw6BdvWUrj/LdsgjmKMvmJZwyMYnHbl/MEhQuifOd6
Bp9Kv0cPFhCMEHuZyhoYTKqKsgx3COqTD6dqnjNw2Gd8XKojWDetqUp+xSDe
Tl38V0/wXEtnQxvvqik/VWEbwYOadYOkid9bVxmo6SQ4Yn974jNv762KzlwL
QS6wxj+2hUHY/OrY8XGCJepWs0zHIOO1TOKzQTB3ffG3RzuDDsUqHRZQPOaz
YV/Mmzp0cWV2FP2jqIeNtzk90umnE8WZkuBw/RsGfqKYzXY3iio7dVHcWwaz
ZxMXEwIppouW7G90MYhycZvfDKIYESTwmOKtNY7OGYIp7khwCThqZBDnmmrz
lFK03g+RS7oZNPdmTtqiKKZI8h809TAQXvSd0EZTlIXdahCbGKS5T4/LYyi6
n6zWX+PNXcoZ0cdTHK1tHYnuZXDZK2/g5imKSZ7L7lYz/+/H/X0HUiiGhgsD
8B2Dnfnsw/QZii4K1/CXvK97t1oepVNcKvSTcxYGw30F5rgsikNPwtIKeAdc
lZrWlBR13UfyvvIuL01sHsimKK043ej9nsE/6IYO/Q==
                "]], 
               LineBox[{{3.8012755102040816`, 0.9926144756277694}, {
                3.8070691712239952`, 0.9926144756277694}, {
                3.8123410159841984`, 0.9926144756277694}, {
                3.8228847055046042`, 0.9926144756277694}, {
                3.8334283950250096`, 0.9926144756277694}, {3.872782814308162, 
                0.9926144756277694}, {3.912137233591315, 
                0.9926144756277694}, {3.956068575979331, 
                0.9926144756277694}, {3.999999918367347, 
                0.9926144756277694}}]},
              
              Annotation[#, 
               
               "Charting`Private`Tag$317447#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9951377627096218}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT97d8qBIClPPzKsEQYc
CMo/1S/Pde6YZD/JLsVgzTDKP/dhWOeTLmw/YLF4u35Zyj8NynCsHOJxP422
33Dhqso/F/z5HcJ3eT/owK3bpk3LPyIwhoCGUYQ/ntVJsTGTzD8oSsyxaL6R
Pwv/gVxHHs8/LVdvytl0oD+YaVdeLEbPPxqUkrvS66A/JNQsYBFuzz8D0bWs
y2KhPz6p12Pbvc8/20r8jr1Qoj+5qZa1ty7QP4w+iVOhLKQ/7VPsvEvO0D/v
JaPcaOSnP1Wol8tzDdI/s/TW7vdTrz8lUe7ow4vUPx5JnwmLGbc/Gn9HOmeh
1D+Q/hw8Elq3PxCtoIsKt9Q/BrSabpmatz/6CFMuUeLUP+seltOnG7g/0MC3
c9441T+79IydxB25P3owgf745dU/VKB6Mf4huz/ODxQULkDXP4j3VVlxKr8/
wz1tZdFV1z/7rNOL+Gq/P7hrxrZ0a9c/bWJRvn+rvz+jx3hZu5bXP6tmphFH
FsA/eH/dnkjt1z+R0aF2VZfAPyLvpiljmtg/XqeYQHKZwT8XHQB7BrDYPxeC
19m1ucE/DEtZzKnF2D/QXBZz+dnBP/emC2/w8Ng/RBKUpYAawj/s1GTAkwbZ
P/7s0j7EOsI/4gK+ETcc2T+4xxHYB1vCP8xecLR9R9k/K32PCo+bwj/CjMkF
IV3ZP+ZXzqPSu8I/t7oiV8Ry2T+fMg09FtzCP5Vq8rizhNk/7J4wYtT2wj9O
2SAq
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T//mT3dcEfDP4xyh5xR
ydk/d4QqHuiGwz93zjk/mPTZP+f3mF1P7cM/Di615ckI2j/l9eo/GB3EP6SN
MIz7HNo/4fM8IuFMxD/RTCfZXkXaP9rv4OZyrMQ/K8sUcyWW2j/O5yhwlmvF
P9/H76ayN9s/tNe4gt3pxj9HwaUOzXrcP4K32Kdr5sk/F7QR3gEB3z8cdxjy
h9/PP1yM+1TkFt8/7tkZf6gJ0D+iZOXLxizfP094JwWNI9A/LBW5uYtY3z8O
tUIRVlfQP0J2YJUVsN8/kC55Kei+0D82nFemlC/gP5Ah5lkMjtE/YV6mXaje
4D+TB8C6VCzTP4RKG5mZ6eA/9KXNQDlG0z+mNpDUivTgP1JE28YdYNM/7A56
S20K4T8UgfbS5pPTP3a/TTkyNuE/lPos63j70z+MIPUUvI3hP5btmRudytQ/
tuJDzM884j+X03N85WjWP9ZIgfGNR+I/hOirH1GC1j/2rr4WTFLiP3D948K8
m9Y/N3s5Ychn4j9MJ1QJlM7WP7gTL/bAkuI/Ans0lkI01z/YeWwbf53iP+6P
bDmuTdc/+N+pQD2o4j/bpKTcGWfXPzisJIu5veI/tM4UI/GZ1z+5RBogsuji
P2oi9a+f/9c/2qpXRXDz4j9YNy1TCxnYP/oQlWou/uI/Rkxl9nYy2D863Q+1
qhPjPx521TxOZdg/WkNN2mge4z8Miw3guX7YP7Cb30LAKOM/yrJNaDKX2D9+
TSNv
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8cEGI7077YP9rbQm9h
SeM/oLVus47P2D/6QYCUH1TjP24k0xzh3tg/Ow773ptp4z8LApzvhf3YP7ym
8HOUlOM/RL0tlc862T/cDC6ZUp/jPxIskv4hStk//HJrvhCq4z/fmvZndFnZ
Pz0/5giNv+M/fHi/Ohl42T++19udherjP7UzUeBitdk/vwjHx3ZA5D8lqnQr
9i/aP8JqnRtZ7OQ/Bpe7wRwl2z+z6WtrXvbkP3IvWYxnM9s/pGg6u2MA5T/e
x/ZWskHbP4Vm11puFOU/tPgx7Ede2z9IYhGagzzlP2NaqBZzl9s/z1mFGK6M
5T/CHZVryQncP9xIbRUDLeY/f6RuFXbu3D/1Jj0PrW3nP/axIWnPt94/FwJG
qSaP6T+NywEM5uDgP8Ivm9U=
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T8bUOxccu7gPzb/YLZT
ruw/NHa6H4y04j9MTcCCRbjsP39ZTYRZuuI/Y5sfTzfC7D/KPODoJsDiP5A3
3uca1uw/YAMGssHL4j/pb1sZ4v3sP4uQUUT34uI/nOBVfHBN7T/iquhoYhHj
PwHCSkKN7O0/kN8Wsjhu4z8YEKoOf/btP9vCqRYGdOM/Ll4J23AA7j8lpjx7
03njP1r6x3NUFO4/u2xiRG6F4z+0MkWlGzzuP+b5rdajnOM/ZqM/CKqL7j89
FEX7DsvjP8yENM7GKu8/60hzROUn5D86D8sCkTXvP6KSTO0wLuQ/qJlhN1tA
7z9a3CWWfDTkP4OujqDvVe8/x2/Y5xNB5D862OhyGIHvP6SWPYtCWuQ/qGJ/
p+KL7z9b4BY0jmDkPxbtFdyslu8/Eirw3Nlm5D/xAUNFQazvP4C9oi5xc+Q/
qCudF2rX7z9d5AfSn4zkPxa2M0w04u8/FC7heuuS5D+EQMqA/uzvP8t3uiM3
meQ/fWisD4317z8lTdFCNZ7kP2sRzas=
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAwcspeDkF8D+0hAjiyqjkPx41kqkT
DPA/Pjnoua2u5D+Lvyje3RbwP/1zfXLyt+Q/QumCsAZC8D/7XtJUBd3kP3ku
zsprR/A/Wvwcsafh5D+wcxnl0EzwP7qZZw1K5uQ/Hv6vGZtX8D961PzFju/k
P/kS3YIvbfA/+EknNxgC5T+wPDdVWJjwP/Y0fBkrJ+U/H5Dr+anu8D/xCibe
UHHlP+v3397VMPI/pm2PQg+G5j+2Z4/CSjbyP5YeYy6/iuY/gNc+pr878j+F
zzYab4/mPxa3nW2pRvI/ZTHe8c6Y5j9Cdlv8fFzyPyT1LKGOq+Y/mvTWGSSI
8j+kfMr/DdHmP2Vkhv2YjfI/lC2e673V5j8w1DXhDZPyP4Tecddt2uY/xrOU
qPed8j9kQBmvzePmP/FyUjfLs/I/IgRoXo325j9I8c1Uct/yP6GLBb0MHOc/
E2F9OOfk8j+RPNmovCDnP97QLBxc6vI/ge2slGwl5z90sIvjRfXyP2FPVGzM
Luc/n29JchkL8z8gE6MbjEHnP2rf+FWOEPM/EMR2BzxG5z80T6g5AxbzP/90
SvPrSuc/yi4HAe0g8z/e1vHKS1TnP5WetuRhJvM/zofFtvtY5z9gDmbI1ivz
P744maKrXec/cmcJu/kt8z8Whu11gV/nP5i+B9E=
                "]], 
               
               Line[{{1.2012755102040815`, 0.7312766678794694}, {
                1.2021994123405053`, 0.7315087664712776}, {1.203531589880046, 
                0.73184343019677}, {1.2061959449591275`, 
                0.7325127576477548}, {1.2115246551172902`, 
                0.7338514125497244}, {1.222182075433616, 
                0.7365287223536636}, {1.2234898928959086`, 
                0.7368572664487291}, {1.224797710358201, 
                0.7371858105437944}, {1.2274133452827862`, 
                0.7378428987339252}, {1.2326446151319568`, 
                0.7391570751141868}, {1.2431071548302977`, 
                0.74178542787471}, {1.2640322342269796`, 
                0.7470421333957566}, {1.3058823930203434`, 
                0.7575555444378496}, {1.3839420330101317`, 
                0.777165340545495}, {1.3987244897959183`, 
                0.7808789236926537}}], 
               
               Line[{{1.4012755102040815`, 0.7815197797109119}, {
                1.547629076117258, 0.8182860726064424}, {1.5489670042909665`, 
                0.8186221809807127}, {1.550304932464675, 
                0.8189582893549832}, {1.5529807888120917`, 
                0.8196305061035238}, {1.5583325015069254`, 
                0.8209749396006052}, {1.5690359268965925`, 
                0.8236638065947679}, {1.5703738550703008`, 
                0.8239999149690382}, {1.5717117832440093`, 
                0.8243360233433086}, {1.5743876395914262`, 
                0.8250082400918494}, {1.5797393522862597`, 
                0.8263526735889307}, {1.5904427776759271`, 
                0.8290415405830934}, {1.5917807058496356`, 
                0.8293776489573639}, {1.5931186340233439`, 
                0.8297137573316341}, {1.5957944903707606`, 
                0.8303859740801748}, {1.597132418544469, 
                0.8307220824544452}, {1.5984703467181776`, 
                0.8310581908287156}, {1.5987244897959185`, 
                0.8311220355240961}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAW2XDEdOe+T/ITLTLH53qPyiCgGbG
o/k/2UR3OPie6j8ahNxRQan5P4NUWzADoeo//oeUKDe0+T/VcyMgGaXqP8SP
BNYiyvk/e7Kz/0St6j/frsSL0SH6PxCt9H30zeo/0O0E7DIn+j9h50Dw9c/q
P8AsRUyULPo/sSGNYvfR6j+gqsUMVzf6P1KWJUf61eo/YqbGjdxM+j+Uf1YQ
AN7qP+adyI/nd/o/GFK4ogvu6j/tjMyT/c36PyD3e8ciDus/+2rUmyl6+z8w
QQMRUU7rP1Q2XZEuf/s/HwsEEDBQ6z+sAeaGM4T7Pw7VBA8PUus/Xpj3cT2O
+z/taAYNzVXrP8HFGkhRovs/qpAJCUld6z+HIGH0eMr7PyXgDwFBbOs/E9bt
TMga/D8ZfxzxMIrrP2yhdkLNH/w/CUkd8A+M6z/EbP830iT8P/gSHu/ujes/
dgMRI9wu/D/Xph/trJHrP9kwNPnvQvw/lM4i6SiZ6z+fi3qlF2v8Pw4eKeEg
qOs/K0EH/ma7/D8DvTXREMbrP7CqqyfYwPw/qucFJhjI6z80FFBRScb8P1ES
1nofyus/DAGjVJPH/D8QOs9/msrrP8Zj43M=
                "]], 
               
               Line[{{1.8012755102040816`, 0.8689160023815036}, {
                1.8063815056019226`, 0.869702176713424}, {1.8170104932192683`,
                 0.8713387307225777}, {1.8382684684539596`, 
                0.8746118387408851}, {1.8807844189233422`, 0.8811580547775}, {
                1.9601756422651684`, 0.8933819870586563}, {
                1.9987244897959184`, 0.8993173849766811}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDcI72XAMrsPxMP8AjE
+gBAjHNq1p067T/SvYqHSf0AQKpkxcTCO+0/kmwlBs//AEDIVSCz5zztPxLK
WgPaBAFABDjWjzE/7T8ShcX97w4BQH78QUnFQ+0/EPua8hsjAUBvhRm87Ezt
PwznRdxzSwFAUpfIoTtf7T/MleBa+U0BQHCII5BgYO0/jER72X5QAUCOeX5+
hWHtPwuisNaJVQFAyls0W89j7T8KXRvRn18BQEMgoBRjaO0/CNPwxctzAUA1
qXeHinHtP8iBi0RRdgFAU5rSda9y7T+IMCbD1ngBQHGLLWTUc+0/B45bwOF9
AUCtbeNAHnbtPwZJxrr3hwFAJjJP+rF67T/G92A5fYoBQEQjqujWe+0/hqb7
twKNAUBjFAXX+3ztPwUEMbUNkgFAn/a6s0V/7T/Essszk5QBQLznFaJqgO0/
ubOE3fyWAUCCcRvvgoHtP8EjplM=
                "]], 
               
               Line[{{2.201275510204082, 0.9223075778123243}, {
                2.2025743146728987`, 0.9224128293900242}, {
                2.2039086887592343`, 0.922520963432677}, {2.206577436931906, 
                0.9227372315179827}, {2.21191493327725, 0.9231697676885939}, {
                2.222589925967937, 0.9240348400298166}, {2.2439399113493117`, 
                0.9257649847122619}, {2.2866398821120604`, 
                0.9292252740771524}, {2.3704807786936803`, 
                0.936019512049731}, {2.398724489795918, 0.9383083054939966}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DLftKtUAjuP7VTRwOU
RARAElGGbBVg7j+IS7iFHEcEQAYiQaPnYO4/XEMpCKVJBED78vvZuWHuPwIz
Cw22TgRA5JRxR15j7j9OEs8W2FgEQLXYXCKnZu4/6NBWKhxtBEBYYDPYOG3u
PxpOZlGklQRAnm/gQ1x67j/tRdfTLJgEQJJAm3oue+4/wD1IVrWaBECHEVax
AHzuP2YtKlvGnwRAb7PLHqV97j+zDO5k6KkEQEH3tvntgO4/hgRf53CsBEA1
yHEwwIHuP1r8z2n5rgRAKpksZ5KC7j8A7LFuCrQEQBI7otQ2hO4/TMt1eCy+
BEDkfo2vf4fuPx/D5vq0wARA2E9I5lGI7j/yuld9PcMEQMwgAx0kie4/xrLI
/8XFBEDB8b1T9onuP5mqOYJOyARAtcJ4isiK7j/s5rcQMMoEQNPaFaNki+4/
A9udvA==
                "]], 
               
               Line[{{2.601275510204082, 0.954670806734363}, {
                2.603990662333868, 0.9547808210021825}, {2.6052275961112112`, 
                0.9548309398748465}, {2.607701463665898, 
                0.9549311776201741}, {2.6126491987752725`, 
                0.9551316531108295}, {2.613861772475368, 
                0.9551807849463276}, {2.6150743461754633`, 
                0.9552299167818258}, {2.6174994935756546`, 
                0.9553281804528222}, {2.6223497883760363`, 
                0.955524707794815}, {2.6320503779767996`, 
                0.9559177624788006}, {2.6514515571783264`, 
                0.9567038718467716}, {2.6902539155813803`, 
                0.9582760905827139}, {2.774462852749733, 
                0.9616881220725175}, {2.798724489795918, 
                0.9626711705751992}}], 
               
               Line[{{2.8012755102040816`, 0.9627848708365031}, {
                2.9382035922548035`, 0.969442638197154}, {2.998724489795918, 
                0.9723853074455064}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOASf0bbfJvbcXvrd1EdMRDge3s3s6
+Oze2/fx1NZuP8bhUPGX7UodkM9l7RKRc5LDYZVuoPx7IJ9pxiXea+c4HPj6
nm49b//e/lPg+4qVNzkcrvrxPZ7g+N7+wlEN/4D3HA6pF+JthV3f2/esnf17
rhSnQ8tlpk/iPu/tOe4kXQuS5XTYxuxr2wHkt3BpbWRX4HR4YTy94weQX52+
I61QldPBZ4q2/E3f9/ZZilcvuhhwOgiHhvjM8n9v7zGVb8VrV06HxdeWLpMJ
fm/PWtsYYlnI6XDopke0YtR7+y0f3/zcX8zpwC0XptkF5KekRcx3K+N0CElK
/v4JyD/ir/8quJrT4fmr2slHooH2K92tz2vldOD5s+l0eux7e5PpHqpf2zkd
whwOzLwA5D/h3nKquovTYX7L2XTLuPf2Ll+7RDv7OR2MeF8wc8e/t/+S+W0X
/yROh+rArxeLgfwl9xITpk3hdDgylWnBHSB/5+aWu3+mcTqEll00d0h4bw8A
cd+wVA==
                "]], 
               Line[CompressedData["
1:eJwVzFtIk3EYx/Ephbz/twPTrJHMWmZ4WDaJ6iZ8HskSkjIFlcDNXOzC2BwK
ppWH1kSNMpqYFy+SpbYUNxUXqctGDefZmANdGWooitDhsWGF5EVvFz++fG5+
Cq0xUxcskUiixP3vnarurNPNHNqs5Tkp+QTDwhq62ji86Lo3uaUlMBsa5z7a
Oazkph0pOoLgsI2gPW4O11ryq+cLCCSdmp7lUIZ1W46RxHKCkW/+wpZwhmlz
BaNe0Q9VGQm5Moa7HYfGjBUEBwbO2WflDC36B+P2SoKE0ZiusRiGwpJ2KtZE
kLsasHYnMbR5pD5FDcGgovbp7RsMvRbjgvQxQaVOojljYNhQGL3YKzql85Z8
08gwK+3zYrqFwKvSNxtKGH7akfqlvoFgHTKEa3cZLpdGrnBPCPZrIpouNDHc
VE+vBwkExUJPfaiboSwufvNnG0H/tlDrHmY44ZTsfdROsK2pMRWPMqxIm4uN
e0FQG6Uu8U2Jf3pTntZK0Gxj6gY/w64e/4Svg8Dj0ilDvzNMOlX93GEnYIqM
Y25iuOG5OpTeTXDFfPZwcYBha/YJ/1fR86lh+3x/GIaUze862kvww/vuryWY
R69TVdbYRyBbiZiUyni8jguXS/oJ1OdDPO8P8hg+01cgHSBofRlwFcl5HMuv
q7aLVurH+2aO8Kg0n3SuDhIUfXhlM0XzuBTGzZqcBK9Vz6yJMTxa2hdJ/oYg
+ddNwXKcx9+e+9HZQwQ1OdrGZBWPHdl5GBCdeSmytEl01XS8eedbgn+L0Au1

                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/CjPMz3W9fFhOXh7GaebrOZiiu/TzWFjYZql4eGKDTc6Uk6
1HmcavOQ0zgjmYdG6NqkudOVzlMoDyUa1koe4jcPNbG1Pv3x2Xuv7b299+FH
JwfH6nM4HGe8/2lm6csOexDoWK5cfqZmmbMZAnnQIQITU/kdPeiKWa5MT0Rg
bUBuOI2ePbZ9re0IAdIpC9lAJxiNxPOOE/BWSpbtNCzTEq++oPUhIL6X4HUQ
vTHQECH1JSCVxeQFoDMLM4M+BBCoDRfz09APLIWeRWICJtZwZhStdsk35iUR
+FjJVed0scyBsX2DxRICYZuKgnJ0q6y+yOwKgZlgG3ELumZQZ2WRSmDeSLg+
gc5PNhDayglsSf2dXF+xTLBKHiRUELA9kVM6gv7hlV7upyEQt7KVaPuaZXj+
Ka7y3RS2vOdsOrpZplrLJV48Couhkc3DaDfP5oVVUwpT1ydFc+hAx/m6KEsK
nU+HxKZvWabA8Dz/qIBCpk17cSJ65xs/c44XBYO/eYb2Opb5LeJzMmIp8NRO
KwU9LJOj0kx7xFHQ+/xY9ght5hKuXk6gsLZhTV6g3a3K0iIkFMZc9zp+R0s2
6a/DtyiUKbeimF6WWXi+ubBdSGG/bGB8HZ3qquhVlVDY9dAnxqSPZYxr3esv
Kyj8VXWt2aEdSpJipioozCypuIHoaOm36Zd1FGrClH4N6NX5O+qURgolN8wn
NOjbkbZK5yYK2SWFF8fRVadCz5W3UYgdyM7S72eZL8L3ozc7KTiKEtXh6Kol
XvqOLuxrr76ToqMbQxzua3HvpGwqF+1wqXTYvJuCaChrsQK9IPiUWq3Df07f
/dOKbvpqYe/cR2F9sthYh/45177HrZ8C/4kgdwj9DwlNRBw=
                "]], 
               
               Line[{{3.601275510204082, 0.9935170178282009}, {
                3.6068988062055514`, 0.9935170178282009}, {3.611855327502106, 
                0.9935170178282009}, {3.621768370095216, 
                0.9935170178282009}, {3.6316814126883257`, 
                0.9935170178282009}, {3.651507497874545, 
                0.9935170178282009}, {3.6713335830607647`, 
                0.9935170178282009}, {3.7102062309612647`, 
                0.9935170178282009}, {3.749078878861765, 
                0.9935170178282009}, {3.7701662579025763`, 
                0.9935170178282009}, {3.791253636943387, 
                0.9935170178282009}, {3.7938895593234885`, 
                0.9935170178282009}, {3.79652548170359, 0.9935170178282009}, {
                3.7978434428936403`, 0.9935170178282009}, {3.798724489795918, 
                0.9935170178282009}}], 
               Line[CompressedData["
1:eJwVz30s1HEcB/ALTdN8v0XZLAnJU6G0a9pVv8+asBzjhtukEWnc2NV6IDSP
p7o8bVTkaXaYVZSHG9n1pJblHOMIm3EjpOHbLQ/z3Kc/Pvvs9cf7/dnHNkoq
ijHg8XiOOP+3jzDFzjCOgLvHZ91aN+PkNgJlVzyBJrdte0s146bUm83JUgLT
W5tyd3SxXXqj7g4BYfl6aDh6tS+n9nUaAcvR5UUlOjDFVxGRScC/fim4B13v
YFJtJiOQnvi3YxId9iCvPElOYPagPof2ME7lUlzk9ZSAUjRvHYdOl1VnjL0k
ENgzGWClYZxpovHlaw0EFndL+afQL2ITzGbeEMjjNg55o1v8zipYK4HuZvM5
KXpmf/9Xg48EvEq9sr6g/Sp5e5y1BDxv1LVJehln0RaRf3eDgA1PYvOuj3EN
vw6XESEFdlqvDxlg3KMKWeR4AIVz4Z3eCejrooVjjUEUHmcXlWWjrVSqt/5i
CkeH+Jda0PKCK99yoyiE3ksu2adlXOyZUr3JfQrv2w05Ndou+4CvcR0F+XmL
XBhi3LZnqulwPYXhmFmdGD26MDVQ9wr78tv5UnShuOWqdxPmx8MmKtA7LqLb
MhWFP2lVHhvosf6CSkMtBXGn06jyB+Pac1ajtUMUan6vuWrQxYIIZ8UIBb2Z
OvMn2q/WrfXiON6PTjhhPsy4jiTN94w5Ch+MmtNuop+58guC5imYuGYNPkTf
miwPtmXYHxLsXIV2EsZPfFrCvtqVAQ3aaNdgTeEqhQu9XY7TaJ1SIIlcp/Bk
pSR1E62SKNxPbuF/1pJ+8xHGPT+yd3lnh4K9j8DhOPof/II6ZA==
                "]]}, "Charting`Private`Tag$317447#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAApPfnWmXDyT9VAYiIVN4+PzKsEQYc
CMo/msY7h31nVD/JLsVgzTDKP/NWilLu6ls/YLF4u35Zyj+mc+yOL7dhP422
33Dhqso/5wM7WqA6aT/owK3bpk3LP0ASbPjAIHQ/ntVJsTGTzD9tmYRH0ZOB
Pwv/gVxHHs8/Bt0Qb1lNkD+YaVdeLEbPP+TXlsw0w5A/JNQsYBFuzz/A0hwq
EDmRPz6p12Pbvc8/fMgo5cYkkj+5qZa1ty7QP/WzQFs0/JM/7VPsvEvO0D/m
inBHD6uXP1Wol8tzDdI/yTjQH8UInz8lUe7ow4vUP0fKR2gY4qY/Gn9HOmeh
1D880sG2BCKnPxCtoIsKt9Q/M9o7BfFhpz/6CFMuUeLUPx3qL6LJ4ac/0MC3
c9441T/1CRjceuGoP3owgf745dU/oEnoT93gqj9vXtpPnPvVP5VRYp7JIKs/
ZIwzoT8R1j+KWdzstWCrP0/o5UOGPNY/dmnQiY7gqz8koEqJE5PWP0yJuMM/
4Kw/zg8UFC5A1z/3yIg3ot+uP8M9bWXRVdc/7NACho4frz+4a8a2dGvXP+DY
fNR6X68/o8d4WbuW1z/N6HBxU9+vP3h/3Z5I7dc/UYSsVYJvsD9trTbw6wLY
P0yI6Xx4j7A/YtuPQY8Y2D9GjCakbq+wP003QuTVQ9g/PJSg8lrvsD8i76Yp
Y5rYPyeklI8zb7E/Fx0Aewaw2D8hqNG2KY+xPwxLWcypxdg/G6wO3h+vsT/3
pgtv8PDYPxK0iCwM77E/7NRkwJMG2T8MuMVTAg+yP+ICvhE3HNk/CLwCe/gu
sj/MXnC0fUfZP/zDfMnkbrI/wozJBSFd2T/4x7nw2o6yP7e6IlfEctk/88v2
F9Gusj+VavK4s4TZP2pf5AtPybI/8TlVqA==
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAn8hAen+u2T/WQfwQC06zP4xyh5xR
ydk/ffRyqsfQsz93zjk/mPTZP/ZBn+C5o7Q/Di615ckI2j8bhicPKQa1P6SN
MIz7HNo/O8qvPZhotT/RTCfZXkXaP4FSwJp2LbY/K8sUcyWW2j8MY+FUM7e3
P9/H76ayN9s/I4QjyazKuj9HwaUOzXrcPyjj09jPeMA/F7QR3gEB3z9VJVjB
wp/GP1yM+1TkFt8/FbD5NRnVxj+iZOXLxizfP9c6m6pvCsc/LBW5uYtY3z9W
UN6THHXHP0J2YJUVsN8/WntkZnZKyD82nFemlC/gP1zRcAsq9ck/YV6mXaje
4D9kfYlVkUrNP4RKG5mZ6eA/Jggryud/zT+mNpDUivTgP+SSzD4+tc0/7A56
S20K4T9oqA8o6x/OP3a/TTkyNuE/ZtOV+kT1zj+MIPUUvI3hP7YU0U/8T9A/
tuJDzM884j+4at30r/rRP9ZIgfGNR+I/xhumrN4U0j/2rr4WTFLiP9TMbmQN
L9I/N3s5Ychn4j/zLgDUamPSP7gTL/bAkuI/LvMisyXM0j+5RBogsujiP6F7
aHGbndM/sJvfQsAo4z/3boRbuTnUP3dN5OI=
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z9hypMttmXUP9wMLplS
n+M/loWfOtcS1T/8cmu+EKrjP3Jj1O7hJdU/PT/mCI2/4z8rHz5X90vVP77X
252F6uM/m5YRKCKY1T+/CMfHdkDkP3uFuMl3MNY/wmqdG1ns5D87YwYNI2HX
P/UmPQ+tbec/NXZWQujR2z8+4kLHinjnP6o5fO0q5ds/hp1If2iD5z8e/aGY
bfjbPxYUVO8jmec/BoTt7vIe3D82AWvPmsTnP9aRhJv9a9w/eNuYj4gb6D94
rbL0EgbdP/yP9A9kyeg/vuQOpz063j9ES/rHQdToPzKoNFKATd4/jAYAgB/f
6D+ma1r9wmDePx19C/Da9Og/kPKlU0iH3j8+aiLQUSDpP2AAPQBT1N4/hiUo
iC8r6T/Uw2KrlefeP87gLUANNuk/SIeIVtj63j9eVzmwyEvpPzAO1KxdId8/
f0RQkD936T8CHGtZaG7fP8j/VUgdguk/eN+QBKuB3z8Qu1sA+4zpP+uitq/t
lN8/FwJGqSaP6T8GspebxpjfP5Luypc=
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/qiS1nLrffP+jsbCiU
rek/oueMJwXC3z8wqHLgcbjpPy5nCQBhzt8/wB5+UC3O6T9HZgKxGOffPwja
gwgL2ek/1OV+iXTz3z9QlYnA6OPpP2Bl+2HQ/98/4QuVMKT56T89MnoJRAzg
PwL5qxAbJeo/VzFzuvsk4D8bzULzPy/qPxn39YnAKuA/NKHZ1WQ56j/bvHhZ
hTDgP2VJB5uuTeo/Xkh++A484D/ImWIlQnbqP2RfiTYiU+A/jzoZOmnH6j9z
jZ+ySIHgPxx8hmO3aes/junLqpXd4D82/2C2U67sP8ahJJsvluE/TE3AgkW4
7D/JYkNd15vhP2ObH083wuw/ziNiH3+h4T+QN97nGtbsP9aln6POrOE/6W9b
GeL97D/mqRqsbcPhP5zgVXxwTe0/BrIQvavw4T8BwkpCjeztP0bC/N4nS+I/
GBCqDn/27T9Kgxuhz1DiPy5eCdtwAO4/TkQ6Y3dW4j9a+sdzVBTuP1bGd+fG
YeI/tDJFpRs87j9myvLvZXjiP2ajPwiqi+4/htLoAKSl4j/MhDTOxirvP8bi
1CIgAOM/Og/LApE17z+aiT72QgbjP6iZYTdbQO8/bzCoyWUM4z+Dro6g71Xv
Pxd+e3CrGOM/OtjochiB7z9oGSK+NjHjP6hif6fii+8/PMCLkVk34z8W7RXc
rJbvPxBn9WR8PeM/8QFDRUGs7z+4tMgLwknjP6grnRdq1+8/CVBvWU1i4z8W
tjNMNOLvP9322CxwaOM/hEDKgP7s7z+xnUIAk27jP31orA+N9e8/vhZJvXBz
4z8cRzPd
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9DiTH5KX3jPx41kqkT
DPA/HA0roB+C4z+Lvyje3RbwPynKyNvuieM/wgR0+EIc8D+wqJd51o3jP/hJ
vxKoIfA/NodmF76R4z9m1FVHcizwP0VEBFONmeM/QumCsAZC8D9hvj/KK6nj
P3kuzsprR/A/6JwOaBOt4z+wcxnl0EzwP2973QX7sOM/Hv6vGZtX8D99OHtB
yrjjP/kS3YIvbfA/mbK2uGjI4z+wPDdVWJjwP9GmLael5+M/H5Dr+anu8D9C
jxuEHybkP+v3397VMPI/dWqLCE4P5T+2Z4/CSjbyPyC8bxNBE+U/gNc+pr87
8j/LDVQeNBflPxa3nW2pRvI/IrEcNBof5T9Cdlv8fFzyP9D3rV/mLuU/mvTW
GSSI8j8shdC2fk7lP0jxzVRy3/I/458VZa+N5T9yZwm7+S3zP353dNyFxuU/
L8SrYQ==
                "]], 
               
               Line[{{1.2012755102040815`, 0.6813033189642178}, {
                1.2234898928959086`, 0.6875377838260304}, {1.224797710358201, 
                0.6879048227002336}, {1.2274133452827862`, 
                0.6886389004486401}, {1.2326446151319568`, 
                0.6901070559454531}, {1.2431071548302977`, 
                0.693043366939079}, {1.2640322342269796`, 
                0.698915988926331}, {1.3058823930203434`, 
                0.7106612329008348}, {1.3839420330101317`, 
                0.7325686650988552}, {1.3987244897959183`, 
                0.7367173605040243}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j9qZYJDhJnnP4IILFOG
ifc/BVB/p1RT6D8O0KzBo5P3P6JP95fnWeg/Jl+unt6n9z/aTud4DWfoP1Z9
sVhU0Pc/TE3HOlmB6D+1ubfMPyH4Py9Kh77wteg/eh34g04m+D/8ScM2Orno
P0CBODtdK/g/ykn/roO86D/MSLmpejX4P2dJd58Ww+g/5Ne6hrVJ+D+gSGeA
PNDoPxT2vUArcvg/EUdHQojq6D90MsS0FsP4P/RDB8YfH+k/ZjQgoJHI+D/x
fUmRryLpP1g2fIsMzvg/7beLXD8m6T87OjRiAtn4P+QrEPNeLek/AkKkD+7u
+D/VExkgnjvpP49RhGrFGvk/tOMqehxY6T+AU+BVQCD5P7AdbUWsW+k/clU8
Qbsl+T+sV68QPF/pP1ZZ9BexMPk/pMszp1tm6T8cYWTFnEb5P5SzPNSadOk/
qnBEIHRy+T90g04uGZHpP5xyoAvvd/k/cL2Q+aiU6T+NdPz2aX35P2z30sQ4
mOk/cHi0zV+I+T9ka1dbWJ/pP2J6ELnajfk/YKWZJuii6T9UfGykVZP5P1zf
2/F3puk/2c1vIWCU+T8nlHokJafpP5Xw5EA=
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T90XWpFKazpPyiCgGbG
o/k/nqAaY7Kt6T8ahNxRQan5P78NwI9lr+k//oeUKDe0+T8C6Arpy7LpP8SP
BNYiyvk/hZygm5i56T+2kWDBnc/5P6YJRshLu+k/qJO8rBjV+T/Iduv0/rzp
P4uXdIMO4Pk/CVE2TmXA6T9Sn+Qw+vX5P40FzAAyx+k/367Ei9Eh+j+Vbvdl
y9TpP9DtBOwyJ/o/JsM7pnbW6T/ALEVMlCz6P7YXgOYh2Ok/oKrFDFc3+j/W
wAhneNvpP2Kmxo3cTPo/FhMaaCXi6T/mnciP53f6P5i3PGp/7+k/7YzMk/3N
+j+aAIJuMwrqP/tq1Jspevs/oJIMd5s/6j8rQQf+Zrv8P7aqcNhAo+o/DAGj
VJPH/D8f6D2CB6fqP3dXpWQ=
                "]], 
               
               Line[{{1.8012755102040816`, 0.833284975733277}, {
                1.9601756422651684`, 0.8579297524931205}, {
                1.9987244897959184`, 0.8639085250052753}}], 
               
               Line[{{2.001275510204082, 0.8642759171615468}, {
                2.122444219423309, 0.8803840173531724}, {2.1987244897959184`, 
                0.8905246736804026}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUCpMWxMzYHsP2s0u9kJ
SwJA9ZgpDHDU7D/A0NWsuE0CQAZS/LC01ew/FW3wf2dQAkAYC89V+dbsP7+l
JSbFVQJAOn10n4LZ7D8TF5BygGACQH5hvzKV3uw/u/lkC/d1AkAHKlVZuujs
Pwu/Dj3koAJAGbuApgT97D9gWykQk6MCQCp0U0tJ/uw/tfdD40GmAkA7LSbw
jf/sP18weYmfqwJAXZ/LORcC7T+zoePVWrYCQKKDFs0pB+0/W4S4btHLAkAr
TKzzThHtP6tJYqC+9gJAPN3XQJkl7T80LCE+P/kCQBHQPQ7IJu0/vg7g27/7
AkDlwqPb9iftP9DTXRfBAANAjqhvdlQq7T/0XVmOwwoDQN9zB6wPL+0/fUAY
LEQNA0CzZm15PjDtPwYj18nEDwNAh1nTRm0x7T8Z6FQFxhQDQDA/n+HKM+0/
PnJQfMgeA0CCCjcXhjjtP8dUDxpJIQNAVv2c5LQ57T9QN863ySMDQCrwArLj
Ou0/YvxL88ooA0DT1c5MQT3tP+veCpFLKwNAp8g0GnA+7T90wckuzC0DQHu7
mueeP+0//qOIzEwwA0BQrgC1zUDtP1JNHneWMANA1vz0hvBA7T80V9JE
                "]], 
               
               Line[{{2.4012755102040817`, 0.9144221203991195}, {
                2.4046933744994785`, 0.9146745475996658}, {2.409580888186021, 
                0.9150355161141815}, {2.4108027666076564`, 
                0.9151257582428104}, {2.412024645029292, 
                0.9152160003714394}, {2.414468401872563, 
                0.9153964846286972}, {2.419355915559106, 
                0.9157574531432129}, {2.429130942932191, 
                0.9164793901722443}, {2.4486809976783612`, 
                0.9179232642303071}, {2.450006067043157, 0.918021127551193}, {
                2.4513311364079526`, 0.918118990872079}, {2.453981275137544, 
                0.9183147175138509}, {2.459281552596727, 
                0.9187061707973947}, {2.4698821075150925`, 
                0.9194890773644823}, {2.491083217351824, 
                0.9210548904986574}, {2.5334854370252864`, 
                0.9241865167670076}, {2.5987244897959183`, 
                0.9290047629095949}}], 
               
               Line[{{2.601275510204082, 0.9291931691435804}, {
                2.6902539155813803`, 0.9357646909587428}, {2.774462852749733, 
                0.9419839625369077}, {2.798724489795918, 
                0.9437758116540558}}], 
               
               Line[{{2.8012755102040816`, 0.943954797576342}, {
                2.9382035922548035`, 0.9530563687613974}, {2.998724489795918, 
                0.9570791758357698}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDHjlLe26HuPxPetaIC
xAhAM+SyIf7a7j+ODH19t8YIQAY5v9DK2+4/CjtEWGzJCEDYjct/l9zuPwKY
0g3WzghAfTfk3TDe7j/yUe94qdkIQMiKFZpj4e4/0MUoT1DvCEBcMXgSyefu
P4ytm/udGglAhH49A5T07j8I3GLWUh0JQFbTSbJg9e4/hAoqsQcgCUApKFZh
LfbuP3tnuGZxJQlAztFuv8b37j9qIdXRRDAJQBgloHv5+u4/SJUOqOtFCUCs
ywL0XgHvPwV9gVQ5cQlA1BjI5CkO7z+08ez5v3MJQMBxMO3oDu8/ZGZYn0Z2
CUCtypj1pw/vP8RPL+pTewlAhnxpBiYR7z+EIt1/boUJQDjgCigiFO8/NJdI
JfWHCUAlOXMw4RTvP+QLtMp7iglAEZLbOKAV7z9E9YoViY8JQOpDrEkeF+8/
9Gn2ug+SCUDXnBRS3RfvP6TeYWCWlAlAw/V8WpwY7z+5s4Td/JYJQMMN6OJR
Ge8/USm25Q==
                "]], 
               
               Line[{{3.201275510204082, 0.9719821089440207}, {
                3.2049527235388684`, 0.9721178996875505}, {3.209886242298752, 
                0.9723000828027604}, {3.21975327981852, 0.9726644490331802}, {
                3.2209866595084913`, 0.9727099948119826}, {
                3.2222200391984623`, 0.9727555405907851}, {
                3.2246867985784045`, 0.9728466321483901}, {
                3.2296203173382887`, 0.9730288152636}, {3.2394873548580567`, 
                0.9733931814940198}, {3.2592214298975932`, 
                0.9741219139548594}, {3.2605580005307244`, 
                0.9741712703297903}, {3.2618945711638556`, 
                0.9742206267047213}, {3.2645677124301176`, 
                0.9743193394545833}, {3.269913994962642, 
                0.9745167649543073}, {3.2806065600276906`, 
                0.9749116159537551}, {3.3019916901577884`, 
                0.9757013179526509}, {3.3447619504179835`, 
                0.9772807219504425}, {3.398724489795918, 
                0.9792734301992584}}], 
               
               Line[{{3.4012755102040817`, 0.9793582130045518}, {
                3.507084223974069, 0.9824840243419222}, {3.5084114898856598`, 
                0.9825232345608761}, {3.509738755797251, 0.98256244477983}, {
                3.5123932876204327`, 0.982640865217738}, {3.517702351266796, 
                0.9827977060935537}, {3.5283204785595235`, 
                0.9831113878451853}, {3.5495567331449775`, 
                0.9837387513484482}, {3.5508839990565684`, 
                0.9837779615674022}, {3.552211264968159, 
                0.9838171717863562}, {3.5548657967913413`, 
                0.983895592224264}, {3.560174860437705, 0.9840524331000798}, {
                3.570792987730432, 0.9843661148517113}, {3.5920292423158866`, 
                0.9849934783549744}, {3.593268372640025, 
                0.9850300848638116}, {3.5945075029641638`, 
                0.9850666913726487}, {3.5969857636124414`, 
                0.9851399043903231}, {3.5987244897959183`, 
                0.985191270008742}}], 
               Line[CompressedData["
1:eJwV0H0s1HEcB/DbyUPn9/2eozCxpBKzhF1XNnw+msTNapToPO1OUktddG1l
eWhSMrWMdtYDW1sJ23WOZI5zXQ+YNWYoZ2XZMQ37iv7QiH798d57r//ee+9S
qZNyhAKBYC+f/60z/Ki4MMRhR7/zC+VdBkVa5RXrGIeRc+XS5AoGW9xmLItW
Dnuql32332MgES3kbpvh0GQb/FNbySB21nFdRwhaQkIzah8y0NfDHlsmwf7+
td01TxmsFK44KpUEtdVw6BdvWUrj/LdsgjmKMvmJZwyMYnHbl/MEhQuifOd6
Bp9Kv0cPFhCMEHuZyhoYTKqKsgx3COqTD6dqnjNw2Gd8XKojWDetqUp+xSDe
Tl38V0/wXEtnQxvvqik/VWEbwYOadYOkid9bVxmo6SQ4Yn974jNv762KzlwL
QS6wxj+2hUHY/OrY8XGCJepWs0zHIOO1TOKzQTB3ffG3RzuDDsUqHRZQPOaz
YV/Mmzp0cWV2FP2jqIeNtzk90umnE8WZkuBw/RsGfqKYzXY3iio7dVHcWwaz
ZxMXEwIppouW7G90MYhycZvfDKIYESTwmOKtNY7OGYIp7khwCThqZBDnmmrz
lFK03g+RS7oZNPdmTtqiKKZI8h809TAQXvSd0EZTlIXdahCbGKS5T4/LYyi6
n6zWX+PNXcoZ0cdTHK1tHYnuZXDZK2/g5imKSZ7L7lYz/+/H/X0HUiiGhgsD
8B2Dnfnsw/QZii4K1/CXvK97t1oepVNcKvSTcxYGw30F5rgsikNPwtIKeAdc
lZrWlBR13UfyvvIuL01sHsimKK043ej9nsE/6IYO/Q==
                "]], 
               
               Line[{{3.8012755102040816`, 0.9926144756277694}, {
                3.8070691712239952`, 0.9926144756277694}, {
                3.8123410159841984`, 0.9926144756277694}, {
                3.8228847055046042`, 0.9926144756277694}, {
                3.8334283950250096`, 0.9926144756277694}, {3.872782814308162, 
                0.9926144756277694}, {3.912137233591315, 
                0.9926144756277694}, {3.956068575979331, 
                0.9926144756277694}, {3.999999918367347, 
                0.9926144756277694}}]}, 
              "Charting`Private`Tag$317447#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9951377627096218}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4FvXqHBY5aPwRDGnDf
GVQ/0Y37xV3cYD8zn5icsxlkPx+9Oci4cWQ/S83Xsp0ZdD+8G7bMbpxrP1dk
972SGYQ/fGzXau34dD/dL4dDjRmUP9sU6Lksp4E/oBVPhooZpD8W0uDCmPyP
P4EIsyeJGbQ/RSZparhTnj8qR5GIsnC0Px6/2AEJ0J4/0oVv6dvHtD/3V0iZ
WUyfPyQDLKsudrU/1cQTZH0ioD/G/aQu1NK2P4f28pIeG6E/DPOWNR+MuT/t
WbHwYAyjP5jdekO1/r4/uCAurOXupj9BHFmk3lW/PyXt5fcNLac/6lo3BQit
vz+SuZ1DNmunPx7seWOtLcA/bFIN24bnpz9vaTYlANzAPx6E7Ako4Kg/EmSv
qKU4wj+E56pnatGqP1hZoa/w8cQ/T64nI++zrj/v21QKohrFPzMhxPP47a4/
hl4IZVNDxT8XlGDEAiivP7Njbxq2lMU/3XmZZRacrz8Obj2FezfGP7aiBdQe
QrA/xYLZWgZ9xz9EbncWRiqxP1wFjbW3pcc/tqfF/kpHsT/yh0AQac7HPyjh
E+dPZLE/II2nxcsfyD8LVLC3WZ6xP7cPWyB9SMg/fY3+n167sT9Okg57LnHI
P+/GTIhj2LE/fJd1MJHCyD/TOelYbRKyPxMaKYtC68g/RXM3QXIvsj+qnNzl
8xPJP7eshSl3TLI/QB+QQKU8yT8o5tMRfGmyP9ehQ5tWZck/mh8i+oCGsj+Q
O0vYzW/JP7K7+p33jbI/3O4Weg==
                "]], 
               LineBox[{{0.20127551020408163`, 0.07388449707273509}, {
                0.2033724813112215, 0.07544787909750711}, {
                0.20461432671651483`, 0.07637372818411155}, {
                0.20585617212180818`, 0.07729957727071599}, {
                0.20833986293239484`, 0.07915127544392483}, {
                0.2133072445535682, 0.08285467179034257}, {0.2232420077959149,
                 0.09026146448317805}, {0.24311153428060836`, 
                0.10507504986884902`}, {0.2443290196086536, 
                0.10598273747160561`}, {0.24554650493669883`, 
                0.10689042507436217`}, {0.24798147559278932`, 
                0.10870580027987534`}, {0.2528514169049703, 
                0.11233655069090169`}, {0.2625912995293323, 
                0.11959805151295438`}, {0.28207106477805627`, 
                0.13412105315705977`}, {0.3210305952755042, 
                0.16316705644527058`}, {0.3987244897959184, 
                0.22109119174412067`}}], 
               LineBox[{{0.40127551020408164`, 0.22312746006019912`}, {
                0.48443648039284554`, 0.2938884152451279}, {
                0.5699233045152912, 0.36662841956325426`}, {
                0.5987244897959183, 0.3911351007177587}}], 
               LineBox[{{0.6012755102040817, 0.39305766877253334`}, {
                0.732138185275487, 0.4789561832035206}, {0.7987244897959184, 
                0.5226635629940792}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T+5goKDncbgPzb/YLZT
ruw/0qhQRreM4j9MTcCCRbjsPx2M46qEkuI/Y5sfTzfC7D9ob3YPUpjiP5A3
3uca1uw//jWc2Oyj4j/pb1sZ4v3sPynD52oiu+I/nOBVfHBN7T+A3X6Pjeni
PwHCSkKN7O0/LhKt2GNG4z8YEKoOf/btP3n1Pz0xTOM/Ll4J23AA7j/D2NKh
/lHjP1r6x3NUFO4/WZ/4apld4z+0MkWlGzzuP4QsRP3OdOM/ZqM/CKqL7j/b
RtshOqPjP8yENM7GKu8/iXsJaxAA5D86D8sCkTXvP0DF4hNcBuQ/qJlhN1tA
7z/4Dry8pwzkP4OujqDvVe8/ZaJuDj8Z5D862OhyGIHvP0LJ07FtMuQ/qGJ/
p+KL7z/5Eq1auTjkPxbtFdyslu8/sFyGAwU/5D/xAUNFQazvPx7wOFWcS+Q/
qCudF2rX7z/7Fp74ymTkPxa2M0w04u8/smB3oRZr5D+EQMqA/uzvP2mqUEpi
ceQ/fWisD4317z/Df2dpYHbkP6eDzMo=
                "]], 
               LineBox[{{1.0012755102040816`, 0.6406906360599344}, {
                1.0029484390136711`, 0.6413413701187699}, {
                1.0055826833813366`, 0.6423660356750741}, {
                1.0068998055651694`, 0.6428783684532263}, {1.008216927749002, 
                0.6433907012313783}, {1.0108511721166678`, 
                0.6444153667876826}, {1.0161196608519991`, 
                0.6464646979002913}, {1.017436783035832, 
                0.6469770306784435}, {1.0187539052196648`, 
                0.6474893634565956}, {1.0213881495873305`, 
                0.6485140290128999}, {1.0266566383226616`, 
                0.6505633601255085}, {1.0371936157933241`, 
                0.6546620223507257}, {1.0582675707346494`, 
                0.6628593468011601}, {1.1369227129030104`, 
                0.6934545398650283}, {1.1987244897959184`, 
                0.7174941289319617}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8E1fMkFP3mPw4dp+/k
5PQ/qH6dFekL6D9AVoPd4+n0P7m21XsRD+g/co9fy+Lu9D/L7g3iORLoP9YB
GKfg+PQ/7l5+rooY6D+e5ohe3Az1PzQ/X0csJeg/LrBqzdM09T/A/yB5bz7o
P01DLqvChPU/14Ck3PVw6D9+fAqZwYn1P+i43EIedOg/sLXmhsCO9T/58BSp
RnfoPxQon2K+mPU/HGGFdZd96D/cDBAauqz1P2JBZg45iug/bNbxiLHU9T/u
AShAfKPoP4xptWagJPY/BoOrowLW6D/qQK2ICyr2P5My325v2eg/RxilqnYv
9j8e4hI63NzoPwLHlO5MOvY/NkF60LXj6D95JHR2+U/2P2f/SP1o8eg/1vtr
mGRV9j/zrnzI1fToPzTTY7rPWvY/f16wk0L46D+SqlvcOmD2PwsO5F6v++g/
pZo87ixh9j/AiHphSPzoPwD0v14=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7814680977739555}, {
                1.4024622524621388`, 0.7817181407132545}, {
                1.4051079980981398`, 0.7822755911714071}, {
                1.4064308709161404`, 0.7825543164004833}, {1.407753743734141, 
                0.7828330416295597}, {1.410399489370142, 
                0.7833904920877122}, {1.415690980642144, 
                0.7845053930040173}, {1.426273963186148, 
                0.7867351948366276}, {1.4686058933621644`, 
                0.7956544021670686}, {1.547629076117258, 
                0.8123043434282715}, {1.5987244897959185`, 
                0.8230699897463037}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T979gMMvVrqP/tq1Jsp
evs/4+pSUe4L6z9UNl2RLn/7P9K0U1DNDes/rAHmhjOE+z/BflRPrA/rP16Y
93E9jvs/oBJWTWoT6z/BxRpIUaL7P106WUnmGus/hyBh9HjK+z/YiV9B3inr
PxPW7UzIGvw/zChsMc5H6z9soXZCzR/8P7zybDCtSes/xGz/N9Ik/D+rvG0v
jEvrP3YDESPcLvw/ilBvLUpP6z/ZMDT570L8P0d4cinGVus/n4t6pRdr/D/B
x3ghvmXrP/hWA5sccPw/sZF5IJ1n6z9QIoyQIXX8P6Bbeh98aes/Armdeyt/
/D9+73sdOm3rP2XmwFE/k/w/PBd/GbZ06z++sUlHRJj8PyvhfxiVdus/Fn3S
PEmd/D8aq4AXdHjrP8gT5CdTp/w/+T6CFTJ86z8rQQf+Zrv8P7ZmhRGug+s/
sKqrJ9jA/D9dkVVmtYXrPzQUUFFJxvw/BLwlu7yH6z8MAaNUk8f8P8PjHsA3
iOs/4xm+yQ==
                "]], 
               LineBox[{{1.8012755102040816`, 0.860781265504581}, {
                1.8023956352454178`, 0.8609265005180444}, {
                1.8037242586975861`, 0.8610987693611133}, {
                1.8063815056019226`, 0.8614433070472509}, {
                1.8170104932192683`, 0.8628214577918014}, {
                1.8382684684539596`, 0.8655777592809023}, {
                1.8807844189233422`, 0.8710903622591043}, {
                1.9601756422651684`, 0.8813841999695518}, {
                1.9987244897959184`, 0.8863824297952568}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEAmvFRRs1/sPxMP8AjE
+gBAJIasVEXI7D/SvYqHSf0AQHdBk1ZVyew/kmwlBs//AEDK/HlYZcrsPxLK
WgPaBAFAcHNHXIXM7D8ShcX97w4BQLxg4mPF0Ow/EPua8hsjAUBTOxhzRdns
PwznRdxzSwFAgfCDkUXq7D/MleBa+U0BQNSrapNV6+w/jER72X5QAUAnZ1GV
ZezsPwuisNaJVQFAzN0emYXu7D8KXRvRn18BQBjLuaDF8uw/CNPwxctzAUCv
pe+vRfvsP8iBi0RRdgFAAmHWsVX87D+IMCbD1ngBQFUcvbNl/ew/B45bwOF9
AUD6koq3hf/sPwZJxrr3hwFARoAlv8UD7T/G92A5fYoBQJk7DMHVBO0/hqb7
twKNAUDs9vLC5QXtPwUEMbUNkgFAkW3AxgUI7T/Essszk5QBQOQop8gVCe0/
ubOE3fyWAUBkTSwQGgrtP03YqwU=
                "]], 
               LineBox[{{2.201275510204082, 0.9077208679257764}, {
                2.2025743146728987`, 0.9078261195034764}, {
                2.2039086887592343`, 0.9079342535461291}, {2.206577436931906, 
                0.9081505216314348}, {2.21191493327725, 0.9085830578020461}, {
                2.222589925967937, 0.9094481301432688}, {2.2439399113493117`, 
                0.911178274825714}, {2.2866398821120604`, 
                0.9146385641906045}, {2.3704807786936803`, 
                0.9214328021631831}, {2.398724489795918, 
                0.9237215956074487}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0Cf0kZ0vJDtP7VTRwOU
RARArNwbU7rf7T+IS7iFHEcEQLuYXYR34O0/XEMpCKVJBEDKVJ+1NOHtPwIz
Cw22TgRA6MwiGK/i7T9OEs8W2FgEQCS9Kd2j5e0/6NBWKhxtBECenTdnjevt
PxpOZlGklQRAkF5Te2D37T/tRdfTLJgEQJ8alawd+O0/wD1IVrWaBECu1tbd
2vjtP2YtKlvGnwRAzE5aQFX67T+zDO5k6KkEQAk/YQVK/e0/hgRf53CsBEAY
+6I2B/7tP1r8z2n5rgRAJ7fkZ8T+7T8A7LFuCrQEQEUvaMo+AO4/TMt1eCy+
BECCH2+PMwPuPx/D5vq0wARAkduwwPAD7j/yuld9PcMEQKCX8vGtBO4/xrLI
/8XFBECvUzQjawXuP5mqOYJOyARAvg92VCgG7j/s5rcQMMoEQEByA9G0Bu4/
HGGeuA==
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEDojgtjpwjuP7mBbg75
1ARAOua7ZC0L7j+Med+QgdcEQMMKW7FTDO4/MmnBlZLcBEDWU5lKoA7uP39I
hZ+05gRA++UVfTkT7j/SXmhcMOkEQGVy9P1ZFO4/JHVLGazrBEDO/tJ+ehXu
P8qhEZOj8ARAoReQgLsX7j8U+52GkvoEQEdJCoQ9HO4/qK22bXAOBUCTrP6K
QSXuP9AS6DssNgVAK3PnmEk37j8h3UrYo4UFQFsAubRZW+4/isI7r1WIBUCv
IN7CklzuP/KnLIYHiwVAA0ED0ctd7j/Ccg40a5AFQKqBTe09YO4/ZAjSjzKb
BUD6AuIlImXuP6gzWUfBsAVAmgULl+pu7j8uime23tsFQNgKXXl7gu4/lm9Y
jZDeBUArK4KHtIPuP/9USWRC4QVAgEunle2E7j/QHysSpuYFQCeM8bFfh+4/
cbXubW3xBUB3DYbqQ4zuP7TgdSX8BgZAFhCvWwyW7j86N4SUGTIGQFQVAT6d
qe4/1mIZNp00BkCDB+JTwaruP3OOrtcgNwZAsvnCaeWr7j+s5dgaKDwGQBDe
hJUtru4/HpQtoTZGBkDMpgjtvbLuP7q/wkK6SAZA+pjpAuKz7j9X61fkPUsG
QCmLyhgGte4/kEKCJ0VQBkCHb4xETrfuPwLx1q1TWgZAQzgQnN677j+eHGxP
11wGQHIq8bECve4/O0gB8VpfBkChHNLHJr7uP9hzlpLeYQZA0A6z3Uq/7j+F
gFGqyWMGQI7cabopwO4/Y/8KZA==
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/A78f1KzmnVWiYPrdQpFHqQ8vlMjZWHIkqdyehELSexmIfE
xIQkslms2mztmLNFK5Ut5EphkYcKU4o7176/5XTOc7/+eO+913/vt32UPFhm
JBAInPj8b1//tC2r4gjaOeUd/faGwURAVnNCPMHSWnmeppVBduqG8JkEgtnh
UU0xbQxsaxRL168RTBSFjo/zDlv8jDdSCAbJD8JoO4MPComqKJug2M1ktreD
QexAS+zaXIIr47NbT6oYGBuFmJXnEWRlU8FdvL3OZgY8KCTYre+pV71j0ED7
+hT3CRY2V8a86mRQdiF9TKUgaOq9e6Cmm0G4Tc+csI+gMEjalDLAwGJTYtPL
foKpBcuxgkEGb9ZtuJo8RHC67ZF1Pm+H1VK1eoTg+D51TsUQA043MdCjJthh
nRz87Cv/7/3y06plggXqYk43yuBJknO8hyPFdVmtEvkkg3PyTxLdLoqFL2Qj
et6iS0m/6lwomuhM72aqGSSebw6320tRLzthKNIw8Dzu40eR4pDfcEedlkG3
bcSO/lCKVRv10VMcg7+dRT8SblJ0UEqqZQYGw2v6YxdzKNpf3Bz6k3ervzWX
d4uite1a8+g5BiXdioXq2/yeO4bUyHkGjr2q9V3lFFfiVaHSRQYRX4S+EgXF
QWeZKEjAwVGrY12NdRR7J8Lae3jvlJacQiXFrmr/tEAhB4Zhm8gzjRTbLNw1
fkYclI55pua2UFQyo7c+xhx0TCbXfu+lmF//MP2QKQd1O17vudJPMSemzO0l
73txxs8NgxQzbfKnPFZzEKktbRePUEwqloftN+NgnilHDk9SjIz3cnc152DM
ZTb6vYai1MFV28BbleA1FfKb4unRbY9dRByUTX/UX/5D0T9QZOlkwUGa2/qM
WR1FXyJU1fKOSpKuytFT9G6ZyXAUc+Ci14grFygecB7WbrfkwNZKeyR6ieLt
CuVgFu9/BeJccw==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/fCpyJ45TBwO+4ovT5EQfG+/wcpvfTAHh4Oc3BYG
DyB/evVU0/tcHA6yQkbysUB+yl9lp2/8HA7Sv3Rj2oF8L7vsE41CHA5S71ZX
zQHyDes3+fGKAvmPNGduBPL/MThGq0hxOEicUr12G8ifwRJXEqTC4SA6SzbA
QAgonyxuelGNw6FedAGLK5CfcvjCV39NDodXE5R2RgL5Bk3O5b56HA7729WV
moH8E/81qjwsOByySg2/XAXyv//6XG/nA5QPcJ1RLfzePuxjZ7dWCYdDBnvu
g2Mi7+2F721dxHSEw2FPyZ6CWPH39n08tbXbj3E4TN5o+KwYyOeydonIOQk0
792y6C4gn2nGJd5r5zgcxDMmum0H8j8Fvq9YeZPDoSg6TUZQ4r39haMa/gHv
ORw0nQROHAHye9bO/j1XitNhKn+KvI7Ue3uOO0nXgmQ5HXJ8bk5xAvJbuLQ2
sitwOjh3+nFFAvnV6TvSClU5HT4yWX5tBfKzFK9edDHgdPD5xnv6PpDvMZVv
xWtXTgemu9vLJku/t2etbQyxLOR0yF/Ffe6XzHv7LR/f/NxfzOmwIZDvCL8s
MLzSIua7lXE6fPohsEsFyD/ir/8quJrTocxdbJkfkN+idLc+r5XTofaJQt0i
IN9kuofq13ZOh/3dyiXbgfwn3FtOVXdxOjAaq2WdAfJdvnaJdvZzOrQ2aod9
A/K/ZH7bxT+J0+G4hp4Pt9x7+yX3EhOmTeF04Lxg4KQA5O/c3HL3zzROBzWD
KF0TIB8AYDX2MA==
                "]], LineBox[CompressedData["
1:eJwVx28s1HEcwPFztdnv+5MtIWV3ukLXOA6T2eL7+UWsTpdTh83dZeweZLi5
5U/ZSDa3tWppnO1G+VPs5jCSztaunOOEmlOHelIYyw1fjmrNPejXg/feewkK
NFlqLofDEbL9f3Vtv/x8KwWyqeikET7BNsM6WLooEH/tGN4OIbi+pGlhqY8C
uWths1FAMPfYjpevlYJ2H0a5FErwkC6vp8lGwUamNIIJI7jAM5kRbKcgtjnv
r5G1da2tRThLwQSvork6nOD7ZokoZYECV1TvR76QYC9VT26Vi4J4WUCyOoJg
jlE1sOKHYLp5g++OIXhyc7H0eQACccfwYGEswQ/FsihFEIIWU22qk/Vxc0qf
k4egcDygyBxHcJRd2DslRODZYV7XxBOsWHN39ycjEGUYJHQiwaMC3bO7RQie
cCVVoUBwjZqjSihB8PtIIK1nnWq8w9vXIFCcWG7zZgieExe3lpQjOCeuHHex
/ollhvx7CMaUXb6DKQQHqoL1aXoEe+aDF0npBGsNA4/8rAjkGpMjW0rwG49B
Z7UhcIY8zppk7VE11GntCG7MaT7HXyNYd0ZZPj+L4HpMnNM/k+BWE1I+XUQg
2xtdmpcRPGFRR/ptIciotH+XyglGAlm4lSCYOWvMt7DOrL9wSutGIFl6sCzK
Jvhb+jH/+T8ILidKV31yCN6ee3/QyKUh/eDL+nQuwUGrwTNHg2i4WLuylaYg
WHnJe2LsJA1j0bbSEdadPW5LGY8G5sdLEqYkOLL4w5DjNA2YubV7WEVw2adh
U10YDe92r2hvsx4Rt3fHCGlI7ozcW2XN/KowNIpoSDq0s2+9SXBDTkETI6bh
7StHeWw+wVlX+ZV61tkVjgRg/Q9PviOU
                "]], LineBox[CompressedData["
1:eJwVymtIE1AYxvGpZcY5aWvmjSIXY5puayCWU+u8pUEGWmppmZbOW7PYZiot
rzDQLPLWzEI/JBIuwVI3K4imzczSJa5aGJQXRLRVdjKcmEZ1+vDw5wcPX65K
yHbmcDgBbP/r6XuYjoUiuJrgWBpPpySpXKCND0PwUmK57pRBScu0R6lTBIJV
936hhHn64FpRzz4EYmp4lsKct+GtghuFQNfVvGRk7lKYMs2HEAzV1dZOMy9Z
7qXlH0bwS6UN3CSnpKK+Iv5NLIKz0rzUHOZGX7Gs4SSCoB7ZoE8mJabgajeu
EsGA4YOuLIuSPTbv0RtqBJbceYmeubtU3+BZgMC2bXnYytw2OuTno0EwV8Xj
CLIpqVatF+/QIkCn4y6MMCcYtfHiJgTHXQajvXMpmQ8va47pY//ELke3ghLu
kYsirTuGjY7K5FklJa1mDxTOxfBFVFzIVVEild23L/IwvM5SNuxnjgv83J7h
i6HOlmS5zXzN9Qz/gADD1t4AEqumZN3zGC9OOAb/gmHho3xKliP4nPJsDHsX
8fKVQkoqjX2Toecw+O5y4j1k9gxONS3kYVhNd+yeYQ7xu1WcpsZgsk4oIoso
Ua9gR2QJhqjuBxM/mO29K/a1egxHVcdenLpEiUbU9MqowyDVR89UMbvdDdGf
b8KwZSrsr5FZqFNmfWzBYIvjy9w1lMjzZyeftGNIkfzsHGD+JLa+u/wUQ86C
rjG4mJI7X7llLv0Ytq+2GU4wyzsShTVmDO9dDdYKZmHuzTGvQQw1PPP3Dma7
YFzTOoQh2t+KbcydMz47g4Yx/BZNBf1h/jb3eLN0BEOyxVnoUULJP0OwGzY=

                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPFD4fT7fsVFXaNQm6xOaiKR3+e2UtdMhYXiuPOULuSpeabs
sGrr4VanlGrLRM1zzbJkNzHFqJzGhWpHD9ivda2Io09/vPfey1meGhxvyuPx
3LH/r2/+VJ40wECyelZ0JI9jC9SyM6NaBhYn9PeU6BWCSc3sKAOtM4aOBrSN
1UzimkkGNpnbLpjlc+xQj8im6gsDRZeEVkJ0hTL1met3BnS2zkJ39AYTA+PL
MXBto4d3OHrb3HyTbJ4BE5+gjMfogCmLxXpC4KPiwnRoAcfyH0iqd68m4Pfz
6t8kdJ/sYpDGloA6+ya/CB0yRu9r1xI4rHzoWouOGbILWHQm0FHVHWtE52k2
XZF4EbjzxvRDdSHHNlaxm/VSAhHeeX2/izjWkGuwkMkIOO8vS1tVzLFeYTXT
Y7EEvgar7J3Q7dbWLe9PEjib8ihGgu4uHhe/Tiegqtb9qkTr5AXRzaUE+gV+
juJzHGvu2n6ruJ6A+Mdi8sXzHCsxSy00NhLgL1kK7qEvTbjIc1sIDK6ya2tF
21RccMtsIyB1FZmOox34x9sSNQTypFE3PEo4duf0nDZomMCTvucdWnRUg5eN
4xIBt9pCayclxz49PkcHeRSisguyvNDU/BlTYkbhyoF8XSC6M3Kv5TdLCn8m
c2py0C5W+5ZbBRS6XLLYd+ipuKOzgW4UYm4rUktLOdZ/tWB6eSsFleKU9jZa
3T70tdmdQs+eJN8W9EHbcP06TwqikQSLj+i6F1Kd3p/Cgp38rk8Zx5oqnEbU
YgrukzErj6BP2H8ePrSPgrw1WpGAZpLj3zZKKPQGR3mr0CnrT/fmh1K4cTl8
YAbd/VLUsz2Mwitp2C6zco7dmMZ1fY6gYBQdqxSisx2aNNcjKewwhpp4oAd7
0jsPRlOI6wtJDEBvyfDsWJBRUFcG90eilcVH63pjKWhDMrsV6H+oYlFU
                "]], LineBox[CompressedData["
1:eJwV0XlI02EcBvDpREPx99qwQFLUYdYEDyynZvZ+CcnhttRhnpjHTJxYIRnq
VDxyYkuboSmeofOY6ea8KmJgdkzKLMwOJVFRE43spctFh+vtj4eHDzz/Pe7p
FyXnLFks1iGa/x0uKuKyZQx8lWqLHlYTrHQLGZ/KYaAgIUPgdpXgtek/I/KL
DHCmUuVS6gZumW4lj4HwroSlLWrTy6qewVIG9PHC3h0lwVFFAnVKBQMRxvD5
4GsEazxtOzkKBtaPhNmWUCeW1LYVKBlwQqEX2DUEG7wa6sNuMlDxxIfvUEtw
maKzfPE2AzH+HCNPRbB9vk1EmpYB3+U7hVnULVnnORtDDNjVJHn3UY8Kg9Vk
jIHJD90NHnUEb+ydfWw5QffNgVLXGwQLO1h7eHN0z0pm7asneP/dlOuXfzPw
aKbvGKuJYO2mSysjQuAvCx1620Fwdbsidek0AqdVvdb5FsEZku2DumgE5kSP
wXRqZ4NBL45D8Fxk1/+ZWqlKMtakI8j0W+iy7iQ4i9/8xbYQQYspr5GvJphb
6Siw6UVgUTVY0thH8G5Qsf07DYLNXdfiReqF7bVXvQMIXuTXy7kaguviRpNP
DSNolcnzddRmL8klhQFBgFiQa+wneHFW1cGeQyBzXM/YGSD4XpVJOvcGQWRt
nPT4IP0nJIWnnkfAt55Oq6AW9viMnVxCwP45fJbREny/YOZp+RaC9vel8Z46
ghu9A1TRnxBcifkWm0Odu9oW404QZM9knhmhPizKWX7wHUHghFhyYohgK4vX
3XUmBC5Bk1GV1CvjIdmpvxBYDR+NfEZtyFb7+v1F8JGnETvoCW5ytfthNiOY
7TogiqX+B+RbJCo=
                "]]},
              Annotation[#, "Charting`Private`Tag$317522#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT6pfRWucBFkPgRDGnDf
GVQ/wGqAvJ1oQj8zn5icsxlkP5UOn5l1aFI/S83Xsp0ZdD+AYC6IYWhiP1dk
972SGYQ/dQl2f1docj/dL4dDjRmUP/DdGXtSaII/oBVPhooZpD8tyOv4T2iS
P4EIsyeJGbQ/S73Ut05ooj8qR5GIsnC0P++NDWwhuKI/0oVv6dvHtD+SXkYg
9AejPyQDLKsudrU/2v+3iJmnoz/G/aQu1NK2P2dCm1nk5qQ/DPOWNR+MuT+E
x2H7eWWnP5jdekO1/r4/vtHuPqVirD9BHFmk3lW/P2KiJ/N3sqw/6lo3BQit
vz8Gc2CnSgKtPx7seWOtLcA/ThTSD/ChrT9vaTYlANzAP9tWteA64a4/EmSv
qKU4wj/87T1B6K+wP1hZoa/w8cQ/GXME430usz/v21QKohrFPw7a9CbCU7M/
hl4IZVNDxT8DQeVqBnmzP7Njbxq2lMU/7A7G8o7Dsz8Obj2FezfGP7+qhwKg
WLQ/xYLZWgZ9xz9l4goiwoK1P1wFjbW3pcc/Wkn7ZQaotT/yh0AQac7HP06w
66lKzbU/II2nxcsfyD84fswx0xe2P7cPWyB9SMg/LeW8dRc9tj9Okg57LnHI
PyJMrblbYrY/fJd1MJHCyD8LGo5B5Ky2PxMaKYtC68g/AIF+hSjStj+qnNzl
8xPJP/Xnbsls97Y/QB+QQKU8yT/pTl8NsRy3P9ehQ5tWZck/3rVPUfVBtz+Q
O0vYzW/JP2YkRPqKS7c/8PAT6w==
                "]], 
               LineBox[{{0.20127551020408163`, 0.09262615681427668}, {
                0.2033724813112215, 0.0943452394796572}, {
                0.20461432671651483`, 0.09536329590497154}, {
                0.20585617212180818`, 0.09638135233028587}, {
                0.20833986293239484`, 0.09841746518091453}, {
                0.2133072445535682, 0.10248969088217186`}, {
                0.2232420077959149, 0.11063414228468652`}, {
                0.24311153428060836`, 0.12692304508971586`}, {
                0.2443290196086536, 0.1279211312892212}, {
                0.24554650493669883`, 0.1289192174887265}, {
                0.24798147559278932`, 0.13091538988773718`}, {
                0.2528514169049703, 0.13490773468575853`}, {
                0.2625912995293323, 0.1428924242818012}, {
                0.28207106477805627`, 0.1588618034738866}, {
                0.3210305952755042, 0.19080056185805735`}, {
                0.3987244897959184, 0.2544934886805535}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T9i7LXCbW3QPxe0Ed4B
Ad8/moeweQgv1T9cjPtU5BbfPwLD6xuXQtU/omTly8Ys3z9s/ia+JVbVPywV
ubmLWN8/PHWdAkN91T9CdmCVFbDfP+Biiot9y9U/NpxXppQv4D8kPmSd8mfW
P2Fepl2o3uA/sPQXwdyg1z+EShuZmengPxowU2NrtNc/pjaQ1Ir04D+Ba44F
+sfXP+wOekttCuE/VOIEShfv1z92v005MjbhP/XP8dJRPdg/jCD1FLyN4T88
q8vkxtnYP7biQ8zPPOI/xmF/CLES2j/WSIHxjUfiP0iOElzkJdo/9q6+FkxS
4j/KuqWvFznaPzd7OWHIZ+I/zxPMVn5f2j+4Ey/2wJLiP9jFGKVLrNo/uUQa
ILLo4j/oKbJB5kXbP7Cb30LAKOM/bO0KmGK42z+X56Ve
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z/VFWcKzNjbP9wMLplS
n+M/ApacfDNZ3D/8cmu+EKrjP8HtZeRSZ9w/PT/mCI2/4z8/nfizkYPcP77X
252F6uM/O/wdUw+83D+/CMfHdkDkPzK6aJEKLd0/wmqdG1ns5D8hNv4NAQ/e
P/UmPQ+tbec/Xmbm7A2t4D8+4kLHinjnP1FWs2EytOA/hp1If2iD5z9ERoDW
VrvgPxYUVO8jmec/KCYawJ/J4D82AWvPmsTnP/LlTZMx5uA/eNuYj4gb6D+H
ZbU5VR/hP/yP9A9kyeg/sWSEhpyR4T9ES/rHQdToP6NUUfvAmOE/jAYAgB/f
6D+WRB5w5Z/hPx19C/Da9Og/eyS4WS6u4T8+aiLQUSDpP0bk6yzAyuE/hiUo
iC8r6T841Lih5NHhP87gLUANNuk/KsSFFgnZ4T9eVzmwyEvpPxCkHwBS5+E/
f0RQkD936T/aY1PT4wPiP8j/VUgdguk/zVMgSAgL4j8Qu1sA+4zpP79D7bws
EuI/FwJGqSaP6T8Vdcz6mRPiPwNRyC8=
                "]], 
               LineBox[{{0.8012755102040817, 0.5662775449914086}, {
                0.8024388112602567, 0.5667758571129607}, {0.8037652381656297, 
                0.5673440458907424}, {0.8064180919763757, 
                0.5684804234463056}, {0.8077445188817487, 
                0.5690486122240872}, {0.8090709457871217, 
                0.5696168010018688}, {0.8117237995978678, 
                0.5707531785574322}, {0.8170295072193599, 
                0.5730259336685588}, {0.8182677985372807, 
                0.5735563686496475}, {0.8195060898552016, 
                0.5740868036307362}, {0.8219826724910432, 
                0.5751476735929135}, {0.8269358377627265, 
                0.5772694135172682}, {0.8368421683060933, 
                0.5815128933659778}, {0.8566548293928267, 
                0.5899998530633969}, {0.8962801515662935, 
                0.6069737724582349}, {0.9739717509693491, 
                0.6402537781109471}, {0.9987244897959183, 
                0.6508568715521659}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D/hmrI42dzkP+v3397V
MPI/ms7vFg/B5j+2Z4/CSjbyP1SupHfQxeY/gNc+pr878j8NjlnYkcrmPxa3
nW2pRvI/gE3DmRTU5j9Cdlv8fFzyP2bMlhwa5+Y/mvTWGSSI8j8zyj0iJQ3n
P2Vkhv2YjfI/7anyguYR5z8w1DXhDZPyP6aJp+OnFuc/xrOUqPed8j8aSRGl
KiDnP/FyUjfLs/I//8fkJzAz5z9I8c1Uct/yP8vFiy07Wec/E2F9OOfk8j+F
pUCO/F3nP97QLBxc6vI/PoX17r1i5z90sIvjRfXyP7JEX7BAbOc/n29JchkL
8z+XwzIzRn/nP2rf+FWOEPM/UaPnkweE5z80T6g5AxbzPwqDnPTIiOc/yi4H
Ae0g8z99Qga2S5LnP5WetuRhJvM/NiK7Fg2X5z9gDmbI1ivzP/ABcHfOm+c/
cmcJu/kt8z8YCIsgq53nPzxVuO8=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAA9P5cq2w48z8TYi/0TqXnP8FddHM1
PPM/cPHEWYun5z+MzSNXqkHzP6gpB7HEquc/Iq2CHpRM8z8ZmotfN7HnP01s
QK1nYvM/+nqUvBy+5z+k6rvKDo7zP708pnbn1+c/bpdPI2qT8z9nFVS2Edvn
PzdE43vFmPM/Eu4B9jve5z/KnQotfKPzP2efXXWQ5Oc/8VBZj+m48z8RAhV0
OfHnPz639lPE4/M/ZceDcYsK6D/ZgzHdeTn0Pw9SYWwvPeg/Dh2n7+Tk9D9h
Zxxid6LoP0BWg93j6fQ/dFA6B2ul6D9yj1/L4u70P4Y5WKxeqOg/1gEYp+D4
9D+sC5T2Ra7oP57miF7cDPU/9q8LixS66D8usGrN0zT1P4v4+rOx0eg/TUMu
q8KE9T+zidkF7ADpP358CpnBifU/xXL3qt8D6T+wteaGwI71P9hbFVDTBuk/
FCifYr6Y9T/9LVGaugzpP9wMEBq6rPU/R9LILokY6T9s1vGIsdT1P9wauFcm
MOk/jGm1ZqAk9j8FrJapYF/pP+pArYgLKvY/n1UXPZRi6T9HGKWqdi/2Pzf/
l9DHZek/AseU7kw69j9qUpn3LmzpP2CejBC4P/Y/A/wZi2Jv6T++dYQyI0X2
P52lmh6Wcuk/eSR0dvlP9j/P+JtF/XjpP9b7a5hkVfY/aKIc2TB86T8002O6
z1r2PwJMnWxkf+k/kqpb3Dpg9j+b9R0AmILpP6WaPO4sYfY/BF6FBieD6T9M
4iOz
                "]], 
               LineBox[{{1.4012755102040815`, 0.7978815603050673}, {
                1.4024622524621388`, 0.7981094428656987}, {
                1.4051079980981398`, 0.7986174885565113}, {
                1.4064308709161404`, 0.7988715114019176}, {1.407753743734141, 
                0.7991255342473239}, {1.410399489370142, 
                0.7996335799381366}, {1.415690980642144, 
                0.8006496713197617}, {1.426273963186148, 
                0.8026818540830122}, {1.4275968360041484`, 
                0.8029358769284184}, {1.428919708822149, 
                0.8031898997738247}, {1.4315654544581502`, 
                0.8036979454646374}, {1.436856945730152, 
                0.8047140368462625}, {1.4474399282741564`, 
                0.806746219609513}, {1.4686058933621644`, 
                0.8108105851360138}, {1.547629076117258, 
                0.8259849038334468}, {1.5987244897959185`, 
                0.8357964308323034}}], 
               LineBox[{{1.6012755102040817`, 0.8362486057938685}, {
                1.717324837408056, 0.8551044787516782}, {1.7185502699170643`, 
                0.8553035889082379}, {1.7197757024260723`, 
                0.8555026990647975}, {1.7222265674440886`, 
                0.8559009193779169}, {1.7271282974801212`, 
                0.8566973600041555}, {1.7369317575521863`, 
                0.8582902412566329}, {1.7565386776963166`, 
                0.8614760037615876}, {1.7577641102053247`, 
                0.8616751139181472}, {1.7589895427143327`, 
                0.8618742240747069}, {1.7614404077323491`, 
                0.8622724443878262}, {1.7663421377683817`, 
                0.863068885014065}, {1.7761455978404468`, 
                0.8646617662665422}, {1.795752517984577, 0.867847528771497}, {
                1.7970811414367454`, 0.8680634055510221}, {
                1.7984097648889135`, 0.8682792823305472}, {
                1.7987244897959185`, 0.8683304193169143}}], 
               LineBox[{{1.8012755102040816`, 0.8687072317848853}, {
                1.8063815056019226`, 0.8693860199470799}, {
                1.8170104932192683`, 0.8707990315948806}, {
                1.8382684684539596`, 0.8736250548904821}, {
                1.8807844189233422`, 0.8792771014816851}, {
                1.9601756422651684`, 0.8898313261504656}, {
                1.9987244897959184`, 0.894955988303741}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDnT9YxLqbsPxMP8AjE
+gBAHLJ5mc4i7T/SvYqHSf0AQCFH6MYSJO0/kmwlBs//AEAm3Fb0ViXtPxLK
WgPaBAFAMQY0T98n7T8ShcX97w4BQEZa7gTwLO0/EPua8hsjAUBvAmNwETft
PwznRdxzSwFAwlJMR1RL7T/MleBa+U0BQMfnunSYTO0/jER72X5QAUDNfCmi
3E3tPwuisNaJVQFA16YG/WRQ7T8KXRvRn18BQOv6wLJ1Ve0/CNPwxctzAUAV
ozUel1/tP8iBi0RRdgFAGjikS9tg7T+IMCbD1ngBQB/NEnkfYu0/B45bwOF9
AUAp9+/Tp2TtPwZJxrr3hwFAPkuqibhp7T/G92A5fYoBQEPgGLf8au0/hqb7
twKNAUBJdYfkQGztPwUEMbUNkgFAU59kP8lu7T/Essszk5QBQFg002wNcO0/
ubOE3fyWAUDHpwegQ3HtP75Romc=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUBhGMVMlHPtP9o8REjf
ngFAI93h0Jl07T+vuuzgmqEBQMHldn6mde0/WrY9EhKnAUAA96DZv3ftP7Gt
33QAsgFAfRn1j/J77T9enCM63ccBQHZenfxXhO0/uHmrxJbzAUBp6O3VIpXt
P2s0u9kJSwJAT/yOiLi27T/A0NWsuE0CQK0yek7At+0/FW3wf2dQAkAKaWUU
yLjtP7+lJSbFVQJAxtU7oNe67T8TF5BygGACQD6v6Lf2vu0/u/lkC/d1AkAt
YkLnNMftPwu/Dj3koAJADMj1RbHX7T9gWykQk6MCQGn+4Au52O0/tfdD40Gm
AkDHNMzRwNntP18weYmfqwJAg6GiXdDb7T+zoePVWrYCQPt6T3Xv3+0/W4S4
btHLAkDqLamkLejtP6tJYqC+9gJAyJNcA6r47T80LCE+P/kCQBVpPwqg+e0/
vg7g27/7AkBiPiIRlvrtP9DTXRfBAANA++jnHoL87T/0XVmOwwoDQCw+czpa
AO4/PnJQfMgeA0CR6IlxCgjuP8dUDxpJIQNA3b1seAAJ7j9QN863ySMDQCqT
T3/2Ce4/YvxL88ooA0DCPRWN4gvuP+veCpFLKwNADxP4k9gM7j90wckuzC0D
QFvo2prODe4//qOIzEwwA0Covb2hxA7uP1JNHneWMANAdT1U7OAO7j/RePlT

                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAFBlI7881A0DmbSONkxDuP6wQQ+HP
PANAU6zg/W8S7j/Qmj5Y0kYDQLEOBkwZFe4/WX399VJJA0BIZ4+fwxXuP+Jf
vJPTSwNA4L8Y820W7j/0JDrP1FADQA5xK5rCF+4/Ga81RtdaA0Bs01Doaxru
P2LDLDTcbgNAKJibhL4f7j/16xoQ5pYDQJ4hMb1jKu4/tVNHA5REBEB0tXs7
kVjuP4hLuIUcRwRAQbBHqD1Z7j9cQykIpUkEQA6rExXqWe4/AjMLDbZOBECo
oKvuQlvuP04SzxbYWARA3YvbofRd7j/o0FYqHG0EQEZiOwhYY+4/Gk5mUaSV
BEAYD/vUHm7uP+1F19MsmARA5QnHQctu7j/APUhWtZoEQLIEk653b+4/Zi0q
W8afBEBM+iqI0HDuP7MM7mToqQRAgeVaO4Jz7j+GBF/ncKwEQE7gJqgudO4/
WvzPafmuBEAb2/IU23TuPwDssW4KtARAtdCK7jN27j9My3V4LL4EQOq7uqHl
eO4/H8Pm+rTABEC3toYOknnuP/K6V309wwRAhLFSez567j/Gssj/xcUEQFGs
Hujqeu4/mao5gk7IBEAep+pUl3vuP+zmtxAwygRAL2AQXhd87j+oGdVc
                "]], LineBox[CompressedData["
1:eJwVzX8s1HEcx3H0/X70R90WVs6MDGOoFebMj73f3SbKmn6ZMq5chI5U5kom
zq/dpFwc/VFHlxWV+8Z1WV0/LrIVq/mxOFu5MN0q9V76S2qrb3+89tzjr1eA
smR/npuLi0uQuP8VzPPawjEOK71LLFBJ8FhzUvLrHYdz1d7uCRcImso/6jR2
Dj1DU1cF0ZGFg20tHzg8r+6b01cRVKXUd1qcHCZ7VpiOaggmFQVZ275waEsK
yp4QHVSWKu1d4lB27u06eQ3BqHFDa9cPDkNm/YsCawm8fhsaWlY5ZN3DYc46
gh7TQPEpCY/DcZIelZZg3ONzfEQMj6g03lQ3EwTM7p7pqucxtv/V1SYDQeNQ
/P10LY9hPscdrIPgZ3dEg/tFHn1ruWCN6KEzkmiVjkfX9B3msk6C3LWTzZHX
eBxdsb5RGMW/qMPJg308KlBw3X6LYGtj/oDjPY+1Y3rVVC9Be8mhSzoHj+rY
KHOaieDvwV258nkeC4wTKyOix/3DPW47edxTKml4LhCcfkjFxcs8btykvdHd
R2CZKwv+wxjeUVRMlVsI4mR1emkkw7HvOeD3lGBaKY0xRDM80SRL14kuvSzY
N8sYsvD1KrdnBL2fZnxCExgmFjxqd4r2028xxuxkeG9BQoKNwGobkltTGCZr
FtcEvCDIWMpYTExluOBvlbaK1slrQpL2MpRm5yWdHSRwW542HchkqLU/uQ4v
CTp8i9LsWQwD1VfM/aLjU1yXM48wtHnlvw4cJpgpbW9x5DDMfJDgaBNdX73v
7sgxhkKu8us30f8A2AsMfA==
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB3BP+35THuaplh6ubOXIqEXLxO/Tg2e1Vqycy4nSnZJLiEgP
OtZkk9LS00ylduhUJEQIlzycu3M9LDZZzon9PNVJ6eHTH++99/rv/V4dnbDn
sJGBgYEr5n/7h6Q7GIsIKPtV7qfaWEa781yd+DiB+gXG24rRF9Ls+N/EBJzv
lfo+Q3MeSH+fOkmgyDsosB29f74PzqYSSE28snsc3Sl1kuddIODRzxFsbmcZ
4btGoZWEwP2U19HBaBOj0IWFOQRsrI7ERqJ9wjN33r5MYNr3cfxFdCVVq6XX
CchkWzJ60dcOZQzKpQScssKLhHKW4a9UzBmqCaxwvqq+8YZlLJYmVtdrCOhL
BOIKdLON3YnkDwQUy1zMW9BrTSN0ugEC583b/MbQEzPadwodgeFJfa13B/7r
+PPszh8CFTW84iH0oyTX457OFHx8HeJdOlmGl6B0mnGhsKSRNd2KNo9LGi53
ozC5qb40DJ0oqOOv8qBQwg0dzER7BfkFU6BAzLL3KtE9nEiuJoxCj2rUM6WL
Zb6/zRsSn6cgiHpCmrpZpn+RRjifRaHPjPqp0S0hyydysikE1vIlWnR+j/TX
3VwK7tYLTMx7WMZZJbftLqRg2hppyENHfjT0d5JSeOpoNj+D3mEf2F1VToHb
d9CLKlhmXUT+XpBRuHOu5rQ9+kf/yqh9VRRyPkbPAbpg0CtN0kiBn1urz0O3
jySXfVbh/onYKcdelinnNmyI11BIv/VyvRf6qsjkxY/3+N/fWrwLHTVW0Go5
QOFTcQObhP7Jyga8RyhU7rEdb0YPus3GdIxSWPNXtE6Dlot9voaOU7hZ9ipO
h7423aU/OkVBYnJ01ELJMukbbc/MzlD4WdnEdUBHJ0UYZ+kpJBxYLPRAB1SX
XLKYo/DF9NjDALSbftTy5i8KvOfN2gg0x35se8xvChdF6UIR+h/27Wsq
                "]], LineBox[CompressedData["
1:eJwVzWtIE1AYBuC1NM/R1iAVYaGk0zILZ+VYGnm+ymKIl6kRUiG6zDAtb6Oy
tcZyKmpZmVMxzZCSQsxMy5QuP1reEK95KXJiFM20s7zMW7l1+vHx8vDC+7nL
U6POcDkcjhe7/zn53el1JRfB/cjfop4BSp4FhjdEIwQLb3r4WYOUlCl14gl7
BF2pQl47c8Ka8NAiH0HmUL9d3BAlIUHJnZrNCKQ5223rmXern4fznBG4Sq5x
V5ktnIMnPQUI2it2rt39SEm5TawiyhOBQJ471zHM+tMu4oFtCDrSNOcdR9j+
+35zxA4ECvVVYyyz3/XDl8J8EfRVZhjMzJ1W7yvSfQiyR2O7hWOULK3Oq4NC
EcyESmrUnyk5Pptf6KNA8FZijJRMUOJoeFHD1SOQ80Iaa42UFG1UqVraEbzU
GW8vM9vvD45J6ULg4JaXFjJFCbd8kDfSi6DJVy+izHORpstPPiGwkQU9FU9T
0v/BO0JmQlBbvKdO/4uSG/X3/lQJMEy5bHn0dY4S9EU+EuWK4cCDVq3/PCVa
e59Gu60Y7njHJOQyK8++Skz3whAYoBP6LFByzn14INgPQ+EJfk26mRKpbtPj
6SMYdlWtr+YsU2Kr0hwLSMeQ6jFT7rZGSfPszMq7TAz+WQ3cZOaExJjqoxcx
rPRlpLQw6yNEP6OVGLJVK0RmYf89xtUXcjCUjW34obFS4l8m9TLnYTgl6pb1
Mn9zaO5WFmBwz73ZJuCYSLC5wDn/Foa6vU5FTcwLSYtt/GIMaQWjS1bmh4b4
uNISDOLJivjQdSbS2qQd/1uKIUlbbClh/gdf1hoX
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPFzbez3/cUWeTquUrKruJhGf9Dnc47IU06R4i4Ty8rDaBRa
keWmB6ZQu4gU5rkZwsZynpcMFdVmNaaaVR8TqZzW9cd7773sYpJD44QCgUCi
7/+zrjaHuZVx+Mj2T3CSkGBA8wl7H3P4enZxQ7eJIDexePptE4funl5zZoYE
QrMlAxMthxvrS/UyRtCqjqwtHuBw+pVh7LDeMbqhQJthDpsbbMVBPIF2ofye
ZIzD6Ei/wojNBNc6A5zk0xz2d1dcSDYhMFDVRlxa5DA/I9ij3JRAUKdqmTNl
aL7W8PKXiGDo60xShTnDqfkPHfk2BLecFdIoK4aFE2aVIlsCy0550xsxQ64+
K9VDTCAdljSMSBj+jQqwzN5OELWwXNN8iOFn7WK0kT1Bl536YeY5hl0Fe1bM
nQiuxAlU7okM07OUszV6e9dliFeSGbrGFw25SwkmnBPKEtMYNst+3z+5n+AL
KDTR2QyrVkY8y10ILFQ2pYdLGd48Fa+2dyNI1bTcNtUyVDrUilyB4JlOo9YO
MCxp7z7dp7dOlZeTOsxwzHv8yVEkUO9Spk2NMfQ4sypNkBGUNTLlnRmGokq5
vFpOMNgb52j6jeG09cfzln4EzE7hoCWGxnU/nlbrHZLrsSN1maHPQaOfrkcI
3vuabZ1aY9gWLs0O8Sf4PvF8vUjI4527l4vzAwms5m1ebLHiMdjYumc9hEDp
YzTYJ+Ixr8xReENBUFW73Jsi5rFnH/pahRI4Joy2Tu7k0dH/7OSBYwQp422N
Obt5jH2XadGvd4dzZY2LhMcH8QWRiuMEstV0TZETj0zdvpAYRpB3IqZY5syj
l8XoXp3eoUHbLpbqfX21pNM4nOAfM+0dmg==
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/DTlbTvd3TcPP2RXW5m5yHtduYO+30whTwMy1NYnGfnPPVA
Hcp6uDIbeRpaDCNFTqwH65jI0C7CNKswq7hJv7QUmdWnPz777LV9ts/7LUjM
Dkvex+FwRDj/N9/Kj52SEHi8Z3BjKIJlIoqFpaFuBOw9RcrP6MZlE5WBO4HJ
2WN840iWWfbePd/rSUCRIRlwRWccnEnn+RDorQNDNbonXSsf9iUQ7nyiS4P+
+fp+XK4fga3RU2EL6JKKktC3QQSkPyLuiaJYptrKSVoZReBlYJarDq11UBvx
lARmDRpSTGNYxnXOQncnh0D3395QN7RG1VHJzyeg3pvwiEe36MasLQsIeO7s
mD5Aq7MPONmUEuj4Hj3kdYZlwvpKQ51qCaiWrCxzY1lmVVbU4D9IQKitn5iK
ZxleQJ5jqTGFCwX1juVylmkeNiEyHgWhmBvwBO0i7dZvmlGY2VCkLqGD7dfa
E6woOMuh5XgSy9w2jBd4CSmsBq1azKP3j/ibc2QUIm0lXJsUlvnlLuAUJ1OQ
vple0KSxzPW+wUVJGt6rZb8X0HyHWO1GBoUanzY+N51lxNZ1l+JyKGw+uxhy
Gp2zTbc8LlPobD3yaget79/W71ZQsC5UaLwzWabAsXa8r4rCuHhel4k2ahN3
ZNZin2/MejXarkqZ9L4R88vN7FbRibmfFgfaKZQFDzSWKVhmc+2qNq8T8x0S
Pu9HXzlrc1fUhflGyuc/optCYqIbein4SBN4Llks88FperbwBYVdW6Obc+im
dV4Rd4jCiu81/R90Yme4Xfkw5knlBAqU+D+1Zsp8lELPLdWjk2i98F1B8xj2
fbh9WInuWrE8KpqgoNKdy69Gf/3y9LDLJAVLi/CNVvQ/HZ0ttw==
                "]], LineBox[CompressedData["
1:eJwV0HlI02EYB/Dpynn83tezAzFFiZmZaTWM0vY+kRPFDuzANI82z0LanDJD
1JZph0VC3pLrH8OS8piS5spkHcOE0vBIZUmmszx4C8E8pvb2x8OXzz9f+D6e
MvnpZEsejydk9z8btd9vX/rMwUGDROUqpySvUqoYHeRgKDTrlJF5k/OUfn6U
A8WnpBGVghJH27lUlykO6oyS+acZlAwY/Bw10xxkeIq1i8xVRfJO7xkOxMmB
2ceUlLhbLHBBlIOvc0ILI/OepeUW6TIHnFmwxSGLklCTwNyIEGS6fgxWqShp
1pCdk/EInMq+jGE1JQs5CwKpFEG7SO4ewxwYVT9rTEQQN2gnfcyss7dvHU5D
UL9VYgq6TskH9bejvUoEwdXtv9MKKBmT5SVobyJI1jzc/LaQEitvXY26EUHH
kxT/7DuUhPPl+WvNrC+cr9Qz3xv3kuW0IuDPPGpDxWxvVbFPVgeCE74jh+qY
3WxiOlL1CCaeR4T036Vk/+zS4MkhBHatAdG+9ymJawp03LGOIP71SsH4A0pe
xCzhPh6GhuHDu/eVUoKtOrkbfAx//+T0FzB3xx6x/mWNoUS46iEso8TLNmSj
zRlDd8nqq/RySkxJkfPHfTB4ycyLy5WUiB2cZzd8MchzgzURVZRU6gZ+avdi
0FXkSmqZw5zOT24XYTjTay6Fakoa3sSPTYoxFIrWAm7VUHLFNb0n9ywGk9X6
ZZda9q/3fgb/KAwHPMVOKcweGfTdRDSGa0H5L9uZr7q16MtjMfSe67poo6Gk
z6DsDkvAsE2xLrjAvCtT1LUqxZBULG56xlykjmzoScRguTId8oP5H9z4HNk=

                "]], LineBox[CompressedData["
1:eJwV0X8s1HEcx/Hzoync5yMjP9LK6XBa0axLs/m+l5K5U0c1jYr065h2kxIu
i+ZkVC5Rkbhv16Hzo/zaqZ3yRwvrl5+TZRLLj5Z9U3EtSe/+eO25x98v93hF
5ElzHo/nhfvfPVKlwCKBwNrxw7YhlRyTvyGwtTOJQKrd9oJ49MSrP00ZCgKr
nKzmU9HFgqyGsXMEfDdWd1WiTe9ydXWXCCiDphRzaJkyVBt7mQDZbRheoeGY
Gk9r1l5FgJVcCXZFR2deK0/LJ9B5yMspGG30Kb65q4SAQ8rpZ8XoLBWbPaIn
UFc9ZRvAcgz/glXYsXoCHz6BiwRdJj9jP/mIgI1bmfAoulmyQ8u1EEhQS4Ny
0JOre1+YPyfgmd6o6EFLKngrRf0ENGHKPvl9jlljiL1+fpFAySy5U6rlmPrp
dXeJlEKmv9hjUccxefdUcaN7KTi7NZyyq+KYE5GzwoYICk2Wnnoh2s1ofBwe
RWF60HGrDJ1fGPPyajyF/WnzQTq0XFw6Z51OQdTeEr2vmmMEOQ6hVlUUBkL8
i7Q1HPM34CJ/qIaCwrd2sA09PDvRV1VLwdrZw+UtWh3VfCSkkQIzY6/5hV72
iUxRGSnoC77Xhz/kmJHewgqLfgpZPY3dJnRbrul4/yAF1yciPl+P/wTGirTv
KbSyrEyAlui2tOwcpfDl7I0hKfpp2pvu7BkKBx2TP7PoW5u3FUZ8pfBtadrb
gE4eLz/gzlEomIxLeo32liZ97PhJocMg+7GAtjQbeKA2UYjRdIltazlmrDUw
Me43hYU8yHBHGxO1vn5LFNTJbe1i9O31NvPLyxQ2RfuZSdH/AAKFKBM=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$317522#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9902755247577152}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4FvXqHBY5aPwRDGnDf
GVQ/0Y37xV3cYD8zn5icsxlkPx+9Oci4cWQ/S83Xsp0ZdD+8G7bMbpxrP1dk
972SGYQ/fGzXau34dD/dL4dDjRmUP9sU6Lksp4E/oBVPhooZpD8W0uDCmPyP
P4EIsyeJGbQ/RSZparhTnj8qR5GIsnC0Px6/2AEJ0J4/0oVv6dvHtD/3V0iZ
WUyfPyQDLKsudrU/1cQTZH0ioD/G/aQu1NK2P4f28pIeG6E/DPOWNR+MuT/t
WbHwYAyjP5jdekO1/r4/uCAurOXupj9BHFmk3lW/PyXt5fcNLac/6lo3BQit
vz+SuZ1DNmunPx7seWOtLcA/bFIN24bnpz9vaTYlANzAPx6E7Ako4Kg/EmSv
qKU4wj+E56pnatGqP1hZoa/w8cQ/T64nI++zrj/v21QKohrFPzMhxPP47a4/
hl4IZVNDxT8XlGDEAiivP7Njbxq2lMU/3XmZZRacrz8Obj2FezfGP7aiBdQe
QrA/xYLZWgZ9xz9EbncWRiqxP1wFjbW3pcc/tqfF/kpHsT/yh0AQac7HPyjh
E+dPZLE/II2nxcsfyD8LVLC3WZ6xP7cPWyB9SMg/fY3+n167sT9Okg57LnHI
P+/GTIhj2LE/fJd1MJHCyD/TOelYbRKyPxMaKYtC68g/RXM3QXIvsj+qnNzl
8xPJP7eshSl3TLI/QB+QQKU8yT8o5tMRfGmyP9ehQ5tWZck/mh8i+oCGsj+Q
O0vYzW/JP7K7+p33jbI/3O4Weg==
                "]], 
               
               Line[{{0.20127551020408163`, 0.07388449707273509}, {
                0.2033724813112215, 0.07544787909750711}, {
                0.20461432671651483`, 0.07637372818411155}, {
                0.20585617212180818`, 0.07729957727071599}, {
                0.20833986293239484`, 0.07915127544392483}, {
                0.2133072445535682, 0.08285467179034257}, {0.2232420077959149,
                 0.09026146448317805}, {0.24311153428060836`, 
                0.10507504986884902`}, {0.2443290196086536, 
                0.10598273747160561`}, {0.24554650493669883`, 
                0.10689042507436217`}, {0.24798147559278932`, 
                0.10870580027987534`}, {0.2528514169049703, 
                0.11233655069090169`}, {0.2625912995293323, 
                0.11959805151295438`}, {0.28207106477805627`, 
                0.13412105315705977`}, {0.3210305952755042, 
                0.16316705644527058`}, {0.3987244897959184, 
                0.22109119174412067`}}], 
               Line[{{0.40127551020408164`, 0.22312746006019912`}, {
                0.48443648039284554`, 0.2938884152451279}, {
                0.5699233045152912, 0.36662841956325426`}, {
                0.5987244897959183, 0.3911351007177587}}], 
               
               Line[{{0.6012755102040817, 0.39305766877253334`}, {
                0.732138185275487, 0.4789561832035206}, {0.7987244897959184, 
                0.5226635629940792}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T+5goKDncbgPzb/YLZT
ruw/0qhQRreM4j9MTcCCRbjsPx2M46qEkuI/Y5sfTzfC7D9ob3YPUpjiP5A3
3uca1uw//jWc2Oyj4j/pb1sZ4v3sPynD52oiu+I/nOBVfHBN7T+A3X6Pjeni
PwHCSkKN7O0/LhKt2GNG4z8YEKoOf/btP3n1Pz0xTOM/Ll4J23AA7j/D2NKh
/lHjP1r6x3NUFO4/WZ/4apld4z+0MkWlGzzuP4QsRP3OdOM/ZqM/CKqL7j/b
RtshOqPjP8yENM7GKu8/iXsJaxAA5D86D8sCkTXvP0DF4hNcBuQ/qJlhN1tA
7z/4Dry8pwzkP4OujqDvVe8/ZaJuDj8Z5D862OhyGIHvP0LJ07FtMuQ/qGJ/
p+KL7z/5Eq1auTjkPxbtFdyslu8/sFyGAwU/5D/xAUNFQazvPx7wOFWcS+Q/
qCudF2rX7z/7Fp74ymTkPxa2M0w04u8/smB3oRZr5D+EQMqA/uzvP2mqUEpi
ceQ/fWisD4317z/Df2dpYHbkP6eDzMo=
                "]], 
               
               Line[{{1.0012755102040816`, 0.6406906360599344}, {
                1.0029484390136711`, 0.6413413701187699}, {
                1.0055826833813366`, 0.6423660356750741}, {
                1.0068998055651694`, 0.6428783684532263}, {1.008216927749002, 
                0.6433907012313783}, {1.0108511721166678`, 
                0.6444153667876826}, {1.0161196608519991`, 
                0.6464646979002913}, {1.017436783035832, 
                0.6469770306784435}, {1.0187539052196648`, 
                0.6474893634565956}, {1.0213881495873305`, 
                0.6485140290128999}, {1.0266566383226616`, 
                0.6505633601255085}, {1.0371936157933241`, 
                0.6546620223507257}, {1.0582675707346494`, 
                0.6628593468011601}, {1.1369227129030104`, 
                0.6934545398650283}, {1.1987244897959184`, 
                0.7174941289319617}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8E1fMkFP3mPw4dp+/k
5PQ/qH6dFekL6D9AVoPd4+n0P7m21XsRD+g/co9fy+Lu9D/L7g3iORLoP9YB
GKfg+PQ/7l5+rooY6D+e5ohe3Az1PzQ/X0csJeg/LrBqzdM09T/A/yB5bz7o
P01DLqvChPU/14Ck3PVw6D9+fAqZwYn1P+i43EIedOg/sLXmhsCO9T/58BSp
RnfoPxQon2K+mPU/HGGFdZd96D/cDBAauqz1P2JBZg45iug/bNbxiLHU9T/u
AShAfKPoP4xptWagJPY/BoOrowLW6D/qQK2ICyr2P5My325v2eg/RxilqnYv
9j8e4hI63NzoPwLHlO5MOvY/NkF60LXj6D95JHR2+U/2P2f/SP1o8eg/1vtr
mGRV9j/zrnzI1fToPzTTY7rPWvY/f16wk0L46D+SqlvcOmD2PwsO5F6v++g/
pZo87ixh9j/AiHphSPzoPwD0v14=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7814680977739555}, {
                1.4024622524621388`, 0.7817181407132545}, {
                1.4051079980981398`, 0.7822755911714071}, {
                1.4064308709161404`, 0.7825543164004833}, {1.407753743734141, 
                0.7828330416295597}, {1.410399489370142, 
                0.7833904920877122}, {1.415690980642144, 
                0.7845053930040173}, {1.426273963186148, 
                0.7867351948366276}, {1.4686058933621644`, 
                0.7956544021670686}, {1.547629076117258, 
                0.8123043434282715}, {1.5987244897959185`, 
                0.8230699897463037}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T979gMMvVrqP/tq1Jsp
evs/4+pSUe4L6z9UNl2RLn/7P9K0U1DNDes/rAHmhjOE+z/BflRPrA/rP16Y
93E9jvs/oBJWTWoT6z/BxRpIUaL7P106WUnmGus/hyBh9HjK+z/YiV9B3inr
PxPW7UzIGvw/zChsMc5H6z9soXZCzR/8P7zybDCtSes/xGz/N9Ik/D+rvG0v
jEvrP3YDESPcLvw/ilBvLUpP6z/ZMDT570L8P0d4cinGVus/n4t6pRdr/D/B
x3ghvmXrP/hWA5sccPw/sZF5IJ1n6z9QIoyQIXX8P6Bbeh98aes/Armdeyt/
/D9+73sdOm3rP2XmwFE/k/w/PBd/GbZ06z++sUlHRJj8PyvhfxiVdus/Fn3S
PEmd/D8aq4AXdHjrP8gT5CdTp/w/+T6CFTJ86z8rQQf+Zrv8P7ZmhRGug+s/
sKqrJ9jA/D9dkVVmtYXrPzQUUFFJxvw/BLwlu7yH6z8MAaNUk8f8P8PjHsA3
iOs/4xm+yQ==
                "]], 
               
               Line[{{1.8012755102040816`, 0.860781265504581}, {
                1.8023956352454178`, 0.8609265005180444}, {
                1.8037242586975861`, 0.8610987693611133}, {
                1.8063815056019226`, 0.8614433070472509}, {
                1.8170104932192683`, 0.8628214577918014}, {
                1.8382684684539596`, 0.8655777592809023}, {
                1.8807844189233422`, 0.8710903622591043}, {
                1.9601756422651684`, 0.8813841999695518}, {
                1.9987244897959184`, 0.8863824297952568}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEAmvFRRs1/sPxMP8AjE
+gBAJIasVEXI7D/SvYqHSf0AQHdBk1ZVyew/kmwlBs//AEDK/HlYZcrsPxLK
WgPaBAFAcHNHXIXM7D8ShcX97w4BQLxg4mPF0Ow/EPua8hsjAUBTOxhzRdns
PwznRdxzSwFAgfCDkUXq7D/MleBa+U0BQNSrapNV6+w/jER72X5QAUAnZ1GV
ZezsPwuisNaJVQFAzN0emYXu7D8KXRvRn18BQBjLuaDF8uw/CNPwxctzAUCv
pe+vRfvsP8iBi0RRdgFAAmHWsVX87D+IMCbD1ngBQFUcvbNl/ew/B45bwOF9
AUD6koq3hf/sPwZJxrr3hwFARoAlv8UD7T/G92A5fYoBQJk7DMHVBO0/hqb7
twKNAUDs9vLC5QXtPwUEMbUNkgFAkW3AxgUI7T/Essszk5QBQOQop8gVCe0/
ubOE3fyWAUBkTSwQGgrtP03YqwU=
                "]], 
               
               Line[{{2.201275510204082, 0.9077208679257764}, {
                2.2025743146728987`, 0.9078261195034764}, {
                2.2039086887592343`, 0.9079342535461291}, {2.206577436931906, 
                0.9081505216314348}, {2.21191493327725, 0.9085830578020461}, {
                2.222589925967937, 0.9094481301432688}, {2.2439399113493117`, 
                0.911178274825714}, {2.2866398821120604`, 
                0.9146385641906045}, {2.3704807786936803`, 
                0.9214328021631831}, {2.398724489795918, 
                0.9237215956074487}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0Cf0kZ0vJDtP7VTRwOU
RARArNwbU7rf7T+IS7iFHEcEQLuYXYR34O0/XEMpCKVJBEDKVJ+1NOHtPwIz
Cw22TgRA6MwiGK/i7T9OEs8W2FgEQCS9Kd2j5e0/6NBWKhxtBECenTdnjevt
PxpOZlGklQRAkF5Te2D37T/tRdfTLJgEQJ8alawd+O0/wD1IVrWaBECu1tbd
2vjtP2YtKlvGnwRAzE5aQFX67T+zDO5k6KkEQAk/YQVK/e0/hgRf53CsBEAY
+6I2B/7tP1r8z2n5rgRAJ7fkZ8T+7T8A7LFuCrQEQEUvaMo+AO4/TMt1eCy+
BECCH2+PMwPuPx/D5vq0wARAkduwwPAD7j/yuld9PcMEQKCX8vGtBO4/xrLI
/8XFBECvUzQjawXuP5mqOYJOyARAvg92VCgG7j/s5rcQMMoEQEByA9G0Bu4/
HGGeuA==
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEDojgtjpwjuP7mBbg75
1ARAOua7ZC0L7j+Med+QgdcEQMMKW7FTDO4/MmnBlZLcBEDWU5lKoA7uP39I
hZ+05gRA++UVfTkT7j/SXmhcMOkEQGVy9P1ZFO4/JHVLGazrBEDO/tJ+ehXu
P8qhEZOj8ARAoReQgLsX7j8U+52GkvoEQEdJCoQ9HO4/qK22bXAOBUCTrP6K
QSXuP9AS6DssNgVAK3PnmEk37j8h3UrYo4UFQFsAubRZW+4/isI7r1WIBUCv
IN7CklzuP/KnLIYHiwVAA0ED0ctd7j/Ccg40a5AFQKqBTe09YO4/ZAjSjzKb
BUD6AuIlImXuP6gzWUfBsAVAmgULl+pu7j8uime23tsFQNgKXXl7gu4/lm9Y
jZDeBUArK4KHtIPuP/9USWRC4QVAgEunle2E7j/QHysSpuYFQCeM8bFfh+4/
cbXubW3xBUB3DYbqQ4zuP7TgdSX8BgZAFhCvWwyW7j86N4SUGTIGQFQVAT6d
qe4/1mIZNp00BkCDB+JTwaruP3OOrtcgNwZAsvnCaeWr7j+s5dgaKDwGQBDe
hJUtru4/HpQtoTZGBkDMpgjtvbLuP7q/wkK6SAZA+pjpAuKz7j9X61fkPUsG
QCmLyhgGte4/kEKCJ0VQBkCHb4xETrfuPwLx1q1TWgZAQzgQnN677j+eHGxP
11wGQHIq8bECve4/O0gB8VpfBkChHNLHJr7uP9hzlpLeYQZA0A6z3Uq/7j+F
gFGqyWMGQI7cabopwO4/Y/8KZA==
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/A78f1KzmnVWiYPrdQpFHqQ8vlMjZWHIkqdyehELSexmIfE
xIQkslms2mztmLNFK5Ut5EphkYcKU4o7176/5XTOc7/+eO+913/vt32UPFhm
JBAInPj8b1//tC2r4gjaOeUd/faGwURAVnNCPMHSWnmeppVBduqG8JkEgtnh
UU0xbQxsaxRL168RTBSFjo/zDlv8jDdSCAbJD8JoO4MPComqKJug2M1ktreD
QexAS+zaXIIr47NbT6oYGBuFmJXnEWRlU8FdvL3OZgY8KCTYre+pV71j0ED7
+hT3CRY2V8a86mRQdiF9TKUgaOq9e6Cmm0G4Tc+csI+gMEjalDLAwGJTYtPL
foKpBcuxgkEGb9ZtuJo8RHC67ZF1Pm+H1VK1eoTg+D51TsUQA043MdCjJthh
nRz87Cv/7/3y06plggXqYk43yuBJknO8hyPFdVmtEvkkg3PyTxLdLoqFL2Qj
et6iS0m/6lwomuhM72aqGSSebw6320tRLzthKNIw8Dzu40eR4pDfcEedlkG3
bcSO/lCKVRv10VMcg7+dRT8SblJ0UEqqZQYGw2v6YxdzKNpf3Bz6k3ervzWX
d4uite1a8+g5BiXdioXq2/yeO4bUyHkGjr2q9V3lFFfiVaHSRQYRX4S+EgXF
QWeZKEjAwVGrY12NdRR7J8Lae3jvlJacQiXFrmr/tEAhB4Zhm8gzjRTbLNw1
fkYclI55pua2UFQyo7c+xhx0TCbXfu+lmF//MP2QKQd1O17vudJPMSemzO0l
73txxs8NgxQzbfKnPFZzEKktbRePUEwqloftN+NgnilHDk9SjIz3cnc152DM
ZTb6vYai1MFV28BbleA1FfKb4unRbY9dRByUTX/UX/5D0T9QZOlkwUGa2/qM
WR1FXyJU1fKOSpKuytFT9G6ZyXAUc+Ci14grFygecB7WbrfkwNZKeyR6ieLt
CuVgFu9/BeJccw==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/fCpyJ45TBwO+4ovT5EQfG+/wcpvfTAHh4Oc3BYG
DyB/evVU0/tcHA6yQkbysUB+yl9lp2/8HA7Sv3Rj2oF8L7vsE41CHA5S71ZX
zQHyDes3+fGKAvmPNGduBPL/MThGq0hxOEicUr12G8ifwRJXEqTC4SA6SzbA
QAgonyxuelGNw6FedAGLK5CfcvjCV39NDodXE5R2RgL5Bk3O5b56HA7729WV
moH8E/81qjwsOByySg2/XAXyv//6XG/nA5QPcJ1RLfzePuxjZ7dWCYdDBnvu
g2Mi7+2F721dxHSEw2FPyZ6CWPH39n08tbXbj3E4TN5o+KwYyOeydonIOQk0
792y6C4gn2nGJd5r5zgcxDMmum0H8j8Fvq9YeZPDoSg6TUZQ4r39haMa/gHv
ORw0nQROHAHye9bO/j1XitNhKn+KvI7Ue3uOO0nXgmQ5HXJ8bk5xAvJbuLQ2
sitwOjh3+nFFAvnV6TvSClU5HT4yWX5tBfKzFK9edDHgdPD5xnv6PpDvMZVv
xWtXTgemu9vLJku/t2etbQyxLOR0yF/Ffe6XzHv7LR/f/NxfzOmwIZDvCL8s
MLzSIua7lXE6fPohsEsFyD/ir/8quJrTocxdbJkfkN+idLc+r5XTofaJQt0i
IN9kuofq13ZOh/3dyiXbgfwn3FtOVXdxOjAaq2WdAfJdvnaJdvZzOrQ2aod9
A/K/ZH7bxT+J0+G4hp4Pt9x7+yX3EhOmTeF04Lxg4KQA5O/c3HL3zzROBzWD
KF0TIB8AYDX2MA==
                "]], 
               Line[CompressedData["
1:eJwVx28s1HEcwPFztdnv+5MtIWV3ukLXOA6T2eL7+UWsTpdTh83dZeweZLi5
5U/ZSDa3tWppnO1G+VPs5jCSztaunOOEmlOHelIYyw1fjmrNPejXg/feewkK
NFlqLofDEbL9f3Vtv/x8KwWyqeikET7BNsM6WLooEH/tGN4OIbi+pGlhqY8C
uWths1FAMPfYjpevlYJ2H0a5FErwkC6vp8lGwUamNIIJI7jAM5kRbKcgtjnv
r5G1da2tRThLwQSvork6nOD7ZokoZYECV1TvR76QYC9VT26Vi4J4WUCyOoJg
jlE1sOKHYLp5g++OIXhyc7H0eQACccfwYGEswQ/FsihFEIIWU22qk/Vxc0qf
k4egcDygyBxHcJRd2DslRODZYV7XxBOsWHN39ycjEGUYJHQiwaMC3bO7RQie
cCVVoUBwjZqjSihB8PtIIK1nnWq8w9vXIFCcWG7zZgieExe3lpQjOCeuHHex
/ollhvx7CMaUXb6DKQQHqoL1aXoEe+aDF0npBGsNA4/8rAjkGpMjW0rwG49B
Z7UhcIY8zppk7VE11GntCG7MaT7HXyNYd0ZZPj+L4HpMnNM/k+BWE1I+XUQg
2xtdmpcRPGFRR/ptIciotH+XyglGAlm4lSCYOWvMt7DOrL9wSutGIFl6sCzK
Jvhb+jH/+T8ILidKV31yCN6ee3/QyKUh/eDL+nQuwUGrwTNHg2i4WLuylaYg
WHnJe2LsJA1j0bbSEdadPW5LGY8G5sdLEqYkOLL4w5DjNA2YubV7WEVw2adh
U10YDe92r2hvsx4Rt3fHCGlI7ozcW2XN/KowNIpoSDq0s2+9SXBDTkETI6bh
7StHeWw+wVlX+ZV61tkVjgRg/Q9PviOU
                "]], 
               Line[CompressedData["
1:eJwVymtIE1AYxvGpZcY5aWvmjSIXY5puayCWU+u8pUEGWmppmZbOW7PYZiot
rzDQLPLWzEI/JBIuwVI3K4imzczSJa5aGJQXRLRVdjKcmEZ1+vDw5wcPX65K
yHbmcDgBbP/r6XuYjoUiuJrgWBpPpySpXKCND0PwUmK57pRBScu0R6lTBIJV
936hhHn64FpRzz4EYmp4lsKct+GtghuFQNfVvGRk7lKYMs2HEAzV1dZOMy9Z
7qXlH0bwS6UN3CSnpKK+Iv5NLIKz0rzUHOZGX7Gs4SSCoB7ZoE8mJabgajeu
EsGA4YOuLIuSPTbv0RtqBJbceYmeubtU3+BZgMC2bXnYytw2OuTno0EwV8Xj
CLIpqVatF+/QIkCn4y6MMCcYtfHiJgTHXQajvXMpmQ8va47pY//ELke3ghLu
kYsirTuGjY7K5FklJa1mDxTOxfBFVFzIVVEild23L/IwvM5SNuxnjgv83J7h
i6HOlmS5zXzN9Qz/gADD1t4AEqumZN3zGC9OOAb/gmHho3xKliP4nPJsDHsX
8fKVQkoqjX2Toecw+O5y4j1k9gxONS3kYVhNd+yeYQ7xu1WcpsZgsk4oIoso
Ua9gR2QJhqjuBxM/mO29K/a1egxHVcdenLpEiUbU9MqowyDVR89UMbvdDdGf
b8KwZSrsr5FZqFNmfWzBYIvjy9w1lMjzZyeftGNIkfzsHGD+JLa+u/wUQ86C
rjG4mJI7X7llLv0Ytq+2GU4wyzsShTVmDO9dDdYKZmHuzTGvQQw1PPP3Dma7
YFzTOoQh2t+KbcydMz47g4Yx/BZNBf1h/jb3eLN0BEOyxVnoUULJP0OwGzY=

                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPFD4fT7fsVFXaNQm6xOaiKR3+e2UtdMhYXiuPOULuSpeabs
sGrr4VanlGrLRM1zzbJkNzHFqJzGhWpHD9ivda2Io09/vPfey1meGhxvyuPx
3LH/r2/+VJ40wECyelZ0JI9jC9SyM6NaBhYn9PeU6BWCSc3sKAOtM4aOBrSN
1UzimkkGNpnbLpjlc+xQj8im6gsDRZeEVkJ0hTL1met3BnS2zkJ39AYTA+PL
MXBto4d3OHrb3HyTbJ4BE5+gjMfogCmLxXpC4KPiwnRoAcfyH0iqd68m4Pfz
6t8kdJ/sYpDGloA6+ya/CB0yRu9r1xI4rHzoWouOGbILWHQm0FHVHWtE52k2
XZF4EbjzxvRDdSHHNlaxm/VSAhHeeX2/izjWkGuwkMkIOO8vS1tVzLFeYTXT
Y7EEvgar7J3Q7dbWLe9PEjib8ihGgu4uHhe/Tiegqtb9qkTr5AXRzaUE+gV+
juJzHGvu2n6ruJ6A+Mdi8sXzHCsxSy00NhLgL1kK7qEvTbjIc1sIDK6ya2tF
21RccMtsIyB1FZmOox34x9sSNQTypFE3PEo4duf0nDZomMCTvucdWnRUg5eN
4xIBt9pCayclxz49PkcHeRSisguyvNDU/BlTYkbhyoF8XSC6M3Kv5TdLCn8m
c2py0C5W+5ZbBRS6XLLYd+ipuKOzgW4UYm4rUktLOdZ/tWB6eSsFleKU9jZa
3T70tdmdQs+eJN8W9EHbcP06TwqikQSLj+i6F1Kd3p/Cgp38rk8Zx5oqnEbU
YgrukzErj6BP2H8ePrSPgrw1WpGAZpLj3zZKKPQGR3mr0CnrT/fmh1K4cTl8
YAbd/VLUsz2Mwitp2C6zco7dmMZ1fY6gYBQdqxSisx2aNNcjKewwhpp4oAd7
0jsPRlOI6wtJDEBvyfDsWJBRUFcG90eilcVH63pjKWhDMrsV6H+oYlFU
                "]], 
               Line[CompressedData["
1:eJwV0XlI02EcBvDpREPx99qwQFLUYdYEDyynZvZ+CcnhttRhnpjHTJxYIRnq
VDxyYkuboSmeofOY6ea8KmJgdkzKLMwOJVFRE43spctFh+vtj4eHDzz/Pe7p
FyXnLFks1iGa/x0uKuKyZQx8lWqLHlYTrHQLGZ/KYaAgIUPgdpXgtek/I/KL
DHCmUuVS6gZumW4lj4HwroSlLWrTy6qewVIG9PHC3h0lwVFFAnVKBQMRxvD5
4GsEazxtOzkKBtaPhNmWUCeW1LYVKBlwQqEX2DUEG7wa6sNuMlDxxIfvUEtw
maKzfPE2AzH+HCNPRbB9vk1EmpYB3+U7hVnULVnnORtDDNjVJHn3UY8Kg9Vk
jIHJD90NHnUEb+ydfWw5QffNgVLXGwQLO1h7eHN0z0pm7asneP/dlOuXfzPw
aKbvGKuJYO2mSysjQuAvCx1620Fwdbsidek0AqdVvdb5FsEZku2DumgE5kSP
wXRqZ4NBL45D8Fxk1/+ZWqlKMtakI8j0W+iy7iQ4i9/8xbYQQYspr5GvJphb
6Siw6UVgUTVY0thH8G5Qsf07DYLNXdfiReqF7bVXvQMIXuTXy7kaguviRpNP
DSNolcnzddRmL8klhQFBgFiQa+wneHFW1cGeQyBzXM/YGSD4XpVJOvcGQWRt
nPT4IP0nJIWnnkfAt55Oq6AW9viMnVxCwP45fJbREny/YOZp+RaC9vel8Z46
ghu9A1TRnxBcifkWm0Odu9oW404QZM9knhmhPizKWX7wHUHghFhyYohgK4vX
3XUmBC5Bk1GV1CvjIdmpvxBYDR+NfEZtyFb7+v1F8JGnETvoCW5ytfthNiOY
7TogiqX+B+RbJCo=
                "]]}, "Charting`Private`Tag$317522#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT6pfRWucBFkPgRDGnDf
GVQ/wGqAvJ1oQj8zn5icsxlkP5UOn5l1aFI/S83Xsp0ZdD+AYC6IYWhiP1dk
972SGYQ/dQl2f1docj/dL4dDjRmUP/DdGXtSaII/oBVPhooZpD8tyOv4T2iS
P4EIsyeJGbQ/S73Ut05ooj8qR5GIsnC0P++NDWwhuKI/0oVv6dvHtD+SXkYg
9AejPyQDLKsudrU/2v+3iJmnoz/G/aQu1NK2P2dCm1nk5qQ/DPOWNR+MuT+E
x2H7eWWnP5jdekO1/r4/vtHuPqVirD9BHFmk3lW/P2KiJ/N3sqw/6lo3BQit
vz8Gc2CnSgKtPx7seWOtLcA/ThTSD/ChrT9vaTYlANzAP9tWteA64a4/EmSv
qKU4wj/87T1B6K+wP1hZoa/w8cQ/GXME430usz/v21QKohrFPw7a9CbCU7M/
hl4IZVNDxT8DQeVqBnmzP7Njbxq2lMU/7A7G8o7Dsz8Obj2FezfGP7+qhwKg
WLQ/xYLZWgZ9xz9l4goiwoK1P1wFjbW3pcc/Wkn7ZQaotT/yh0AQac7HP06w
66lKzbU/II2nxcsfyD84fswx0xe2P7cPWyB9SMg/LeW8dRc9tj9Okg57LnHI
PyJMrblbYrY/fJd1MJHCyD8LGo5B5Ky2PxMaKYtC68g/AIF+hSjStj+qnNzl
8xPJP/Xnbsls97Y/QB+QQKU8yT/pTl8NsRy3P9ehQ5tWZck/3rVPUfVBtz+Q
O0vYzW/JP2YkRPqKS7c/8PAT6w==
                "]], 
               
               Line[{{0.20127551020408163`, 0.09262615681427668}, {
                0.2033724813112215, 0.0943452394796572}, {
                0.20461432671651483`, 0.09536329590497154}, {
                0.20585617212180818`, 0.09638135233028587}, {
                0.20833986293239484`, 0.09841746518091453}, {
                0.2133072445535682, 0.10248969088217186`}, {
                0.2232420077959149, 0.11063414228468652`}, {
                0.24311153428060836`, 0.12692304508971586`}, {
                0.2443290196086536, 0.1279211312892212}, {
                0.24554650493669883`, 0.1289192174887265}, {
                0.24798147559278932`, 0.13091538988773718`}, {
                0.2528514169049703, 0.13490773468575853`}, {
                0.2625912995293323, 0.1428924242818012}, {
                0.28207106477805627`, 0.1588618034738866}, {
                0.3210305952755042, 0.19080056185805735`}, {
                0.3987244897959184, 0.2544934886805535}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T9i7LXCbW3QPxe0Ed4B
Ad8/moeweQgv1T9cjPtU5BbfPwLD6xuXQtU/omTly8Ys3z9s/ia+JVbVPywV
ubmLWN8/PHWdAkN91T9CdmCVFbDfP+Biiot9y9U/NpxXppQv4D8kPmSd8mfW
P2Fepl2o3uA/sPQXwdyg1z+EShuZmengPxowU2NrtNc/pjaQ1Ir04D+Ba44F
+sfXP+wOekttCuE/VOIEShfv1z92v005MjbhP/XP8dJRPdg/jCD1FLyN4T88
q8vkxtnYP7biQ8zPPOI/xmF/CLES2j/WSIHxjUfiP0iOElzkJdo/9q6+FkxS
4j/KuqWvFznaPzd7OWHIZ+I/zxPMVn5f2j+4Ey/2wJLiP9jFGKVLrNo/uUQa
ILLo4j/oKbJB5kXbP7Cb30LAKOM/bO0KmGK42z+X56Ve
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z/VFWcKzNjbP9wMLplS
n+M/ApacfDNZ3D/8cmu+EKrjP8HtZeRSZ9w/PT/mCI2/4z8/nfizkYPcP77X
252F6uM/O/wdUw+83D+/CMfHdkDkPzK6aJEKLd0/wmqdG1ns5D8hNv4NAQ/e
P/UmPQ+tbec/Xmbm7A2t4D8+4kLHinjnP1FWs2EytOA/hp1If2iD5z9ERoDW
VrvgPxYUVO8jmec/KCYawJ/J4D82AWvPmsTnP/LlTZMx5uA/eNuYj4gb6D+H
ZbU5VR/hP/yP9A9kyeg/sWSEhpyR4T9ES/rHQdToP6NUUfvAmOE/jAYAgB/f
6D+WRB5w5Z/hPx19C/Da9Og/eyS4WS6u4T8+aiLQUSDpP0bk6yzAyuE/hiUo
iC8r6T841Lih5NHhP87gLUANNuk/KsSFFgnZ4T9eVzmwyEvpPxCkHwBS5+E/
f0RQkD936T/aY1PT4wPiP8j/VUgdguk/zVMgSAgL4j8Qu1sA+4zpP79D7bws
EuI/FwJGqSaP6T8Vdcz6mRPiPwNRyC8=
                "]], 
               
               Line[{{0.8012755102040817, 0.5662775449914086}, {
                0.8024388112602567, 0.5667758571129607}, {0.8037652381656297, 
                0.5673440458907424}, {0.8064180919763757, 
                0.5684804234463056}, {0.8077445188817487, 
                0.5690486122240872}, {0.8090709457871217, 
                0.5696168010018688}, {0.8117237995978678, 
                0.5707531785574322}, {0.8170295072193599, 
                0.5730259336685588}, {0.8182677985372807, 
                0.5735563686496475}, {0.8195060898552016, 
                0.5740868036307362}, {0.8219826724910432, 
                0.5751476735929135}, {0.8269358377627265, 
                0.5772694135172682}, {0.8368421683060933, 
                0.5815128933659778}, {0.8566548293928267, 
                0.5899998530633969}, {0.8962801515662935, 
                0.6069737724582349}, {0.9739717509693491, 
                0.6402537781109471}, {0.9987244897959183, 
                0.6508568715521659}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D/hmrI42dzkP+v3397V
MPI/ms7vFg/B5j+2Z4/CSjbyP1SupHfQxeY/gNc+pr878j8NjlnYkcrmPxa3
nW2pRvI/gE3DmRTU5j9Cdlv8fFzyP2bMlhwa5+Y/mvTWGSSI8j8zyj0iJQ3n
P2Vkhv2YjfI/7anyguYR5z8w1DXhDZPyP6aJp+OnFuc/xrOUqPed8j8aSRGl
KiDnP/FyUjfLs/I//8fkJzAz5z9I8c1Uct/yP8vFiy07Wec/E2F9OOfk8j+F
pUCO/F3nP97QLBxc6vI/PoX17r1i5z90sIvjRfXyP7JEX7BAbOc/n29JchkL
8z+XwzIzRn/nP2rf+FWOEPM/UaPnkweE5z80T6g5AxbzPwqDnPTIiOc/yi4H
Ae0g8z99Qga2S5LnP5WetuRhJvM/NiK7Fg2X5z9gDmbI1ivzP/ABcHfOm+c/
cmcJu/kt8z8YCIsgq53nPzxVuO8=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAA9P5cq2w48z8TYi/0TqXnP8FddHM1
PPM/cPHEWYun5z+MzSNXqkHzP6gpB7HEquc/Iq2CHpRM8z8ZmotfN7HnP01s
QK1nYvM/+nqUvBy+5z+k6rvKDo7zP708pnbn1+c/bpdPI2qT8z9nFVS2Edvn
PzdE43vFmPM/Eu4B9jve5z/KnQotfKPzP2efXXWQ5Oc/8VBZj+m48z8RAhV0
OfHnPz639lPE4/M/ZceDcYsK6D/ZgzHdeTn0Pw9SYWwvPeg/Dh2n7+Tk9D9h
Zxxid6LoP0BWg93j6fQ/dFA6B2ul6D9yj1/L4u70P4Y5WKxeqOg/1gEYp+D4
9D+sC5T2Ra7oP57miF7cDPU/9q8LixS66D8usGrN0zT1P4v4+rOx0eg/TUMu
q8KE9T+zidkF7ADpP358CpnBifU/xXL3qt8D6T+wteaGwI71P9hbFVDTBuk/
FCifYr6Y9T/9LVGaugzpP9wMEBq6rPU/R9LILokY6T9s1vGIsdT1P9wauFcm
MOk/jGm1ZqAk9j8FrJapYF/pP+pArYgLKvY/n1UXPZRi6T9HGKWqdi/2Pzf/
l9DHZek/AseU7kw69j9qUpn3LmzpP2CejBC4P/Y/A/wZi2Jv6T++dYQyI0X2
P52lmh6Wcuk/eSR0dvlP9j/P+JtF/XjpP9b7a5hkVfY/aKIc2TB86T8002O6
z1r2PwJMnWxkf+k/kqpb3Dpg9j+b9R0AmILpP6WaPO4sYfY/BF6FBieD6T9M
4iOz
                "]], 
               
               Line[{{1.4012755102040815`, 0.7978815603050673}, {
                1.4024622524621388`, 0.7981094428656987}, {
                1.4051079980981398`, 0.7986174885565113}, {
                1.4064308709161404`, 0.7988715114019176}, {1.407753743734141, 
                0.7991255342473239}, {1.410399489370142, 
                0.7996335799381366}, {1.415690980642144, 
                0.8006496713197617}, {1.426273963186148, 
                0.8026818540830122}, {1.4275968360041484`, 
                0.8029358769284184}, {1.428919708822149, 
                0.8031898997738247}, {1.4315654544581502`, 
                0.8036979454646374}, {1.436856945730152, 
                0.8047140368462625}, {1.4474399282741564`, 
                0.806746219609513}, {1.4686058933621644`, 
                0.8108105851360138}, {1.547629076117258, 
                0.8259849038334468}, {1.5987244897959185`, 
                0.8357964308323034}}], 
               
               Line[{{1.6012755102040817`, 0.8362486057938685}, {
                1.717324837408056, 0.8551044787516782}, {1.7185502699170643`, 
                0.8553035889082379}, {1.7197757024260723`, 
                0.8555026990647975}, {1.7222265674440886`, 
                0.8559009193779169}, {1.7271282974801212`, 
                0.8566973600041555}, {1.7369317575521863`, 
                0.8582902412566329}, {1.7565386776963166`, 
                0.8614760037615876}, {1.7577641102053247`, 
                0.8616751139181472}, {1.7589895427143327`, 
                0.8618742240747069}, {1.7614404077323491`, 
                0.8622724443878262}, {1.7663421377683817`, 
                0.863068885014065}, {1.7761455978404468`, 
                0.8646617662665422}, {1.795752517984577, 0.867847528771497}, {
                1.7970811414367454`, 0.8680634055510221}, {
                1.7984097648889135`, 0.8682792823305472}, {
                1.7987244897959185`, 0.8683304193169143}}], 
               
               Line[{{1.8012755102040816`, 0.8687072317848853}, {
                1.8063815056019226`, 0.8693860199470799}, {
                1.8170104932192683`, 0.8707990315948806}, {
                1.8382684684539596`, 0.8736250548904821}, {
                1.8807844189233422`, 0.8792771014816851}, {
                1.9601756422651684`, 0.8898313261504656}, {
                1.9987244897959184`, 0.894955988303741}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDnT9YxLqbsPxMP8AjE
+gBAHLJ5mc4i7T/SvYqHSf0AQCFH6MYSJO0/kmwlBs//AEAm3Fb0ViXtPxLK
WgPaBAFAMQY0T98n7T8ShcX97w4BQEZa7gTwLO0/EPua8hsjAUBvAmNwETft
PwznRdxzSwFAwlJMR1RL7T/MleBa+U0BQMfnunSYTO0/jER72X5QAUDNfCmi
3E3tPwuisNaJVQFA16YG/WRQ7T8KXRvRn18BQOv6wLJ1Ve0/CNPwxctzAUAV
ozUel1/tP8iBi0RRdgFAGjikS9tg7T+IMCbD1ngBQB/NEnkfYu0/B45bwOF9
AUAp9+/Tp2TtPwZJxrr3hwFAPkuqibhp7T/G92A5fYoBQEPgGLf8au0/hqb7
twKNAUBJdYfkQGztPwUEMbUNkgFAU59kP8lu7T/Essszk5QBQFg002wNcO0/
ubOE3fyWAUDHpwegQ3HtP75Romc=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUBhGMVMlHPtP9o8REjf
ngFAI93h0Jl07T+vuuzgmqEBQMHldn6mde0/WrY9EhKnAUAA96DZv3ftP7Gt
33QAsgFAfRn1j/J77T9enCM63ccBQHZenfxXhO0/uHmrxJbzAUBp6O3VIpXt
P2s0u9kJSwJAT/yOiLi27T/A0NWsuE0CQK0yek7At+0/FW3wf2dQAkAKaWUU
yLjtP7+lJSbFVQJAxtU7oNe67T8TF5BygGACQD6v6Lf2vu0/u/lkC/d1AkAt
YkLnNMftPwu/Dj3koAJADMj1RbHX7T9gWykQk6MCQGn+4Au52O0/tfdD40Gm
AkDHNMzRwNntP18weYmfqwJAg6GiXdDb7T+zoePVWrYCQPt6T3Xv3+0/W4S4
btHLAkDqLamkLejtP6tJYqC+9gJAyJNcA6r47T80LCE+P/kCQBVpPwqg+e0/
vg7g27/7AkBiPiIRlvrtP9DTXRfBAANA++jnHoL87T/0XVmOwwoDQCw+czpa
AO4/PnJQfMgeA0CR6IlxCgjuP8dUDxpJIQNA3b1seAAJ7j9QN863ySMDQCqT
T3/2Ce4/YvxL88ooA0DCPRWN4gvuP+veCpFLKwNADxP4k9gM7j90wckuzC0D
QFvo2prODe4//qOIzEwwA0Covb2hxA7uP1JNHneWMANAdT1U7OAO7j/RePlT

                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAFBlI7881A0DmbSONkxDuP6wQQ+HP
PANAU6zg/W8S7j/Qmj5Y0kYDQLEOBkwZFe4/WX399VJJA0BIZ4+fwxXuP+Jf
vJPTSwNA4L8Y820W7j/0JDrP1FADQA5xK5rCF+4/Ga81RtdaA0Bs01Doaxru
P2LDLDTcbgNAKJibhL4f7j/16xoQ5pYDQJ4hMb1jKu4/tVNHA5REBEB0tXs7
kVjuP4hLuIUcRwRAQbBHqD1Z7j9cQykIpUkEQA6rExXqWe4/AjMLDbZOBECo
oKvuQlvuP04SzxbYWARA3YvbofRd7j/o0FYqHG0EQEZiOwhYY+4/Gk5mUaSV
BEAYD/vUHm7uP+1F19MsmARA5QnHQctu7j/APUhWtZoEQLIEk653b+4/Zi0q
W8afBEBM+iqI0HDuP7MM7mToqQRAgeVaO4Jz7j+GBF/ncKwEQE7gJqgudO4/
WvzPafmuBEAb2/IU23TuPwDssW4KtARAtdCK7jN27j9My3V4LL4EQOq7uqHl
eO4/H8Pm+rTABEC3toYOknnuP/K6V309wwRAhLFSez567j/Gssj/xcUEQFGs
Hujqeu4/mao5gk7IBEAep+pUl3vuP+zmtxAwygRAL2AQXhd87j+oGdVc
                "]], 
               Line[CompressedData["
1:eJwVzX8s1HEcx3H0/X70R90WVs6MDGOoFebMj73f3SbKmn6ZMq5chI5U5kom
zq/dpFwc/VFHlxWV+8Z1WV0/LrIVq/mxOFu5MN0q9V76S2qrb3+89tzjr1eA
smR/npuLi0uQuP8VzPPawjEOK71LLFBJ8FhzUvLrHYdz1d7uCRcImso/6jR2
Dj1DU1cF0ZGFg20tHzg8r+6b01cRVKXUd1qcHCZ7VpiOaggmFQVZ275waEsK
yp4QHVSWKu1d4lB27u06eQ3BqHFDa9cPDkNm/YsCawm8fhsaWlY5ZN3DYc46
gh7TQPEpCY/DcZIelZZg3ONzfEQMj6g03lQ3EwTM7p7pqucxtv/V1SYDQeNQ
/P10LY9hPscdrIPgZ3dEg/tFHn1ruWCN6KEzkmiVjkfX9B3msk6C3LWTzZHX
eBxdsb5RGMW/qMPJg308KlBw3X6LYGtj/oDjPY+1Y3rVVC9Be8mhSzoHj+rY
KHOaieDvwV258nkeC4wTKyOix/3DPW47edxTKml4LhCcfkjFxcs8btykvdHd
R2CZKwv+wxjeUVRMlVsI4mR1emkkw7HvOeD3lGBaKY0xRDM80SRL14kuvSzY
N8sYsvD1KrdnBL2fZnxCExgmFjxqd4r2028xxuxkeG9BQoKNwGobkltTGCZr
FtcEvCDIWMpYTExluOBvlbaK1slrQpL2MpRm5yWdHSRwW542HchkqLU/uQ4v
CTp8i9LsWQwD1VfM/aLjU1yXM48wtHnlvw4cJpgpbW9x5DDMfJDgaBNdX73v
7sgxhkKu8us30f8A2AsMfA==
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB3BP+35THuaplh6ubOXIqEXLxO/Tg2e1Vqycy4nSnZJLiEgP
OtZkk9LS00ylduhUJEQIlzycu3M9LDZZzon9PNVJ6eHTH++99/rv/V4dnbDn
sJGBgYEr5n/7h6Q7GIsIKPtV7qfaWEa781yd+DiB+gXG24rRF9Ls+N/EBJzv
lfo+Q3MeSH+fOkmgyDsosB29f74PzqYSSE28snsc3Sl1kuddIODRzxFsbmcZ
4btGoZWEwP2U19HBaBOj0IWFOQRsrI7ERqJ9wjN33r5MYNr3cfxFdCVVq6XX
CchkWzJ60dcOZQzKpQScssKLhHKW4a9UzBmqCaxwvqq+8YZlLJYmVtdrCOhL
BOIKdLON3YnkDwQUy1zMW9BrTSN0ugEC583b/MbQEzPadwodgeFJfa13B/7r
+PPszh8CFTW84iH0oyTX457OFHx8HeJdOlmGl6B0mnGhsKSRNd2KNo9LGi53
ozC5qb40DJ0oqOOv8qBQwg0dzER7BfkFU6BAzLL3KtE9nEiuJoxCj2rUM6WL
Zb6/zRsSn6cgiHpCmrpZpn+RRjifRaHPjPqp0S0hyydysikE1vIlWnR+j/TX
3VwK7tYLTMx7WMZZJbftLqRg2hppyENHfjT0d5JSeOpoNj+D3mEf2F1VToHb
d9CLKlhmXUT+XpBRuHOu5rQ9+kf/yqh9VRRyPkbPAbpg0CtN0kiBn1urz0O3
jySXfVbh/onYKcdelinnNmyI11BIv/VyvRf6qsjkxY/3+N/fWrwLHTVW0Go5
QOFTcQObhP7Jyga8RyhU7rEdb0YPus3GdIxSWPNXtE6Dlot9voaOU7hZ9ipO
h7423aU/OkVBYnJ01ELJMukbbc/MzlD4WdnEdUBHJ0UYZ+kpJBxYLPRAB1SX
XLKYo/DF9NjDALSbftTy5i8KvOfN2gg0x35se8xvChdF6UIR+h/27Wsq
                "]], 
               Line[CompressedData["
1:eJwVzWtIE1AYBuC1NM/R1iAVYaGk0zILZ+VYGnm+ymKIl6kRUiG6zDAtb6Oy
tcZyKmpZmVMxzZCSQsxMy5QuP1reEK95KXJiFM20s7zMW7l1+vHx8vDC+7nL
U6POcDkcjhe7/zn53el1JRfB/cjfop4BSp4FhjdEIwQLb3r4WYOUlCl14gl7
BF2pQl47c8Ka8NAiH0HmUL9d3BAlIUHJnZrNCKQ5223rmXern4fznBG4Sq5x
V5ktnIMnPQUI2it2rt39SEm5TawiyhOBQJ471zHM+tMu4oFtCDrSNOcdR9j+
+35zxA4ECvVVYyyz3/XDl8J8EfRVZhjMzJ1W7yvSfQiyR2O7hWOULK3Oq4NC
EcyESmrUnyk5Pptf6KNA8FZijJRMUOJoeFHD1SOQ80Iaa42UFG1UqVraEbzU
GW8vM9vvD45J6ULg4JaXFjJFCbd8kDfSi6DJVy+izHORpstPPiGwkQU9FU9T
0v/BO0JmQlBbvKdO/4uSG/X3/lQJMEy5bHn0dY4S9EU+EuWK4cCDVq3/PCVa
e59Gu60Y7njHJOQyK8++Skz3whAYoBP6LFByzn14INgPQ+EJfk26mRKpbtPj
6SMYdlWtr+YsU2Kr0hwLSMeQ6jFT7rZGSfPszMq7TAz+WQ3cZOaExJjqoxcx
rPRlpLQw6yNEP6OVGLJVK0RmYf89xtUXcjCUjW34obFS4l8m9TLnYTgl6pb1
Mn9zaO5WFmBwz73ZJuCYSLC5wDn/Foa6vU5FTcwLSYtt/GIMaQWjS1bmh4b4
uNISDOLJivjQdSbS2qQd/1uKIUlbbClh/gdf1hoX
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPFzbez3/cUWeTquUrKruJhGf9Dnc47IU06R4i4Ty8rDaBRa
keWmB6ZQu4gU5rkZwsZynpcMFdVmNaaaVR8TqZzW9cd7773sYpJD44QCgUCi
7/+zrjaHuZVx+Mj2T3CSkGBA8wl7H3P4enZxQ7eJIDexePptE4funl5zZoYE
QrMlAxMthxvrS/UyRtCqjqwtHuBw+pVh7LDeMbqhQJthDpsbbMVBPIF2ofye
ZIzD6Ei/wojNBNc6A5zk0xz2d1dcSDYhMFDVRlxa5DA/I9ij3JRAUKdqmTNl
aL7W8PKXiGDo60xShTnDqfkPHfk2BLecFdIoK4aFE2aVIlsCy0550xsxQ64+
K9VDTCAdljSMSBj+jQqwzN5OELWwXNN8iOFn7WK0kT1Bl536YeY5hl0Fe1bM
nQiuxAlU7okM07OUszV6e9dliFeSGbrGFw25SwkmnBPKEtMYNst+3z+5n+AL
KDTR2QyrVkY8y10ILFQ2pYdLGd48Fa+2dyNI1bTcNtUyVDrUilyB4JlOo9YO
MCxp7z7dp7dOlZeTOsxwzHv8yVEkUO9Spk2NMfQ4sypNkBGUNTLlnRmGokq5
vFpOMNgb52j6jeG09cfzln4EzE7hoCWGxnU/nlbrHZLrsSN1maHPQaOfrkcI
3vuabZ1aY9gWLs0O8Sf4PvF8vUjI4527l4vzAwms5m1ebLHiMdjYumc9hEDp
YzTYJ+Ixr8xReENBUFW73Jsi5rFnH/pahRI4Joy2Tu7k0dH/7OSBYwQp422N
Obt5jH2XadGvd4dzZY2LhMcH8QWRiuMEstV0TZETj0zdvpAYRpB3IqZY5syj
l8XoXp3eoUHbLpbqfX21pNM4nOAfM+0dmg==
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/DTlbTvd3TcPP2RXW5m5yHtduYO+30whTwMy1NYnGfnPPVA
Hcp6uDIbeRpaDCNFTqwH65jI0C7CNKswq7hJv7QUmdWnPz777LV9ts/7LUjM
Dkvex+FwRDj/N9/Kj52SEHi8Z3BjKIJlIoqFpaFuBOw9RcrP6MZlE5WBO4HJ
2WN840iWWfbePd/rSUCRIRlwRWccnEnn+RDorQNDNbonXSsf9iUQ7nyiS4P+
+fp+XK4fga3RU2EL6JKKktC3QQSkPyLuiaJYptrKSVoZReBlYJarDq11UBvx
lARmDRpSTGNYxnXOQncnh0D3395QN7RG1VHJzyeg3pvwiEe36MasLQsIeO7s
mD5Aq7MPONmUEuj4Hj3kdYZlwvpKQ51qCaiWrCxzY1lmVVbU4D9IQKitn5iK
ZxleQJ5jqTGFCwX1juVylmkeNiEyHgWhmBvwBO0i7dZvmlGY2VCkLqGD7dfa
E6woOMuh5XgSy9w2jBd4CSmsBq1azKP3j/ibc2QUIm0lXJsUlvnlLuAUJ1OQ
vple0KSxzPW+wUVJGt6rZb8X0HyHWO1GBoUanzY+N51lxNZ1l+JyKGw+uxhy
Gp2zTbc8LlPobD3yaget79/W71ZQsC5UaLwzWabAsXa8r4rCuHhel4k2ahN3
ZNZin2/MejXarkqZ9L4R88vN7FbRibmfFgfaKZQFDzSWKVhmc+2qNq8T8x0S
Pu9HXzlrc1fUhflGyuc/optCYqIbein4SBN4Llks88FperbwBYVdW6Obc+im
dV4Rd4jCiu81/R90Yme4Xfkw5knlBAqU+D+1Zsp8lELPLdWjk2i98F1B8xj2
fbh9WInuWrE8KpqgoNKdy69Gf/3y9LDLJAVLi/CNVvQ/HZ0ttw==
                "]], 
               Line[CompressedData["
1:eJwV0HlI02EYB/Dpynn83tezAzFFiZmZaTWM0vY+kRPFDuzANI82z0LanDJD
1JZph0VC3pLrH8OS8piS5spkHcOE0vBIZUmmszx4C8E8pvb2x8OXzz9f+D6e
MvnpZEsejydk9z8btd9vX/rMwUGDROUqpySvUqoYHeRgKDTrlJF5k/OUfn6U
A8WnpBGVghJH27lUlykO6oyS+acZlAwY/Bw10xxkeIq1i8xVRfJO7xkOxMmB
2ceUlLhbLHBBlIOvc0ILI/OepeUW6TIHnFmwxSGLklCTwNyIEGS6fgxWqShp
1pCdk/EInMq+jGE1JQs5CwKpFEG7SO4ewxwYVT9rTEQQN2gnfcyss7dvHU5D
UL9VYgq6TskH9bejvUoEwdXtv9MKKBmT5SVobyJI1jzc/LaQEitvXY26EUHH
kxT/7DuUhPPl+WvNrC+cr9Qz3xv3kuW0IuDPPGpDxWxvVbFPVgeCE74jh+qY
3WxiOlL1CCaeR4T036Vk/+zS4MkhBHatAdG+9ymJawp03LGOIP71SsH4A0pe
xCzhPh6GhuHDu/eVUoKtOrkbfAx//+T0FzB3xx6x/mWNoUS46iEso8TLNmSj
zRlDd8nqq/RySkxJkfPHfTB4ycyLy5WUiB2cZzd8MchzgzURVZRU6gZ+avdi
0FXkSmqZw5zOT24XYTjTay6Fakoa3sSPTYoxFIrWAm7VUHLFNb0n9ywGk9X6
ZZda9q/3fgb/KAwHPMVOKcweGfTdRDSGa0H5L9uZr7q16MtjMfSe67poo6Gk
z6DsDkvAsE2xLrjAvCtT1LUqxZBULG56xlykjmzoScRguTId8oP5H9z4HNk=

                "]], 
               Line[CompressedData["
1:eJwV0X8s1HEcx/Hzoync5yMjP9LK6XBa0axLs/m+l5K5U0c1jYr065h2kxIu
i+ZkVC5Rkbhv16Hzo/zaqZ3yRwvrl5+TZRLLj5Z9U3EtSe/+eO25x98v93hF
5ElzHo/nhfvfPVKlwCKBwNrxw7YhlRyTvyGwtTOJQKrd9oJ49MSrP00ZCgKr
nKzmU9HFgqyGsXMEfDdWd1WiTe9ydXWXCCiDphRzaJkyVBt7mQDZbRheoeGY
Gk9r1l5FgJVcCXZFR2deK0/LJ9B5yMspGG30Kb65q4SAQ8rpZ8XoLBWbPaIn
UFc9ZRvAcgz/glXYsXoCHz6BiwRdJj9jP/mIgI1bmfAoulmyQ8u1EEhQS4Ny
0JOre1+YPyfgmd6o6EFLKngrRf0ENGHKPvl9jlljiL1+fpFAySy5U6rlmPrp
dXeJlEKmv9hjUccxefdUcaN7KTi7NZyyq+KYE5GzwoYICk2Wnnoh2s1ofBwe
RWF60HGrDJ1fGPPyajyF/WnzQTq0XFw6Z51OQdTeEr2vmmMEOQ6hVlUUBkL8
i7Q1HPM34CJ/qIaCwrd2sA09PDvRV1VLwdrZw+UtWh3VfCSkkQIzY6/5hV72
iUxRGSnoC77Xhz/kmJHewgqLfgpZPY3dJnRbrul4/yAF1yciPl+P/wTGirTv
KbSyrEyAlui2tOwcpfDl7I0hKfpp2pvu7BkKBx2TP7PoW5u3FUZ8pfBtadrb
gE4eLz/gzlEomIxLeo32liZ97PhJocMg+7GAtjQbeKA2UYjRdIltazlmrDUw
Me43hYU8yHBHGxO1vn5LFNTJbe1i9O31NvPLyxQ2RfuZSdH/AAKFKBM=
                "]]}, 
              "Charting`Private`Tag$317522#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9902755247577152}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.8550446657122884`*^9},
 CellLabel->
  "Out[1062]=",ExpressionUUID->"5da63d6a-8945-4de0-b212-13996f9436b3"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6wnYn7klRLPgRDGnDf
GVQ/nEc13AMSKT8zn5icsxlkP4lQDzPNETk/S83Xsp0ZdD8AVXzesRFJP1dk
972SGYQ/O9cyNKQRWT/dL4dDjRmUP1kYDl+dEWk/oBVPhooZpD/ouHv0mRF5
P4EIsyeJGbQ/L4kyP5gRiT8qR5GIsnC0P2vwptlNfok/0oVv6dvHtD+nVxt0
A+uJPyQDLKsudrU/ISYEqW7Eij/G/aQu1NK2PxHD1RJFd4w/DPOWNR+MuT/2
/Hjm8dyPP5jdekO1/r4/X7jfxiVUkz9BHFmk3lW/P/3rGZSAipM/6lo3BQit
vz+cH1Rh28CTPx7seWOtLcA/2YbI+5AtlD9vaTYlANzAP1FVsTD8BpU/EmSv
qKU4wj9D8oKa0rmWP1hZoa/w8cQ/Jywmbn8fmj/v21QKohrFP4htIR9AUpo/
hl4IZVNDxT/orhzQAIWaP7Njbxq2lMU/qDETMoLqmj8Obj2FezfGPyk3APaE
tZs/pfDw3yxgxj+KePumReibPzxzpDreiMY/6rn2VwYbnD9qeAvwQNrGP6s8
7bmHgJw/xYLZWgZ9xz8sQtp9ikudP1wFjbW3pcc/jYPVLkt+nT/yh0AQac7H
P+zE0N8LsZ0/II2nxcsfyD+tR8dBjRaeP7cPWyB9SMg/DonC8k1Jnj9Okg57
LnHIP27KvaMOfJ4/fJd1MJHCyD8vTbQFkOGePxMaKYtC68g/kI6vtlAUnz+q
nNzl8xPJP/DPqmcRR58/QB+QQKU8yT9QEaYY0nmfP9ehQ5tWZck/sFKhyZKs
nz+QO0vYzW/JP44TcGCguZ8/N/clDg==
                "]], 
               LineBox[{{0.20127551020408163`, 0.032336598336439246`}, {
                0.2033724813112215, 0.03423741624424753}, {
                0.20461432671651483`, 0.03536309793679629}, {
                0.20585617212180818`, 0.03648877962934505}, {
                0.20833986293239484`, 0.038740143014442535`}, {
                0.2133072445535682, 0.04324286978463753}, {0.2232420077959149,
                 0.05224832332502754}, {0.24311153428060836`, 
                0.07025923040580756}, {0.2443290196086536, 
                0.07136283069203121}, {0.24554650493669883`, 
                0.07246643097825484}, {0.24798147559278932`, 
                0.07467363155070211}, {0.2528514169049703, 
                0.0790880326955967}, {0.2625912995293323, 
                0.08791683498538584}, {0.28207106477805627`, 
                0.10557443956496414`}, {0.3210305952755042, 
                0.14088964872412074`}, {0.3987244897959184, 
                0.2113159629107768}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T8H1229hVfLPxe0Ed4B
Ad8/bb4195Np0j9cjPtU5BbfPzXNfQYTfdI/omTly8Ys3z/928UVkpDSPywV
ubmLWN8/jPlVNJC30j9CdmCVFbDfP6w0dnGMBdM/NpxXppQv4D/pqrbrhKHT
P2Fepl2o3uA/Zpc34HXZ1D+EShuZmengPy6mf+/07NQ/pjaQ1Ir04D/0tMf+
cwDVP+wOekttCuE/hdJXHXIn1T92v005MjbhP6MNeFpuddU/jCD1FLyN4T/i
g7jUZhHWP7biQ8zPPOI/XXA5yVdJ1z/WSIHxjUfiP5R1j9J7XNc/9q6+FkxS
4j/KeuXbn2/XPzd7OWHIZ+I/OIWR7ueV1z+4Ey/2wJLiPxKa6RN44tc/2Hls
G3+d4j9Inz8dnPXXP/jfqUA9qOI/fqSVJsAI2D84rCSLub3iP+uuQTkIL9g/
uUQaILLo4j/Fw5lemHvYP9qqV0Vw8+I//cjvZ7yO2D/6EJVqLv7iPzTORXHg
odg/Ot0PtaoT4z+g2PGDKMjYP1pDTdpoHuM/1t1HjUzb2D+wm99CwCjjP4rv
vIm57dg/UGjmiQ==
                "]], 
               LineBox[{{0.6012755102040817, 0.3914498204627063}, {
                0.602707593256919, 0.3923524474202853}, {0.6040189648065841, 
                0.39317899118098737`}, {0.6066417079059144, 
                0.39483207870239156`}, {0.6118871941045749, 
                0.39813825374519984`}, {0.61319856565424, 
                0.39896479750590186`}, {0.6145099372039051, 
                0.39979134126660393`}, {0.6171326803032354, 
                0.4014444287880081}, {0.6223781665018959, 
                0.4047506038308164}, {0.6328691388992168, 
                0.4113629539164329}, {0.6538510836938587, 
                0.42458765408766597`}, {0.732138185275487, 
                0.47393119472820233`}, {0.7987244897959184, 
                0.51589984546157}}], 
               LineBox[{{0.8012755102040817, 0.5174111404027091}, {
                0.8962801515662935, 0.5700974559911071}, {0.9739717509693491, 
                0.613182552319305}, {0.9987244897959183, 
                0.6269095722921686}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D+lQnctUxrkP+v3397V
MPI/+19k0Qwi5j+2Z4/CSjbyP14cLnwnJ+Y/gNc+pr878j/A2PcmQizmPxa3
nW2pRvI/hVGLfHc25j9Cdlv8fFzyPxBDsifiSuY/mvTWGSSI8j8lJgB+t3Pm
P2Vkhv2YjfI/iOLJKNJ45j8w1DXhDZPyP+qek9PsfeY/xrOUqPed8j+wFycp
IojmP/FyUjfLs/I/OQlO1Iyc5j9I8c1Uct/yP07smypixeY/E2F9OOfk8j+w
qGXVfMrmP97QLBxc6vI/E2UvgJfP5j90sIvjRfXyP9jdwtXM2eY/n29JchkL
8z9iz+mAN+7mP2rf+FWOEPM/xYuzK1Lz5j80T6g5AxbzPyZIfdZs+OY/yi4H
Ae0g8z/swBAsogLnP5WetuRhJvM/Tn3a1rwH5z9gDmbI1ivzP7E5pIHXDOc/
cmcJu/kt8z+AcMIg1w7nPyoVuMk=
                "]], 
               LineBox[{{1.2012755102040815`, 0.7215274305713377}, {
                1.2021994123405053`, 0.7217949300763156}, {1.203531589880046, 
                0.7221806384953363}, {1.2061959449591275`, 
                0.7229520553333777}, {1.2115246551172902`, 
                0.7244948890094605}, {1.222182075433616, 0.727580556361626}, {
                1.2234898928959086`, 0.7279592117515994}, {1.224797710358201, 
                0.7283378671415728}, {1.2274133452827862`, 
                0.7290951779215195}, {1.2326446151319568`, 
                0.7306097994814129}, {1.2431071548302977`, 
                0.7336390426011998}, {1.2640322342269796`, 
                0.7396975288407737}, {1.3058823930203434`, 
                0.7518145013199213}, {1.3839420330101317`, 
                0.7744152879539358}, {1.3987244897959183`, 
                0.7786952865778829}}], 
               LineBox[{{1.4012755102040815`, 0.7793685514294805}, {
                1.547629076117258, 0.8142456818364067}, {1.5987244897959185`, 
                0.8264220944502523}}], 
               LineBox[{{1.6012755102040817`, 0.8269845688832326}, {
                1.717324837408056, 0.8505045884279133}, {1.795752517984577, 
                0.8663997308164733}, {1.7987244897959185`, 
                0.8670020680878142}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9jiVTyacLrPyCO++Ta
If4/VkURKxg37D/6edViBCz+P0Gj+AagOuw/rVGJXldA/j8WX8e+r0HsPxMB
8VX9aP4/wNZkLs9P7D/fX8BESbr+PxbGnw0ObOw/zFWtA16//j8LdZP70W3s
P7hLmsJyxP4/ACSH6ZVv7D+SN3RAnM7+P+uBbsUdc+w/RQ8oPO/i/j/APT19
LXrsP6u+jzOVC/8/a7Xa7EyI7D93HV8i4Vz/P8CkFcyLpOw/YlAwVtxh/z+y
xBjaRqbsP06DAYrXZv8/pOQb6AGo7D8m6aPxzXD/P4gkIgR4q+w/1LTowLqE
/z9RpC48ZLLsPzBMcl+UrP8/4aNHrDzA7D8cf0OTj7H/P9PDSrr3wew/B7IU
x4q2/z/F403IssPsP94Xty6BwP8/qSNU5CjH7D+M4/v9bdT/P3GjYBwVzuw/
eBbNMWnZ/z9jw2Mq0M/sP2NJnmVk3v8/VeNmOIvR7D86r0DNWuj/PzkjbVQB
1ew/JuIRAVbt/z8sQ3BivNbsPxEV4zRR8v8/HWNzcHfY7D/8R7RoTPf/Pw+D
dn4y2uw/PzTWh8b6/z9smrnBZ9vsPyxW7Uk=
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA4eUUvJwCAEBPxj1zUN7sP0sj5TUa
CABA0L0575zg7D8iiYedEBIAQIeHW8/I5Ow/0FTMbP0lAED1Gp+PIO3sPyzs
VQvXTQBA0UEmEND97D+4VEy/ilAAQHNsUK/x/uw/Q71Ccz5TAEAVl3pOEwDt
P1qOL9ulWABAWuzOjFYC7T+JMAmrdGMAQOOWdwndBu0/5nS8ShJ5AED168gC
6g/tP6D9IopNpABAGJZr9QMi7T8TD/AIxPoAQF/qsNo3Ru0/0r2Kh0n9AEAu
Vc4gRkftP5JsJQbP/wBA/b/rZlRI7T8SyloD2gQBQJuVJvNwSu0/EoXF/e8O
AUDXQJwLqk7tPxD7mvIbIwFATpeHPBxX7T8M50Xcc0sBQDtEXp4AaO0/zJXg
WvlNAUAKr3vkDmntP4xEe9l+UAFA2RmZKh1q7T8LorDWiVUBQHfv07Y5bO0/
Cl0b0Z9fAUCymknPcnDtPwjT8MXLcwFAKfE0AOV47T/IgYtEUXYBQPhbUkbz
ee0/iDAmw9Z4AUDHxm+MAXvtPweOW8DhfQFAZJyqGB597T8GSca694cBQKBH
IDFXge0/ubOE3fyWAUDnpZEuoYftPyEzzgw=
                "]], 
               LineBox[{{2.201275510204082, 0.9230506567883279}, {
                2.2025743146728987`, 0.9231634705395169}, {
                2.2039086887592343`, 0.9232793738565928}, {2.206577436931906, 
                0.9235111804907447}, {2.21191493327725, 0.9239747937590485}, {
                2.222589925967937, 0.924902020295656}, {2.2439399113493117`, 
                0.9267564733688711}, {2.2866398821120604`, 
                0.9304653795153015}, {2.3704807786936803`, 
                0.9377477736504534}, {2.398724489795918, 
                0.9402010135902914}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DCwwJsxxfuP7VTRwOU
RARAM85N6Pdk7j+IS7iFHEcEQFJBgMiwZe4/XEMpCKVJBEBxtLKoaWbuPwIz
Cw22TgRAr5oXadtn7j9OEs8W2FgEQCxn4em+au4/6NBWKhxtBEAlAHXrhXDu
PxpOZlGklQRAFzKc7hN87j/tRdfTLJgEQDalzs7MfO4/wD1IVrWaBEBVGAGv
hX3uP2YtKlvGnwRAk/5lb/d+7j+zDO5k6KkEQA/LL/Dage4/hgRf53CsBEAv
PmLQk4LuP1r8z2n5rgRATrGUsEyD7j8A7LFuCrQEQIyX+XC+hO4/TMt1eCy+
BEAIZMPxoYfuPx/D5vq0wARAJ9f10VqI7j/yuld9PcMEQEZKKLITie4/xrLI
/8XFBEBmvVqSzInuP5mqOYJOyARAhTCNcoWK7j/s5rcQMMoEQBQgiLoOi+4/
GcqeJg==
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEADsqpvUIzuP7mBbg75
1ARAEEgLb2eN7j+Med+QgdcEQDX3LYnmje4/MmnBlZLcBECAVXO95I7uP39I
hZ+05gRAFRL+JeGQ7j/SXmhcMOkEQAwPU79dke4/JHVLGazrBEACDKhY2pHu
P8qhEZOj8ARA8AVSi9OS7j8U+52GkvoEQMr5pfDFlO4/qK22bXAOBUB+4U27
qpjuP9AS6DssNgVA5rCdUHSg7j8h3UrYo4UFQLdPPXsHsO4/isI7r1WIBUDx
BA+vjrDuP/KnLIYHiwVALLrg4hWx7j/Ccg40a5AFQKEkhEoksu4/ZAjSjzKb
BUCM+coZQbTuP6gzWUfBsAVAYaNYuHq47j8uime23tsFQAz3c/XtwO4/lm9Y
jZDeBUBGrEUpdcHuP/9USWRC4QVAgWEXXfzB7j/QHysSpuYFQPfLusQKw+4/
cbXubW3xBUDhoAGUJ8XuP7TgdSX8BgZAtkqPMmHJ7j86N4SUGTIGQGGeqm/U
0e4/1mIZNp00BkAzbAmVUtLuP3OOrtcgNwZABTpoutDS7j+s5dgaKDwGQKrV
JQXN0+4/HpQtoTZGBkDzDKGaxdXuP7q/wkK6SAZAxdr/v0PW7j9X61fkPUsG
QJioXuXB1u4/kEKCJ0VQBkA8RBwwvtfuPwLx1q1TWgZAhXuXxbbZ7j+eHGxP
11wGQFdJ9uo02u4/O0gB8VpfBkAqF1UQs9ruP9hzlpLeYQZA/OSzNTHb7j+F
gFGqyWMGQHxhpnWR2+4/2RsWNw==
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAR0x7IgNpBkBn64njbdzuP+ZNgLpw
bgZAyGKllCfd7j+CeRVc9HAGQHtj2pZ93e4/H6Wq/XdzBkAtZA+Z093uP1j8
1EB/eAZAkWV5nX/e7j/LqinHjYIGQFtoTabX3+4/aNa+aBGFBkANaYKoLeDu
PwQCVAqVhwZAv2m3qoPg7j8+WX5NnIwGQCRrIa8v4e4/sAfT06qWBkDtbfW3
h+LuP5RkfODHqgZAf3OdyTfl7j9cHs/5AdMGQKR+7eyX6u4/9cqN4nCBB0B2
Qocs5wHvP9wL1Wj8gwdAePTCPD4C7z/CTBzvh4YHQHum/kyVAu8/kM6q+56L
B0B/CnZtQwPvPyrSxxTNlQdAiNJkrp8E7z9e2QFHKaoHQJtiQjBYB+8/xud1
q+HSB0DAgv0zyQzvP6wovTFt1QdAwjQ5RCAN7z+TaQS4+NcHQMTmdFR3De8/
YOuSxA/dB0DJSux0JQ7vP/rur9095wdA0hLbtYEP7z/gL/djyekHQNTEFsbY
D+8/x3A+6lTsB0DWdlLWLxDvP5TyzPZr8QdA29rJ9t0Q7z97MxR99/MHQN2M
BQc1Ee8/YnRbA4P2B0DgPkEXjBHvPy/26Q+a+wdA5KK4NzoS7z8fGutDY/0H
QK5uWFB3Eu8/bg7q3A==
                "]], 
               LineBox[{{3.001275510204082, 0.9710751784009818}, {
                3.0040658660648987`, 0.9711373244112449}, {3.00530855047641, 
                0.9711650011241961}, {3.0077939192994325`, 
                0.9712203545500987}, {3.017735394591522, 
                0.9714417682537086}, {3.0189537189257853`, 
                0.971468902425964}, {3.0201720432600485`, 
                0.9714960365982193}, {3.022608691928575, 
                0.9715503049427299}, {3.0274819892656275`, 
                0.9716588416317511}, {3.0372285839397324`, 
                0.9718759150097935}, {3.0567217732879426`, 
                0.9723100617658784}, {3.0957081519843626`, 
                0.9731783552780481}, {3.1802851297394477`, 
                0.9750620296155779}, {3.1987244897959184`, 
                0.9754727057861006}}], 
               LineBox[{{3.201275510204082, 0.9755323621653561}, {
                3.3447619504179835`, 0.9790476201661421}, {3.398724489795918, 
                0.9803696422889868}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbcDl8Mu57Xx7+0FvYp0mvh4HN5IB3r9
Lnpvv+AgP7eVII+D6tJqD8vi9/YGlmtffhTmcYjXW+ZWDuT7abxYlijJ43DZ
4bfTZyC/iy1O0VGFx2FX6lLr1yXv7VkOe4oxWPE4dKz/qXO77L39N2tFhrpU
oHnOi/h3V723b928755pBtC8M2d4fwL5Itoxe99m8TjMDP3ObV793t5YanpV
bAGPA0+GD8dmIL/gB89Xm2oeh8893xhW17y3f7nlx8vfE3gcDl3z+jSr7r19
hc60E5sn8zj8iS/9cAPI51hivDx7Go+D6cv578Tq39urTc5LuT2bx2Hl7y+v
JgH5SYVP7u1axuMwQWH+466G9/Z3dC9crtwDdE/W5ytVTe/t578WrGXez+Ng
dcFt6xYgP2llsFrvQR4HMbNZU98B+WrpU8+LHeFx+DT7balGM9A9KtcrFhzj
cTjH6BiWBOSveSShpHWSx2FV+hSzOUD+m2fbBQxO8Tg8fuPcsxnIBwCaQrVF

                "]], 
               LineBox[{{3.601275510204082, 0.9848694377528294}, {
                3.6044205455572738`, 0.9849044604182324}, {
                3.6068988062055514`, 0.9849320579755629}, {3.611855327502106, 
                0.9849872530902238}, {3.6130944578262447`, 
                0.9850010518688891}, {3.6143335881503837`, 
                0.9850148506475543}, {3.616811848798661, 
                0.9850424482048848}, {3.621768370095216, 
                0.9850976433195459}, {3.6316814126883257`, 
                0.9852080335488678}, {3.6329205430124643`, 
                0.985221832327533}, {3.634159673336603, 0.9852356311061983}, {
                3.6366379339848804`, 0.9852632286635287}, {3.641594455281435, 
                0.9853184237781897}, {3.651507497874545, 
                0.9854288140075116}, {3.6713335830607647`, 
                0.9856495944661555}, {3.749078878861765, 
                0.9865153549984607}, {3.798724489795918, 
                0.9870682014453889}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwx+LH1MBp7+3XvpCdzefD7zBpTkdG
yaL39h1zWxPu+fE7KAtvejgLyE8Jequ6LpDfYUvn7aiDQL7Mnj0bfMP5Ha6X
6fnyLX5v39Uffawnid9BOvCK4QogP8Ns5keuSn6HpawKv28veW+v1CLiwb6M
32F73vZe5+Xv7f9Z1PBeX8Hv4PH0AVsWkH/z7eNLy1bzO9yM5mqYAORPCN8c
67aR3+GPR2zRXSD/v1ZQcesefgcHZebw8hXv7e9c7J/HfJnf4dR1P4XVK9/b
72j7nnz5Kr9DtF/FzItA/hTreM3FN/gd3hxZKPQDyPdeqrfF6R6/A9+mLyyu
q97b76o4e7LxJb9DcM+sl/eA/Gm6pv2Bb/gdnjAdSWJd/d6+8NGcEMX3/A6l
lW9vawP5Gj459w984XeYnuZwrgLIZ2G8smTCd34HzbuZ7vOB/AdbrbMSfvE7
7AqefOAokL8na7G+wV9+B+9TeyzfAPnT5bm//v/P73DH4dkmoTXv7QHOi77C

                "]]},
              Annotation[#, "Charting`Private`Tag$317723#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6YaKK1Wp4xPgRDGnDf
GVQ/nE90mmIpED8zn5icsxlkP1fkvl0/KSA/S83Xsp0ZdD+1LmS/LSkwP1dk
972SGYQ/5NM28CQpQD/dL4dDjRmUP3smoIggKVA/oBVPhooZpD/Hz9RUHilg
P4EIsyeJGbQ/bCTvOh0pcD8qR5GIsnC0P1L2i6Ixb3A/0oVv6dvHtD83yCgK
RrVwPyQDLKsudrU/A2xi2W5BcT/G/aQu1NK2P5iz1XfAWXI/DPOWNR+MuT/F
Qry0Y4p0P5jdekO1/r4/HmGJLqrreD9BHFmk3lW/PwQzJpa+MXk/6lo3BQit
vz/qBMP90nd5Px7seWOtLcA/taj8zPsDej9vaTYlANzAP0vwb2tNHHs/EmSv
qKU4wj94f1ao8Ex9P1hZoa/w8cQ/6M4RkRvXgD/v21QKohrFP4/KNFTT94A/
hl4IZVNDxT81xlcXixiBP7Njbxq2lMU/gb2dnfpZgT8Obj2FezfGPxqsKarZ
3IE/pfDw3yxgxj/Bp0xtkf2BPzxzpDreiMY/Z6NvMEkegj9qeAvwQNrGP7Sa
tba4X4I/xYLZWgZ9xz9NiUHDl+KCP1wFjbW3pcc/84Rkhk8Dgz/yh0AQac7H
P5mAh0kHJIM/II2nxcsfyD/md83PdmWDP7cPWyB9SMg/jHPwki6Ggz9Okg57
LnHIPzNvE1bmpoM/fJd1MJHCyD+AZlncVeiDPxMaKYtC68g/JmJ8nw0JhD+q
nNzl8xPJP8xdn2LFKYQ/QB+QQKU8yT9yWcIlfUqEP9ehQ5tWZck/GFXl6DRr
hD+QO0vYzW/JP7oPPxKfc4Q/+3chYg==
                "]], 
               LineBox[{{0.20127551020408163`, 0.011011691108604237`}, {
                0.2033724813112215, 0.012592322596398097`}, {
                0.20461432671651483`, 0.013528386972247352`}, {
                0.20585617212180818`, 0.014464451348096609`}, {
                0.20833986293239484`, 0.0163365800997951}, {
                0.2133072445535682, 0.020080837603192098`}, {
                0.2232420077959149, 0.0275693526099861}, {
                0.24311153428060836`, 0.04254638262357413}, {
                0.2443290196086536, 0.04346408513215095}, {
                0.24554650493669883`, 0.04438178764072775}, {
                0.24798147559278932`, 0.04621719265788139}, {
                0.2528514169049703, 0.04988800269218867}, {0.2625912995293323,
                 0.057229622760803234`}, {0.28207106477805627`, 
                0.07191286289803235}, {0.3210305952755042, 
                0.10127934317249059`}, {0.3987244897959184, 
                0.15984258024817966`}}], 
               LineBox[{{0.40127551020408164`, 0.16182421461046725`}, {
                0.48443648039284554`, 0.2283390609507265}, {
                0.5699233045152912, 0.2967142008476575}, {0.5987244897959183, 
                0.3197503247530167}}], 
               LineBox[{{0.6012755102040817, 0.321617120466277}, {
                0.732138185275487, 0.40847530304089064`}, {0.7987244897959184,
                 0.45267098673640305`}}], 
               LineBox[{{0.8012755102040817, 0.45420661983386323`}, {
                0.8962801515662935, 0.5055282225797816}, {0.9739717509693491, 
                0.5474973026593217}, {0.9987244897959183, 
                0.5608687570505588}}], 
               LineBox[{{1.0012755102040816`, 0.5621373235223738}, {
                1.1369227129030104`, 0.623769323073604}, {1.1382548904425511`,
                 0.6243746047446265}, {1.1395870679820916`, 
                0.6249798864156488}, {1.142251423061173, 
                0.6261904497576938}, {1.147580133219336, 
                0.6286115764417838}, {1.158237553535662, 
                0.6334538298099637}, {1.1795523941683133`, 
                0.6431383365463232}, {1.1987244897959184`, 
                0.6518492761426179}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z8hCYlRX+TkP26XTyNq
k/M/wfPsrmIk5T83RON7xZjzP32oB3MnKOU/yp0KLXyj8z/1ET37sC/lP/FQ
WY/puPM/5uSnC8Q+5T8+t/ZTxOPzP8eKfSzqXOU/2YMx3Xk59D+L1ihuNpnl
Pw4dp+/k5PQ/EG5/8c4R5j9AVoPd4+n0P9hiR7FSFeY/co9fy+Lu9D+gVw9x
1hjmP9YBGKfg+PQ/MEGf8N0f5j+e5ohe3Az1P08Uv+/sLeY/LrBqzdM09T+O
uv7tCkrmP01DLqvChPU/Cgd+6kaC5j9+fAqZwYn1P9L7RarKheY/sLXmhsCO
9T+a8A1qTonmPxQon2K+mPU/Kdqd6VWQ5j/cDBAauqz1P0mtvehknuY/bNbx
iLHU9T+HU/3mgrrmP4xptWagJPY/BaB8477y5j/qQK2ICyr2PzXux8KO9uY/
RxilqnYv9j9kPBOiXvrmPwLHlO5MOvY/xNipYP4B5z95JHR2+U/2P4QR1909
Eec/pZo87ixh9j/GRZ/IVx3nP/JD2aY=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7231197441288073}, {
                1.4064308709161404`, 0.7244906210350709}, {1.407753743734141, 
                0.724842389979556}, {1.410399489370142, 0.725545927868526}, {
                1.415690980642144, 0.7269530036464663}, {1.426273963186148, 
                0.7297671552023468}, {1.4686058933621644`, 
                0.7410237614258687}, {1.547629076117258, 
                0.7620370449474283}, {1.5987244897959185`, 
                0.7756239744641575}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T8MzxEpL9foP/tq1Jsp
evs/L/xzuRq66T9UNl2RLn/7Pwa2qSWAvOk/rAHmhjOE+z/cb9+R5b7pP16Y
93E9jvs/iuNKarDD6T/BxRpIUaL7P+XKIRtGzek/hyBh9HjK+z+bmc98ceDp
PxPW7UzIGvw/BzcrQMgG6j9soXZCzR/8P97wYKwtCeo/xGz/N9Ik/D+0qpYY
kwvqP3YDESPcLvw/Yh4C8V0Q6j/ZMDT570L8P70F2aHzGeo/n4t6pRdr/D9z
1IYDHy3qP/hWA5sccPw/So68b4Qv6j9QIoyQIXX8PyBI8tvpMeo/Armdeyt/
/D/Ou120tDbqP2XmwFE/k/w/KaM0ZUpA6j8rQQf+Zrv8P99x4sZ1U+o/sKqr
J9jA/D8YlsPaDlbqPzQUUFFJxvw/Ubqk7qdY6j8MAaNUk8f8P+rl4HlFWeo/
jg6tEA==
                "]], 
               LineBox[{{1.8012755102040816`, 0.8239448731754009}, {
                1.8023956352454178`, 0.8241582973352869}, {
                1.8037242586975861`, 0.8244114479511733}, {
                1.8063815056019226`, 0.8249177491829459}, {
                1.8170104932192683`, 0.8269429541100365}, {
                1.8382684684539596`, 0.8309933639642176}, {
                1.8807844189233422`, 0.8390941836725799}, {
                1.9601756422651684`, 0.8542210708671071}, {
                1.9987244897959184`, 0.8615660145967936}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBOCYUGq5XrPxMP8AjE
+gBAkz+HU9s57D/SvYqHSf0AQO3Si2mGO+w/kmwlBs//AEBIZpB/MT3sPxLK
WgPaBAFA/YyZq4dA7D8ShcX97w4BQGfaqwM0R+w/EPua8hsjAUA7ddCzjFTs
PwznRdxzSwFA4aoZFD5v7D/MleBa+U0BQDw+HirpcOw/jER72X5QAUCW0SJA
lHLsPwuisNaJVQFAS/grbOp17D8KXRvRn18BQLVFPsSWfOw/CNPwxctzAUCI
4GJ074nsP8iBi0RRdgFA43NnipqL7D+IMCbD1ngBQD0HbKBFjew/B45bwOF9
AUDyLXXMm5DsPwZJxrr3hwFAW3uHJEiX7D/G92A5fYoBQLYOjDrzmOw/hqb7
twKNAUAQopBQnprsPwUEMbUNkgFAxciZfPSd7D/Essszk5QBQB9cnpKfn+w/
ubOE3fyWAUCJ04Q+OKHsP2B1pcs=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUAkzSPBQqTsP9o8REjf
ngFA0MJt8Jil7D+vuuzgmqEBQHTbv374puw/WrY9EhKnAUC8DGSbt6nsP7Gt
33QAsgFATG+s1DWv7D9enCM63ccBQGw0PUcyuuw/uHmrxJbzAUCrvl4sK9Ds
P2s0u9kJSwJAKdOh9hz87D/A0NWsuE0CQGjz9Rl2/ew/FW3wf2dQAkCoE0o9
z/7sP7+lJSbFVQJAJlTyg4EB7T8TF5BygGACQCPVQhHmBu0/u/lkC/d1AkAe
1+MrrxHtPwu/Dj3koAJAEtslYUEn7T9gWykQk6MCQFL7eYSaKO0/tfdD40Gm
AkCRG86n8yntP18weYmfqwJAEFx27qUs7T+zoePVWrYCQA3dxnsKMu0/W4S4
btHLAkAH32eW0zztP6tJYqC+9gJA/OKpy2VS7T80LCE+P/kCQPZQl7anU+0/
vg7g27/7AkDxvoSh6VTtP9DTXRfBAANA5Zpfd21X7T/0XVmOwwoDQM5SFSN1
XO0/fUAYLEQNA0DJwAIOt13tPwYj18nEDwNAwy7w+Phe7T8Z6FQFxhQDQLgK
y858Ye0/PnJQfMgeA0ChwoB6hGbtP8dUDxpJIQNAnDBuZcZn7T9QN863ySMD
QJaeW1AIae0/YvxL88ooA0CKejYmjGvtP+veCpFLKwNAhOgjEc5s7T90wcku
zC0DQH9WEfwPbu0//qOIzEwwA0B5xP7mUW/tP1JNHneWMANAOr6r63Zv7T8f
FwY5
                "]], 
               LineBox[{{2.4012755102040817`, 0.92010755307148}, {
                2.4046933744994785`, 0.9203508683688909}, {2.409580888186021, 
                0.9206988069479161}, {2.4108027666076564`, 
                0.9207857915926724}, {2.412024645029292, 
                0.9208727762374287}, {2.414468401872563, 
                0.9210467455269413}, {2.419355915559106, 
                0.9213946841059666}, {2.429130942932191, 0.922090561264017}, {
                2.4486809976783612`, 0.923482315580118}, {2.450006067043157, 
                0.9235766463137927}, {2.4513311364079526`, 
                0.9236709770474674}, {2.453981275137544, 
                0.9238596385148169}, {2.459281552596727, 
                0.9242369614495158}, {2.4698821075150925`, 
                0.9249916073189137}, {2.491083217351824, 
                0.9265008990577095}, {2.5334854370252864`, 
                0.929519482535301}, {2.5987244897959183`, 
                0.9341638037124398}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEDMe6bwEebtPyHdStij
hQVAaiyeH9sT7j+KwjuvVYgFQG8JNnOIFO4/8qcshgeLBUBz5s3GNRXuP8Jy
DjRrkAVAe6D9bZAW7j9kCNKPMpsFQI0UXbxFGe4/qDNZR8GwBUCw/BtZsB7u
Py6KZ7be2wVA9syZkoUp7j+Wb1iNkN4FQPqpMeYyKu4//1RJZELhBUD/hsk5
4CruP9AfKxKm5gVAB0H54Dos7j9xte5tbfEFQBm1WC/wLu4/tOB1JfwGBkA7
nRfMWjTuPzo3hJQZMgZAgW2VBTA/7j/WYhk2nTQGQGPx+bzRP+4/c46u1yA3
BkBFdV50c0DuP6zl2BooPAZACX0n47ZB7j8elC2hNkYGQJCMucA9RO4/ur/C
QrpIBkByEB5430TuP1frV+Q9SwZAVJSCL4FF7j+QQoInRVAGQBecS57ERu4/
AvHWrVNaBkCfq917S0nuP54cbE/XXAZAgS9CM+1J7j87SAHxWl8GQGOzpuqO
Su4/2HOWkt5hBkBFNwuiMEvuP4WAUarJYwZAWHTqBaxL7j+XlLsO
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAR0x7IgNpBkCIX6xDz0zuP+ZNgLpw
bgZAIHCsTc9N7j+CeRVc9HAGQHBqOuVFTu4/H6Wq/XdzBkDBZMh8vE7uP1j8
1EB/eAZAYVnkq6lP7j/LqinHjYIGQKNCHAqEUe4/aNa+aBGFBkDzPKqh+lHu
PwQCVAqVhwZAQzc4OXFS7j8+WX5NnIwGQOQrVGheU+4/sAfT06qWBkAlFYzG
OFXuP5RkfODHqgZAqOf7gu1Y7j9cHs/5AdMGQKyM2/tWYO4/9cqN4nCBB0CV
b0XbeoDuP9wL1Wj8gwdA5vcl5/KA7j/CTBzvh4YHQDaABvNqge4/kM6q+56L
B0DWkMcKW4LuPyrSxxTNlQdAF7JJOjuE7j9e2QFHKaoHQJn0TZn7h+4/xud1
q+HSB0CceVZXfI/uPx8a60Nj/QdAVZ5EU1GX7j/KHJlA
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEC5DpbBK5juP2TD0PVP
KQhABHIrVa6d7j8wgkN3TS4IQGko3Dhknu4/yP8oekg4CEAzlT0A0J/uP/f6
838+TAhAx24Aj6ei7j9W8YmLKnQIQPAhhqxWqO4/E961ogLECEBBiJHntLPu
P44MfX23xghAZ0ZdjRe07j8KO0RYbMkIQI0EKTN6tO4/ApjSDdbOCEDZgMB+
P7XuP/JR73ip2QhAcnnvFcq27j/QxShPUO8IQKRqTUTfue4/jK2b+50aCUAH
TQmhCcDuPwjcYtZSHQlALQvVRmzA7j+ECiqxByAJQFTJoOzOwO4/e2e4ZnEl
CUCgRTg4lMHuP2oh1dFEMAlAOT5nzx7D7j9IlQ6o60UJQGovxf0zxu4/BX2B
VDlxCUDOEYFaXszuP7Tx7Pm/cwlA6ZQNbLrM7j9kZlifRnYJQAQYmn0Wze4/
xE8v6lN7CUA6HrOgzs3uP4Qi3X9uhQlApyrl5j7P7j80l0gl9YcJQMKtcfia
z+4/5Au0ynuKCUDeMP4J98/uP0T1ihWJjwlAFDcXLa/Q7j/0afa6D5IJQC+6
oz4L0e4/pN5hYJaUCUBKPTBQZ9HuP7mzhN38lglAb/mizb7R7j9xN9tQ
                "]], 
               LineBox[{{3.201275510204082, 0.9631837973883022}, {
                3.2049527235388684`, 0.9632838890410498}, {3.209886242298752, 
                0.9634181766119846}, {3.21975327981852, 0.9636867517538543}, {
                3.2592214298975932`, 0.9647610523213332}, {
                3.3447619504179835`, 0.967089416573354}, {3.398724489795918, 
                0.9685582461627869}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDAvtL1f//vbMX9CrSaeLjcXhysixl
uth7+wUH+bmtBHkcjj221HgM5BtYrn35UZjHYfnfP6/1xN/b+2m8WJYoyeOQ
bdhcfAzI72KLU3RU4XH4NKO/6avEe3uWw55iDFY8Dv/TVywIln5v/81akaEu
lcdBmu3WHX6F9/atm/fdM83gcfgjP3dBNJAvoh2z920Wj8M9y4SU5UC+sdT0
qtgCHoeFuc9e2ym+ty/4wfPVpprHQePqp1+5Su/tX2758fL3BB4HsyXckmdU
3ttX6Ew7sXkyj4PEvnN3xFXf23MsMV6ePY3H4ef1iQuSgXy1yXkpt2fzOOzl
ltD4DeQnFT65t2sZj4NzsYq5lvp7+zu6Fy5X7uFxCHSyDe3QfG8//7VgLfN+
oHvteATPA/lJK4PVeg/yODyzvH1GVAtoXvrU82JHeBw2mK7qiAHyX6pcr1hw
jMehyrDSZTGQv+aRhJLWSR4HF10PhldA/ptn2wUMTvE4lPlytrJpv7cHAM1b
qNE=
                "]], LineBox[CompressedData["
1:eJwV0GtI01EcxvGZpbb+5+iakNUs08imLqW20cV5fpoNhYoM8ZZNpsUKasv7
pYxBqGXRq0yNMgQhMzHdMnUjp7IUMZjQVFLSDKfWlENItmllpxcPXz5vn33Z
uvOXN/F4vANs/9tmmL171cbBGVvAvaJwSspr1Tcmxzi431QinWDeLHQMLE9y
MCWOUodEUCLgL2n8HRzclD43mZntQxJBwwIHIb/WRmeZ6yp0ptDvHIz0pCx4
SyjZ47HCnaAc7CbYP5k5wuXuULs5MCWWX19iVs57/25DCNZUF4ICIylpbyD7
51QI3MaPzpkjlKyUrXir1QiSrPq4LVJK5KkvnJ9zELy0S+rDmM2+vsaJKwjS
f1YpC5kH9dOxI3kIeuTRjXwZJVPZ5VmGSgQlPU0pMjklXqHmJ/o2BK7ewv7q
o5Qkeupu/2lHcM4WHNDO/GAmOLvMiKB5xqYdYxbUVYsLuhGk8cJEQccoEW3N
6NYMIOiKnS7qZD7sdI2dHUdQbFVGfDlOycXXckHgXwSrwztqZQpK3ma48CgP
g7HZslPFjL1M3B1PDLoqzdNK5r5Mhc83HwyL8V2NE8zB/PiNN0IMnywpraUx
lMxfSlo+LcZg7qzpf0coifETOjfCMRQ/UsTPM9ea7YuGQxik+Y5BDJQkbE+b
C5BiaI2SfchibrGopuZiMDx7ZR/3iKVEu+va8K1kDPpG4dKpOPbXe8lQZCqG
aL1Zq2Xem0utX9MxuFQ5Px4zl4g6BmoyMXQqthVYmEeH8voSsjDkioyrC8wH
86W962oMkvWMUr+TlFTok1qGczDYBb4Pw5n/AWDcFbA=
                "]], LineBox[CompressedData["
1:eJwV0HlIE2AYBvB5lJb4vSlWdqFbRRodYijVou/FDo85YSPSLp1r5oEnNbQU
2tCJibVBh5RHynRJpWZqC5vZpVZWw7Y8QEwyJEP7kBIrrfX1x8PD78/nESqz
5EnOAoFgPc//Do/OF7mkElyZURhv2Mdoqb+4vTed4C/rZfEk93jfwv1zWQSF
ufLPAfsZvSLSNI2dIZjTbQ1p4J6zFtffPU/QS/l6yHSAUY2uVjtym6De3qaq
jWTUM9ctKrGR4Kqpur4R7hspGd4TzQSNLleDfaMYbZXsMrI2guZgtUDPPeHV
/8K5i+CYIaSyQMKopFrgHmgjGCx9YIuVMrrCnHBJPU/Q3m0OIzJGG7+sqyDR
gKvNHf75cYyWVOkUozGAwsN7sju5VfLpjU0ywIDZzi4H91qL5Z40FjB0x9P4
oiN8r/5YT5kSUN7cW3nxKKMpoddnlp4FvHDL7ltznFFRkU+EmwnwZ/m3Zd0K
Rv/uLPAcbAB0hGYr3BIZHZ4ef2+6A7h4YKY5ktsQ23riYAugj89szDtux2b5
aZ0FMMgwXzaoZHSkX1/tYgNMLnFf8lXF6MPiuZO2D4CZm0rjtiTxf8UJgcYh
QHWPR0Mmt6R+W1vYKGChK4R/5+7Ie/tKOwl4U7Nct3CK0WtbQ/SyKUCTX7l9
bzKjOZ8qDwkZYONj3w1a7oDo9I9PfgA+WljzfFEKo65O9jrDHOCziirvCO6x
dnGa4jfgy91+ylJuS5pxe9AfQOtwTcsb7nI/j1mHA3AgT+QEqYz+AxHxB24=

                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$317723#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6wnYn7klRLPgRDGnDf
GVQ/nEc13AMSKT8zn5icsxlkP4lQDzPNETk/S83Xsp0ZdD8AVXzesRFJP1dk
972SGYQ/O9cyNKQRWT/dL4dDjRmUP1kYDl+dEWk/oBVPhooZpD/ouHv0mRF5
P4EIsyeJGbQ/L4kyP5gRiT8qR5GIsnC0P2vwptlNfok/0oVv6dvHtD+nVxt0
A+uJPyQDLKsudrU/ISYEqW7Eij/G/aQu1NK2PxHD1RJFd4w/DPOWNR+MuT/2
/Hjm8dyPP5jdekO1/r4/X7jfxiVUkz9BHFmk3lW/P/3rGZSAipM/6lo3BQit
vz+cH1Rh28CTPx7seWOtLcA/2YbI+5AtlD9vaTYlANzAP1FVsTD8BpU/EmSv
qKU4wj9D8oKa0rmWP1hZoa/w8cQ/Jywmbn8fmj/v21QKohrFP4htIR9AUpo/
hl4IZVNDxT/orhzQAIWaP7Njbxq2lMU/qDETMoLqmj8Obj2FezfGPyk3APaE
tZs/pfDw3yxgxj+KePumReibPzxzpDreiMY/6rn2VwYbnD9qeAvwQNrGP6s8
7bmHgJw/xYLZWgZ9xz8sQtp9ikudP1wFjbW3pcc/jYPVLkt+nT/yh0AQac7H
P+zE0N8LsZ0/II2nxcsfyD+tR8dBjRaeP7cPWyB9SMg/DonC8k1Jnj9Okg57
LnHIP27KvaMOfJ4/fJd1MJHCyD8vTbQFkOGePxMaKYtC68g/kI6vtlAUnz+q
nNzl8xPJP/DPqmcRR58/QB+QQKU8yT9QEaYY0nmfP9ehQ5tWZck/sFKhyZKs
nz+QO0vYzW/JP44TcGCguZ8/N/clDg==
                "]], 
               
               Line[{{0.20127551020408163`, 0.032336598336439246`}, {
                0.2033724813112215, 0.03423741624424753}, {
                0.20461432671651483`, 0.03536309793679629}, {
                0.20585617212180818`, 0.03648877962934505}, {
                0.20833986293239484`, 0.038740143014442535`}, {
                0.2133072445535682, 0.04324286978463753}, {0.2232420077959149,
                 0.05224832332502754}, {0.24311153428060836`, 
                0.07025923040580756}, {0.2443290196086536, 
                0.07136283069203121}, {0.24554650493669883`, 
                0.07246643097825484}, {0.24798147559278932`, 
                0.07467363155070211}, {0.2528514169049703, 
                0.0790880326955967}, {0.2625912995293323, 
                0.08791683498538584}, {0.28207106477805627`, 
                0.10557443956496414`}, {0.3210305952755042, 
                0.14088964872412074`}, {0.3987244897959184, 
                0.2113159629107768}}], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T8H1229hVfLPxe0Ed4B
Ad8/bb4195Np0j9cjPtU5BbfPzXNfQYTfdI/omTly8Ys3z/928UVkpDSPywV
ubmLWN8/jPlVNJC30j9CdmCVFbDfP6w0dnGMBdM/NpxXppQv4D/pqrbrhKHT
P2Fepl2o3uA/Zpc34HXZ1D+EShuZmengPy6mf+/07NQ/pjaQ1Ir04D/0tMf+
cwDVP+wOekttCuE/hdJXHXIn1T92v005MjbhP6MNeFpuddU/jCD1FLyN4T/i
g7jUZhHWP7biQ8zPPOI/XXA5yVdJ1z/WSIHxjUfiP5R1j9J7XNc/9q6+FkxS
4j/KeuXbn2/XPzd7OWHIZ+I/OIWR7ueV1z+4Ey/2wJLiPxKa6RN44tc/2Hls
G3+d4j9Inz8dnPXXP/jfqUA9qOI/fqSVJsAI2D84rCSLub3iP+uuQTkIL9g/
uUQaILLo4j/Fw5lemHvYP9qqV0Vw8+I//cjvZ7yO2D/6EJVqLv7iPzTORXHg
odg/Ot0PtaoT4z+g2PGDKMjYP1pDTdpoHuM/1t1HjUzb2D+wm99CwCjjP4rv
vIm57dg/UGjmiQ==
                "]], 
               
               Line[{{0.6012755102040817, 0.3914498204627063}, {
                0.602707593256919, 0.3923524474202853}, {0.6040189648065841, 
                0.39317899118098737`}, {0.6066417079059144, 
                0.39483207870239156`}, {0.6118871941045749, 
                0.39813825374519984`}, {0.61319856565424, 
                0.39896479750590186`}, {0.6145099372039051, 
                0.39979134126660393`}, {0.6171326803032354, 
                0.4014444287880081}, {0.6223781665018959, 
                0.4047506038308164}, {0.6328691388992168, 
                0.4113629539164329}, {0.6538510836938587, 
                0.42458765408766597`}, {0.732138185275487, 
                0.47393119472820233`}, {0.7987244897959184, 
                0.51589984546157}}], 
               
               Line[{{0.8012755102040817, 0.5174111404027091}, {
                0.8962801515662935, 0.5700974559911071}, {0.9739717509693491, 
                0.613182552319305}, {0.9987244897959183, 
                0.6269095722921686}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D+lQnctUxrkP+v3397V
MPI/+19k0Qwi5j+2Z4/CSjbyP14cLnwnJ+Y/gNc+pr878j/A2PcmQizmPxa3
nW2pRvI/hVGLfHc25j9Cdlv8fFzyPxBDsifiSuY/mvTWGSSI8j8lJgB+t3Pm
P2Vkhv2YjfI/iOLJKNJ45j8w1DXhDZPyP+qek9PsfeY/xrOUqPed8j+wFycp
IojmP/FyUjfLs/I/OQlO1Iyc5j9I8c1Uct/yP07smypixeY/E2F9OOfk8j+w
qGXVfMrmP97QLBxc6vI/E2UvgJfP5j90sIvjRfXyP9jdwtXM2eY/n29JchkL
8z9iz+mAN+7mP2rf+FWOEPM/xYuzK1Lz5j80T6g5AxbzPyZIfdZs+OY/yi4H
Ae0g8z/swBAsogLnP5WetuRhJvM/Tn3a1rwH5z9gDmbI1ivzP7E5pIHXDOc/
cmcJu/kt8z+AcMIg1w7nPyoVuMk=
                "]], 
               
               Line[{{1.2012755102040815`, 0.7215274305713377}, {
                1.2021994123405053`, 0.7217949300763156}, {1.203531589880046, 
                0.7221806384953363}, {1.2061959449591275`, 
                0.7229520553333777}, {1.2115246551172902`, 
                0.7244948890094605}, {1.222182075433616, 0.727580556361626}, {
                1.2234898928959086`, 0.7279592117515994}, {1.224797710358201, 
                0.7283378671415728}, {1.2274133452827862`, 
                0.7290951779215195}, {1.2326446151319568`, 
                0.7306097994814129}, {1.2431071548302977`, 
                0.7336390426011998}, {1.2640322342269796`, 
                0.7396975288407737}, {1.3058823930203434`, 
                0.7518145013199213}, {1.3839420330101317`, 
                0.7744152879539358}, {1.3987244897959183`, 
                0.7786952865778829}}], 
               
               Line[{{1.4012755102040815`, 0.7793685514294805}, {
                1.547629076117258, 0.8142456818364067}, {1.5987244897959185`, 
                0.8264220944502523}}], 
               
               Line[{{1.6012755102040817`, 0.8269845688832326}, {
                1.717324837408056, 0.8505045884279133}, {1.795752517984577, 
                0.8663997308164733}, {1.7987244897959185`, 
                0.8670020680878142}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9jiVTyacLrPyCO++Ta
If4/VkURKxg37D/6edViBCz+P0Gj+AagOuw/rVGJXldA/j8WX8e+r0HsPxMB
8VX9aP4/wNZkLs9P7D/fX8BESbr+PxbGnw0ObOw/zFWtA16//j8LdZP70W3s
P7hLmsJyxP4/ACSH6ZVv7D+SN3RAnM7+P+uBbsUdc+w/RQ8oPO/i/j/APT19
LXrsP6u+jzOVC/8/a7Xa7EyI7D93HV8i4Vz/P8CkFcyLpOw/YlAwVtxh/z+y
xBjaRqbsP06DAYrXZv8/pOQb6AGo7D8m6aPxzXD/P4gkIgR4q+w/1LTowLqE
/z9RpC48ZLLsPzBMcl+UrP8/4aNHrDzA7D8cf0OTj7H/P9PDSrr3wew/B7IU
x4q2/z/F403IssPsP94Xty6BwP8/qSNU5CjH7D+M4/v9bdT/P3GjYBwVzuw/
eBbNMWnZ/z9jw2Mq0M/sP2NJnmVk3v8/VeNmOIvR7D86r0DNWuj/PzkjbVQB
1ew/JuIRAVbt/z8sQ3BivNbsPxEV4zRR8v8/HWNzcHfY7D/8R7RoTPf/Pw+D
dn4y2uw/PzTWh8b6/z9smrnBZ9vsPyxW7Uk=
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA4eUUvJwCAEBPxj1zUN7sP0sj5TUa
CABA0L0575zg7D8iiYedEBIAQIeHW8/I5Ow/0FTMbP0lAED1Gp+PIO3sPyzs
VQvXTQBA0UEmEND97D+4VEy/ilAAQHNsUK/x/uw/Q71Ccz5TAEAVl3pOEwDt
P1qOL9ulWABAWuzOjFYC7T+JMAmrdGMAQOOWdwndBu0/5nS8ShJ5AED168gC
6g/tP6D9IopNpABAGJZr9QMi7T8TD/AIxPoAQF/qsNo3Ru0/0r2Kh0n9AEAu
Vc4gRkftP5JsJQbP/wBA/b/rZlRI7T8SyloD2gQBQJuVJvNwSu0/EoXF/e8O
AUDXQJwLqk7tPxD7mvIbIwFATpeHPBxX7T8M50Xcc0sBQDtEXp4AaO0/zJXg
WvlNAUAKr3vkDmntP4xEe9l+UAFA2RmZKh1q7T8LorDWiVUBQHfv07Y5bO0/
Cl0b0Z9fAUCymknPcnDtPwjT8MXLcwFAKfE0AOV47T/IgYtEUXYBQPhbUkbz
ee0/iDAmw9Z4AUDHxm+MAXvtPweOW8DhfQFAZJyqGB597T8GSca694cBQKBH
IDFXge0/ubOE3fyWAUDnpZEuoYftPyEzzgw=
                "]], 
               
               Line[{{2.201275510204082, 0.9230506567883279}, {
                2.2025743146728987`, 0.9231634705395169}, {
                2.2039086887592343`, 0.9232793738565928}, {2.206577436931906, 
                0.9235111804907447}, {2.21191493327725, 0.9239747937590485}, {
                2.222589925967937, 0.924902020295656}, {2.2439399113493117`, 
                0.9267564733688711}, {2.2866398821120604`, 
                0.9304653795153015}, {2.3704807786936803`, 
                0.9377477736504534}, {2.398724489795918, 
                0.9402010135902914}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DCwwJsxxfuP7VTRwOU
RARAM85N6Pdk7j+IS7iFHEcEQFJBgMiwZe4/XEMpCKVJBEBxtLKoaWbuPwIz
Cw22TgRAr5oXadtn7j9OEs8W2FgEQCxn4em+au4/6NBWKhxtBEAlAHXrhXDu
PxpOZlGklQRAFzKc7hN87j/tRdfTLJgEQDalzs7MfO4/wD1IVrWaBEBVGAGv
hX3uP2YtKlvGnwRAk/5lb/d+7j+zDO5k6KkEQA/LL/Dage4/hgRf53CsBEAv
PmLQk4LuP1r8z2n5rgRATrGUsEyD7j8A7LFuCrQEQIyX+XC+hO4/TMt1eCy+
BEAIZMPxoYfuPx/D5vq0wARAJ9f10VqI7j/yuld9PcMEQEZKKLITie4/xrLI
/8XFBEBmvVqSzInuP5mqOYJOyARAhTCNcoWK7j/s5rcQMMoEQBQgiLoOi+4/
GcqeJg==
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEADsqpvUIzuP7mBbg75
1ARAEEgLb2eN7j+Med+QgdcEQDX3LYnmje4/MmnBlZLcBECAVXO95I7uP39I
hZ+05gRAFRL+JeGQ7j/SXmhcMOkEQAwPU79dke4/JHVLGazrBEACDKhY2pHu
P8qhEZOj8ARA8AVSi9OS7j8U+52GkvoEQMr5pfDFlO4/qK22bXAOBUB+4U27
qpjuP9AS6DssNgVA5rCdUHSg7j8h3UrYo4UFQLdPPXsHsO4/isI7r1WIBUDx
BA+vjrDuP/KnLIYHiwVALLrg4hWx7j/Ccg40a5AFQKEkhEoksu4/ZAjSjzKb
BUCM+coZQbTuP6gzWUfBsAVAYaNYuHq47j8uime23tsFQAz3c/XtwO4/lm9Y
jZDeBUBGrEUpdcHuP/9USWRC4QVAgWEXXfzB7j/QHysSpuYFQPfLusQKw+4/
cbXubW3xBUDhoAGUJ8XuP7TgdSX8BgZAtkqPMmHJ7j86N4SUGTIGQGGeqm/U
0e4/1mIZNp00BkAzbAmVUtLuP3OOrtcgNwZABTpoutDS7j+s5dgaKDwGQKrV
JQXN0+4/HpQtoTZGBkDzDKGaxdXuP7q/wkK6SAZAxdr/v0PW7j9X61fkPUsG
QJioXuXB1u4/kEKCJ0VQBkA8RBwwvtfuPwLx1q1TWgZAhXuXxbbZ7j+eHGxP
11wGQFdJ9uo02u4/O0gB8VpfBkAqF1UQs9ruP9hzlpLeYQZA/OSzNTHb7j+F
gFGqyWMGQHxhpnWR2+4/2RsWNw==
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAR0x7IgNpBkBn64njbdzuP+ZNgLpw
bgZAyGKllCfd7j+CeRVc9HAGQHtj2pZ93e4/H6Wq/XdzBkAtZA+Z093uP1j8
1EB/eAZAkWV5nX/e7j/LqinHjYIGQFtoTabX3+4/aNa+aBGFBkANaYKoLeDu
PwQCVAqVhwZAv2m3qoPg7j8+WX5NnIwGQCRrIa8v4e4/sAfT06qWBkDtbfW3
h+LuP5RkfODHqgZAf3OdyTfl7j9cHs/5AdMGQKR+7eyX6u4/9cqN4nCBB0B2
Qocs5wHvP9wL1Wj8gwdAePTCPD4C7z/CTBzvh4YHQHum/kyVAu8/kM6q+56L
B0B/CnZtQwPvPyrSxxTNlQdAiNJkrp8E7z9e2QFHKaoHQJtiQjBYB+8/xud1
q+HSB0DAgv0zyQzvP6wovTFt1QdAwjQ5RCAN7z+TaQS4+NcHQMTmdFR3De8/
YOuSxA/dB0DJSux0JQ7vP/rur9095wdA0hLbtYEP7z/gL/djyekHQNTEFsbY
D+8/x3A+6lTsB0DWdlLWLxDvP5TyzPZr8QdA29rJ9t0Q7z97MxR99/MHQN2M
BQc1Ee8/YnRbA4P2B0DgPkEXjBHvPy/26Q+a+wdA5KK4NzoS7z8fGutDY/0H
QK5uWFB3Eu8/bg7q3A==
                "]], 
               
               Line[{{3.001275510204082, 0.9710751784009818}, {
                3.0040658660648987`, 0.9711373244112449}, {3.00530855047641, 
                0.9711650011241961}, {3.0077939192994325`, 
                0.9712203545500987}, {3.017735394591522, 
                0.9714417682537086}, {3.0189537189257853`, 
                0.971468902425964}, {3.0201720432600485`, 
                0.9714960365982193}, {3.022608691928575, 
                0.9715503049427299}, {3.0274819892656275`, 
                0.9716588416317511}, {3.0372285839397324`, 
                0.9718759150097935}, {3.0567217732879426`, 
                0.9723100617658784}, {3.0957081519843626`, 
                0.9731783552780481}, {3.1802851297394477`, 
                0.9750620296155779}, {3.1987244897959184`, 
                0.9754727057861006}}], 
               
               Line[{{3.201275510204082, 0.9755323621653561}, {
                3.3447619504179835`, 0.9790476201661421}, {3.398724489795918, 
                0.9803696422889868}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbcDl8Mu57Xx7+0FvYp0mvh4HN5IB3r9
Lnpvv+AgP7eVII+D6tJqD8vi9/YGlmtffhTmcYjXW+ZWDuT7abxYlijJ43DZ
4bfTZyC/iy1O0VGFx2FX6lLr1yXv7VkOe4oxWPE4dKz/qXO77L39N2tFhrpU
oHnOi/h3V723b928755pBtC8M2d4fwL5Itoxe99m8TjMDP3ObV793t5YanpV
bAGPA0+GD8dmIL/gB89Xm2oeh8893xhW17y3f7nlx8vfE3gcDl3z+jSr7r19
hc60E5sn8zj8iS/9cAPI51hivDx7Go+D6cv578Tq39urTc5LuT2bx2Hl7y+v
JgH5SYVP7u1axuMwQWH+466G9/Z3dC9crtwDdE/W5ytVTe/t578WrGXez+Ng
dcFt6xYgP2llsFrvQR4HMbNZU98B+WrpU8+LHeFx+DT7balGM9A9KtcrFhzj
cTjH6BiWBOSveSShpHWSx2FV+hSzOUD+m2fbBQxO8Tg8fuPcsxnIBwCaQrVF

                "]], 
               
               Line[{{3.601275510204082, 0.9848694377528294}, {
                3.6044205455572738`, 0.9849044604182324}, {
                3.6068988062055514`, 0.9849320579755629}, {3.611855327502106, 
                0.9849872530902238}, {3.6130944578262447`, 
                0.9850010518688891}, {3.6143335881503837`, 
                0.9850148506475543}, {3.616811848798661, 
                0.9850424482048848}, {3.621768370095216, 
                0.9850976433195459}, {3.6316814126883257`, 
                0.9852080335488678}, {3.6329205430124643`, 
                0.985221832327533}, {3.634159673336603, 0.9852356311061983}, {
                3.6366379339848804`, 0.9852632286635287}, {3.641594455281435, 
                0.9853184237781897}, {3.651507497874545, 
                0.9854288140075116}, {3.6713335830607647`, 
                0.9856495944661555}, {3.749078878861765, 
                0.9865153549984607}, {3.798724489795918, 
                0.9870682014453889}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwx+LH1MBp7+3XvpCdzefD7zBpTkdG
yaL39h1zWxPu+fE7KAtvejgLyE8Jequ6LpDfYUvn7aiDQL7Mnj0bfMP5Ha6X
6fnyLX5v39Uffawnid9BOvCK4QogP8Ns5keuSn6HpawKv28veW+v1CLiwb6M
32F73vZe5+Xv7f9Z1PBeX8Hv4PH0AVsWkH/z7eNLy1bzO9yM5mqYAORPCN8c
67aR3+GPR2zRXSD/v1ZQcesefgcHZebw8hXv7e9c7J/HfJnf4dR1P4XVK9/b
72j7nnz5Kr9DtF/FzItA/hTreM3FN/gd3hxZKPQDyPdeqrfF6R6/A9+mLyyu
q97b76o4e7LxJb9DcM+sl/eA/Gm6pv2Bb/gdnjAdSWJd/d6+8NGcEMX3/A6l
lW9vawP5Gj459w984XeYnuZwrgLIZ2G8smTCd34HzbuZ7vOB/AdbrbMSfvE7
7AqefOAokL8na7G+wV9+B+9TeyzfAPnT5bm//v/P73DH4dkmoTXv7QHOi77C

                "]]}, "Charting`Private`Tag$317723#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6YaKK1Wp4xPgRDGnDf
GVQ/nE90mmIpED8zn5icsxlkP1fkvl0/KSA/S83Xsp0ZdD+1LmS/LSkwP1dk
972SGYQ/5NM28CQpQD/dL4dDjRmUP3smoIggKVA/oBVPhooZpD/Hz9RUHilg
P4EIsyeJGbQ/bCTvOh0pcD8qR5GIsnC0P1L2i6Ixb3A/0oVv6dvHtD83yCgK
RrVwPyQDLKsudrU/A2xi2W5BcT/G/aQu1NK2P5iz1XfAWXI/DPOWNR+MuT/F
Qry0Y4p0P5jdekO1/r4/HmGJLqrreD9BHFmk3lW/PwQzJpa+MXk/6lo3BQit
vz/qBMP90nd5Px7seWOtLcA/taj8zPsDej9vaTYlANzAP0vwb2tNHHs/EmSv
qKU4wj94f1ao8Ex9P1hZoa/w8cQ/6M4RkRvXgD/v21QKohrFP4/KNFTT94A/
hl4IZVNDxT81xlcXixiBP7Njbxq2lMU/gb2dnfpZgT8Obj2FezfGPxqsKarZ
3IE/pfDw3yxgxj/Bp0xtkf2BPzxzpDreiMY/Z6NvMEkegj9qeAvwQNrGP7Sa
tba4X4I/xYLZWgZ9xz9NiUHDl+KCP1wFjbW3pcc/84Rkhk8Dgz/yh0AQac7H
P5mAh0kHJIM/II2nxcsfyD/md83PdmWDP7cPWyB9SMg/jHPwki6Ggz9Okg57
LnHIPzNvE1bmpoM/fJd1MJHCyD+AZlncVeiDPxMaKYtC68g/JmJ8nw0JhD+q
nNzl8xPJP8xdn2LFKYQ/QB+QQKU8yT9yWcIlfUqEP9ehQ5tWZck/GFXl6DRr
hD+QO0vYzW/JP7oPPxKfc4Q/+3chYg==
                "]], 
               
               Line[{{0.20127551020408163`, 0.011011691108604237`}, {
                0.2033724813112215, 0.012592322596398097`}, {
                0.20461432671651483`, 0.013528386972247352`}, {
                0.20585617212180818`, 0.014464451348096609`}, {
                0.20833986293239484`, 0.0163365800997951}, {
                0.2133072445535682, 0.020080837603192098`}, {
                0.2232420077959149, 0.0275693526099861}, {
                0.24311153428060836`, 0.04254638262357413}, {
                0.2443290196086536, 0.04346408513215095}, {
                0.24554650493669883`, 0.04438178764072775}, {
                0.24798147559278932`, 0.04621719265788139}, {
                0.2528514169049703, 0.04988800269218867}, {0.2625912995293323,
                 0.057229622760803234`}, {0.28207106477805627`, 
                0.07191286289803235}, {0.3210305952755042, 
                0.10127934317249059`}, {0.3987244897959184, 
                0.15984258024817966`}}], 
               
               Line[{{0.40127551020408164`, 0.16182421461046725`}, {
                0.48443648039284554`, 0.2283390609507265}, {
                0.5699233045152912, 0.2967142008476575}, {0.5987244897959183, 
                0.3197503247530167}}], 
               
               Line[{{0.6012755102040817, 0.321617120466277}, {
                0.732138185275487, 0.40847530304089064`}, {0.7987244897959184,
                 0.45267098673640305`}}], 
               
               Line[{{0.8012755102040817, 0.45420661983386323`}, {
                0.8962801515662935, 0.5055282225797816}, {0.9739717509693491, 
                0.5474973026593217}, {0.9987244897959183, 
                0.5608687570505588}}], 
               
               Line[{{1.0012755102040816`, 0.5621373235223738}, {
                1.1369227129030104`, 0.623769323073604}, {1.1382548904425511`,
                 0.6243746047446265}, {1.1395870679820916`, 
                0.6249798864156488}, {1.142251423061173, 
                0.6261904497576938}, {1.147580133219336, 
                0.6286115764417838}, {1.158237553535662, 
                0.6334538298099637}, {1.1795523941683133`, 
                0.6431383365463232}, {1.1987244897959184`, 
                0.6518492761426179}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z8hCYlRX+TkP26XTyNq
k/M/wfPsrmIk5T83RON7xZjzP32oB3MnKOU/yp0KLXyj8z/1ET37sC/lP/FQ
WY/puPM/5uSnC8Q+5T8+t/ZTxOPzP8eKfSzqXOU/2YMx3Xk59D+L1ihuNpnl
Pw4dp+/k5PQ/EG5/8c4R5j9AVoPd4+n0P9hiR7FSFeY/co9fy+Lu9D+gVw9x
1hjmP9YBGKfg+PQ/MEGf8N0f5j+e5ohe3Az1P08Uv+/sLeY/LrBqzdM09T+O
uv7tCkrmP01DLqvChPU/Cgd+6kaC5j9+fAqZwYn1P9L7RarKheY/sLXmhsCO
9T+a8A1qTonmPxQon2K+mPU/Kdqd6VWQ5j/cDBAauqz1P0mtvehknuY/bNbx
iLHU9T+HU/3mgrrmP4xptWagJPY/BaB8477y5j/qQK2ICyr2PzXux8KO9uY/
RxilqnYv9j9kPBOiXvrmPwLHlO5MOvY/xNipYP4B5z95JHR2+U/2P4QR1909
Eec/pZo87ixh9j/GRZ/IVx3nP/JD2aY=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7231197441288073}, {
                1.4064308709161404`, 0.7244906210350709}, {1.407753743734141, 
                0.724842389979556}, {1.410399489370142, 0.725545927868526}, {
                1.415690980642144, 0.7269530036464663}, {1.426273963186148, 
                0.7297671552023468}, {1.4686058933621644`, 
                0.7410237614258687}, {1.547629076117258, 
                0.7620370449474283}, {1.5987244897959185`, 
                0.7756239744641575}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T8MzxEpL9foP/tq1Jsp
evs/L/xzuRq66T9UNl2RLn/7Pwa2qSWAvOk/rAHmhjOE+z/cb9+R5b7pP16Y
93E9jvs/iuNKarDD6T/BxRpIUaL7P+XKIRtGzek/hyBh9HjK+z+bmc98ceDp
PxPW7UzIGvw/BzcrQMgG6j9soXZCzR/8P97wYKwtCeo/xGz/N9Ik/D+0qpYY
kwvqP3YDESPcLvw/Yh4C8V0Q6j/ZMDT570L8P70F2aHzGeo/n4t6pRdr/D9z
1IYDHy3qP/hWA5sccPw/So68b4Qv6j9QIoyQIXX8PyBI8tvpMeo/Armdeyt/
/D/Ou120tDbqP2XmwFE/k/w/KaM0ZUpA6j8rQQf+Zrv8P99x4sZ1U+o/sKqr
J9jA/D8YlsPaDlbqPzQUUFFJxvw/Ubqk7qdY6j8MAaNUk8f8P+rl4HlFWeo/
jg6tEA==
                "]], 
               
               Line[{{1.8012755102040816`, 0.8239448731754009}, {
                1.8023956352454178`, 0.8241582973352869}, {
                1.8037242586975861`, 0.8244114479511733}, {
                1.8063815056019226`, 0.8249177491829459}, {
                1.8170104932192683`, 0.8269429541100365}, {
                1.8382684684539596`, 0.8309933639642176}, {
                1.8807844189233422`, 0.8390941836725799}, {
                1.9601756422651684`, 0.8542210708671071}, {
                1.9987244897959184`, 0.8615660145967936}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBOCYUGq5XrPxMP8AjE
+gBAkz+HU9s57D/SvYqHSf0AQO3Si2mGO+w/kmwlBs//AEBIZpB/MT3sPxLK
WgPaBAFA/YyZq4dA7D8ShcX97w4BQGfaqwM0R+w/EPua8hsjAUA7ddCzjFTs
PwznRdxzSwFA4aoZFD5v7D/MleBa+U0BQDw+HirpcOw/jER72X5QAUCW0SJA
lHLsPwuisNaJVQFAS/grbOp17D8KXRvRn18BQLVFPsSWfOw/CNPwxctzAUCI
4GJ074nsP8iBi0RRdgFA43NnipqL7D+IMCbD1ngBQD0HbKBFjew/B45bwOF9
AUDyLXXMm5DsPwZJxrr3hwFAW3uHJEiX7D/G92A5fYoBQLYOjDrzmOw/hqb7
twKNAUAQopBQnprsPwUEMbUNkgFAxciZfPSd7D/Essszk5QBQB9cnpKfn+w/
ubOE3fyWAUCJ04Q+OKHsP2B1pcs=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUAkzSPBQqTsP9o8REjf
ngFA0MJt8Jil7D+vuuzgmqEBQHTbv374puw/WrY9EhKnAUC8DGSbt6nsP7Gt
33QAsgFATG+s1DWv7D9enCM63ccBQGw0PUcyuuw/uHmrxJbzAUCrvl4sK9Ds
P2s0u9kJSwJAKdOh9hz87D/A0NWsuE0CQGjz9Rl2/ew/FW3wf2dQAkCoE0o9
z/7sP7+lJSbFVQJAJlTyg4EB7T8TF5BygGACQCPVQhHmBu0/u/lkC/d1AkAe
1+MrrxHtPwu/Dj3koAJAEtslYUEn7T9gWykQk6MCQFL7eYSaKO0/tfdD40Gm
AkCRG86n8yntP18weYmfqwJAEFx27qUs7T+zoePVWrYCQA3dxnsKMu0/W4S4
btHLAkAH32eW0zztP6tJYqC+9gJA/OKpy2VS7T80LCE+P/kCQPZQl7anU+0/
vg7g27/7AkDxvoSh6VTtP9DTXRfBAANA5Zpfd21X7T/0XVmOwwoDQM5SFSN1
XO0/fUAYLEQNA0DJwAIOt13tPwYj18nEDwNAwy7w+Phe7T8Z6FQFxhQDQLgK
y858Ye0/PnJQfMgeA0ChwoB6hGbtP8dUDxpJIQNAnDBuZcZn7T9QN863ySMD
QJaeW1AIae0/YvxL88ooA0CKejYmjGvtP+veCpFLKwNAhOgjEc5s7T90wcku
zC0DQH9WEfwPbu0//qOIzEwwA0B5xP7mUW/tP1JNHneWMANAOr6r63Zv7T8f
FwY5
                "]], 
               
               Line[{{2.4012755102040817`, 0.92010755307148}, {
                2.4046933744994785`, 0.9203508683688909}, {2.409580888186021, 
                0.9206988069479161}, {2.4108027666076564`, 
                0.9207857915926724}, {2.412024645029292, 
                0.9208727762374287}, {2.414468401872563, 
                0.9210467455269413}, {2.419355915559106, 
                0.9213946841059666}, {2.429130942932191, 0.922090561264017}, {
                2.4486809976783612`, 0.923482315580118}, {2.450006067043157, 
                0.9235766463137927}, {2.4513311364079526`, 
                0.9236709770474674}, {2.453981275137544, 
                0.9238596385148169}, {2.459281552596727, 
                0.9242369614495158}, {2.4698821075150925`, 
                0.9249916073189137}, {2.491083217351824, 
                0.9265008990577095}, {2.5334854370252864`, 
                0.929519482535301}, {2.5987244897959183`, 
                0.9341638037124398}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEDMe6bwEebtPyHdStij
hQVAaiyeH9sT7j+KwjuvVYgFQG8JNnOIFO4/8qcshgeLBUBz5s3GNRXuP8Jy
DjRrkAVAe6D9bZAW7j9kCNKPMpsFQI0UXbxFGe4/qDNZR8GwBUCw/BtZsB7u
Py6KZ7be2wVA9syZkoUp7j+Wb1iNkN4FQPqpMeYyKu4//1RJZELhBUD/hsk5
4CruP9AfKxKm5gVAB0H54Dos7j9xte5tbfEFQBm1WC/wLu4/tOB1JfwGBkA7
nRfMWjTuPzo3hJQZMgZAgW2VBTA/7j/WYhk2nTQGQGPx+bzRP+4/c46u1yA3
BkBFdV50c0DuP6zl2BooPAZACX0n47ZB7j8elC2hNkYGQJCMucA9RO4/ur/C
QrpIBkByEB5430TuP1frV+Q9SwZAVJSCL4FF7j+QQoInRVAGQBecS57ERu4/
AvHWrVNaBkCfq917S0nuP54cbE/XXAZAgS9CM+1J7j87SAHxWl8GQGOzpuqO
Su4/2HOWkt5hBkBFNwuiMEvuP4WAUarJYwZAWHTqBaxL7j+XlLsO
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAR0x7IgNpBkCIX6xDz0zuP+ZNgLpw
bgZAIHCsTc9N7j+CeRVc9HAGQHBqOuVFTu4/H6Wq/XdzBkDBZMh8vE7uP1j8
1EB/eAZAYVnkq6lP7j/LqinHjYIGQKNCHAqEUe4/aNa+aBGFBkDzPKqh+lHu
PwQCVAqVhwZAQzc4OXFS7j8+WX5NnIwGQOQrVGheU+4/sAfT06qWBkAlFYzG
OFXuP5RkfODHqgZAqOf7gu1Y7j9cHs/5AdMGQKyM2/tWYO4/9cqN4nCBB0CV
b0XbeoDuP9wL1Wj8gwdA5vcl5/KA7j/CTBzvh4YHQDaABvNqge4/kM6q+56L
B0DWkMcKW4LuPyrSxxTNlQdAF7JJOjuE7j9e2QFHKaoHQJn0TZn7h+4/xud1
q+HSB0CceVZXfI/uPx8a60Nj/QdAVZ5EU1GX7j/KHJlA
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEC5DpbBK5juP2TD0PVP
KQhABHIrVa6d7j8wgkN3TS4IQGko3Dhknu4/yP8oekg4CEAzlT0A0J/uP/f6
838+TAhAx24Aj6ei7j9W8YmLKnQIQPAhhqxWqO4/E961ogLECEBBiJHntLPu
P44MfX23xghAZ0ZdjRe07j8KO0RYbMkIQI0EKTN6tO4/ApjSDdbOCEDZgMB+
P7XuP/JR73ip2QhAcnnvFcq27j/QxShPUO8IQKRqTUTfue4/jK2b+50aCUAH
TQmhCcDuPwjcYtZSHQlALQvVRmzA7j+ECiqxByAJQFTJoOzOwO4/e2e4ZnEl
CUCgRTg4lMHuP2oh1dFEMAlAOT5nzx7D7j9IlQ6o60UJQGovxf0zxu4/BX2B
VDlxCUDOEYFaXszuP7Tx7Pm/cwlA6ZQNbLrM7j9kZlifRnYJQAQYmn0Wze4/
xE8v6lN7CUA6HrOgzs3uP4Qi3X9uhQlApyrl5j7P7j80l0gl9YcJQMKtcfia
z+4/5Au0ynuKCUDeMP4J98/uP0T1ihWJjwlAFDcXLa/Q7j/0afa6D5IJQC+6
oz4L0e4/pN5hYJaUCUBKPTBQZ9HuP7mzhN38lglAb/mizb7R7j9xN9tQ
                "]], 
               
               Line[{{3.201275510204082, 0.9631837973883022}, {
                3.2049527235388684`, 0.9632838890410498}, {3.209886242298752, 
                0.9634181766119846}, {3.21975327981852, 0.9636867517538543}, {
                3.2592214298975932`, 0.9647610523213332}, {
                3.3447619504179835`, 0.967089416573354}, {3.398724489795918, 
                0.9685582461627869}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDAvtL1f//vbMX9CrSaeLjcXhysixl
uth7+wUH+bmtBHkcjj221HgM5BtYrn35UZjHYfnfP6/1xN/b+2m8WJYoyeOQ
bdhcfAzI72KLU3RU4XH4NKO/6avEe3uWw55iDFY8Dv/TVywIln5v/81akaEu
lcdBmu3WHX6F9/atm/fdM83gcfgjP3dBNJAvoh2z920Wj8M9y4SU5UC+sdT0
qtgCHoeFuc9e2ym+ty/4wfPVpprHQePqp1+5Su/tX2758fL3BB4HsyXckmdU
3ttX6Ew7sXkyj4PEvnN3xFXf23MsMV6ePY3H4ef1iQuSgXy1yXkpt2fzOOzl
ltD4DeQnFT65t2sZj4NzsYq5lvp7+zu6Fy5X7uFxCHSyDe3QfG8//7VgLfN+
oHvteATPA/lJK4PVeg/yODyzvH1GVAtoXvrU82JHeBw2mK7qiAHyX6pcr1hw
jMehyrDSZTGQv+aRhJLWSR4HF10PhldA/ptn2wUMTvE4lPlytrJpv7cHAM1b
qNE=
                "]], 
               Line[CompressedData["
1:eJwV0GtI01EcxvGZpbb+5+iakNUs08imLqW20cV5fpoNhYoM8ZZNpsUKasv7
pYxBqGXRq0yNMgQhMzHdMnUjp7IUMZjQVFLSDKfWlENItmllpxcPXz5vn33Z
uvOXN/F4vANs/9tmmL171cbBGVvAvaJwSspr1Tcmxzi431QinWDeLHQMLE9y
MCWOUodEUCLgL2n8HRzclD43mZntQxJBwwIHIb/WRmeZ6yp0ptDvHIz0pCx4
SyjZ47HCnaAc7CbYP5k5wuXuULs5MCWWX19iVs57/25DCNZUF4ICIylpbyD7
51QI3MaPzpkjlKyUrXir1QiSrPq4LVJK5KkvnJ9zELy0S+rDmM2+vsaJKwjS
f1YpC5kH9dOxI3kIeuTRjXwZJVPZ5VmGSgQlPU0pMjklXqHmJ/o2BK7ewv7q
o5Qkeupu/2lHcM4WHNDO/GAmOLvMiKB5xqYdYxbUVYsLuhGk8cJEQccoEW3N
6NYMIOiKnS7qZD7sdI2dHUdQbFVGfDlOycXXckHgXwSrwztqZQpK3ma48CgP
g7HZslPFjL1M3B1PDLoqzdNK5r5Mhc83HwyL8V2NE8zB/PiNN0IMnywpraUx
lMxfSlo+LcZg7qzpf0coifETOjfCMRQ/UsTPM9ea7YuGQxik+Y5BDJQkbE+b
C5BiaI2SfchibrGopuZiMDx7ZR/3iKVEu+va8K1kDPpG4dKpOPbXe8lQZCqG
aL1Zq2Xem0utX9MxuFQ5Px4zl4g6BmoyMXQqthVYmEeH8voSsjDkioyrC8wH
86W962oMkvWMUr+TlFTok1qGczDYBb4Pw5n/AWDcFbA=
                "]], 
               Line[CompressedData["
1:eJwV0HlIE2AYBvB5lJb4vSlWdqFbRRodYijVou/FDo85YSPSLp1r5oEnNbQU
2tCJibVBh5RHynRJpWZqC5vZpVZWw7Y8QEwyJEP7kBIrrfX1x8PD78/nESqz
5EnOAoFgPc//Do/OF7mkElyZURhv2Mdoqb+4vTed4C/rZfEk93jfwv1zWQSF
ufLPAfsZvSLSNI2dIZjTbQ1p4J6zFtffPU/QS/l6yHSAUY2uVjtym6De3qaq
jWTUM9ctKrGR4Kqpur4R7hspGd4TzQSNLleDfaMYbZXsMrI2guZgtUDPPeHV
/8K5i+CYIaSyQMKopFrgHmgjGCx9YIuVMrrCnHBJPU/Q3m0OIzJGG7+sqyDR
gKvNHf75cYyWVOkUozGAwsN7sju5VfLpjU0ywIDZzi4H91qL5Z40FjB0x9P4
oiN8r/5YT5kSUN7cW3nxKKMpoddnlp4FvHDL7ltznFFRkU+EmwnwZ/m3Zd0K
Rv/uLPAcbAB0hGYr3BIZHZ4ef2+6A7h4YKY5ktsQ23riYAugj89szDtux2b5
aZ0FMMgwXzaoZHSkX1/tYgNMLnFf8lXF6MPiuZO2D4CZm0rjtiTxf8UJgcYh
QHWPR0Mmt6R+W1vYKGChK4R/5+7Ie/tKOwl4U7Nct3CK0WtbQ/SyKUCTX7l9
bzKjOZ8qDwkZYONj3w1a7oDo9I9PfgA+WljzfFEKo65O9jrDHOCziirvCO6x
dnGa4jfgy91+ylJuS5pxe9AfQOtwTcsb7nI/j1mHA3AgT+QEqYz+AxHxB24=

                "]]}, 
              "Charting`Private`Tag$317723#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4ZaNWvVypgPgRDGnDf
GVQ/Abs7d0WoPT8zn5icsxlkP6v73M0EqE0/S83Xsp0ZdD8BnC155KddP1dk
972SGYQ/LOzVTtSnbT/dL4dDjRmUP0EUqjnMp30/oBVPhooZpD9MKBQvyKeN
P4EIsyeJGbQ/UDLJKcannT8qR5GIsnC0P7fNiopfKJ4/0oVv6dvHtD8caUzr
+KiePyQDLKsudrU/6Z/PrCuqnz/G/aQu1NK2P8AG65dI1qA/DPOWNR+MuT9Y
dPEartiiP5jdekO1/r4/iU/+IHndpj9BHFmk3lW/PzwdX9HFHac/6lo3BQit
vz/v6r+BEl6nPx7seWOtLcA/VoaB4qvepz9vaTYlANzAPyG9BKTe36g/EmSv
qKU4wj+5KgsnROKqP1hZoa/w8cQ/6gUYLQ/nrj/v21QKohrFP/fjCwsZI68/
hl4IZVNDxT8Ewv/oIl+vP7Njbxq2lMU/HH7npDbXrz8Obj2FezfGPyd7Ww6v
Y7A/pfDw3yxgxj8ualX9s4GwPzxzpDreiMY/NFlP7LifsD9qeAvwQNrGP0E3
Q8rC27A/xYLZWgZ9xz9a8yqG1lOxP1wFjbW3pcc/YeIkddtxsT/yh0AQac7H
P2fRHmTgj7E/II2nxcsfyD9zrxJC6suxP7cPWyB9SMg/ep4MMe/psT9Okg57
LnHIP4CNBiD0B7I/fJd1MJHCyD+Na/r9/UOyPxMaKYtC68g/lFr07AJisj+q
nNzl8xPJP5pJ7tsHgLI/QB+QQKU8yT+gOOjKDJ6yP9ehQ5tWZck/pyfiuRG8
sj+QO0vYzW/JP0CdpDbKw7I/K3cuJQ==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT/lyaAARjSzPzKsEQYc
CMo/QnhoSYK6sz/JLsVgzTDKP05LESEBCrQ/YLF4u35Zyj9bHrr4f1m0P422
33Dhqso/csQLqH34tD/owK3bpk3LP6EQrwZ5NrY/ntVJsTGTzD8AqfXDb7K4
Pwv/gVxHHs8/wdmCPl2qvT+YaVdeLEbPPwKlROJM+L0/JNQsYBFuzz9CcAaG
PEa+Pz6p12Pbvc8/xgaKzRvivj+5qZa1ty7QP+aZSC7tDMA/7VPsvEvO0D/s
xk+9q0TBP1Wol8tzDdI/+iBe2yi0wz8lUe7ow4vUPxPVehcjk8g/Gn9HOmeh
1D+g1MBvaL3IPxCtoIsKt9Q/LtQGyK3nyD/6CFMuUeLUP0jTkng4PMk/0MC3
c9441T9/0arZTeXJP3owgf745dU/6c3am3g3yz/ODxQULkDXP77GOiDO280/
wz1tZdFV1z9KxoB4EwbOP7hrxrZ0a9c/18XG0Fgwzj+jx3hZu5bXP/PEUoHj
hM4/eH/dnkjt1z8ow2ri+C3PPyLvpiljmtg/yV9N0hFA0D8XHQB7BrDYP5Bf
cH40VdA/DEtZzKnF2D9WX5MqV2rQP/emC2/w8Ng/5F7ZgpyU0D/MXnC0fUfZ
P/5dZTMn6dA/lWryuLOE2T/QWhVM8STRP5j1/kw=
                "]], 
               LineBox[{{0.40127551020408164`, 0.2700230707036913}, {
                0.40801895800015076`, 0.2747674362979203}, {
                0.41048403936765704`, 0.2765017490086658}, {
                0.4154142021026696, 0.2799703744301569}, {
                0.42527452757269474`, 0.28690762527313907`}, {
                0.444995178512745, 0.3007821269591034}, {0.48443648039284554`,
                 0.32853113033103204`}, {0.5699233045152912, 
                0.3886755489417691}, {0.5987244897959183, 
                0.40893867793018845`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z+RmtaF0EjaP/UmPQ+t
bec/s480VV3r3z8+4kLHinjnPxR+JH78+d8/hp1If2iD5z85NorTTQTgPxYU
VO8jmec/mCR6/OwS4D82AWvPmsTnP1cBWk4rMOA/eNuYj4gb6D/Uuhnyp2rg
P/yP9A9kyeg/0C2ZOaHf4D9ES/rHQdToPwAlEc7w5uA/jAYAgB/f6D8vHIli
QO7gPx19C/Da9Og/jwp5i9/84D8+aiLQUSDpP07nWN0dGuE/hiUoiC8r6T9+
3tBxbSHhP87gLUANNuk/rdVIBr0o4T9eVzmwyEvpPwzEOC9cN+E/f0RQkD93
6T/LoBiBmlThP8j/VUgdguk//JeQFepb4T8Qu1sA+4zpPyuPCKo5Y+E/FwJG
qSaP6T+u4x+Fr2ThPyEelfY=
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/H1EV+P3DhP+jsbCiU
rek/xdFQqWF04T8wqHLgcbjpP0jegjYYeeE/wB5+UC3O6T9O9+ZQhYLhPwja
gwgL2ek/0AMZ3juH4T9QlYnA6OPpP1MQS2vyi+E/4QuVMKT56T9ZKa+FX5Xh
PwL5qxAbJeo/ZFt3ujmo4T8bzULzPy/qP89cDBygrOE/NKHZ1WQ56j86XqF9
BrHhP2VJB5uuTeo/DmHLQNO54T/ImWIlQnbqP7lmH8dsy+E/jzoZOmnH6j8O
csfTn+7hPxx8hmO3aes/t4gX7QU14j82/2C2U67sPwq2tx/SweI/TE3AgkW4
7D/gYbZYIsbiP2ObH083wuw/tw21kXLK4j+QN97nGtbsP2NlsgMT0+I/6W9b
GeL97D+8FK3nU+TiP5zgVXxwTe0/b3Oir9UG4z8BwkpCjeztP9MwjT/ZS+M/
GBCqDn/27T+q3It4KVDjPy5eCdtwAO4/gIiKsXlU4z9a+sdzVBTuPyzghyMa
XeM/tDJFpRs87j+Fj4IHW27jP2ajPwiqi+4/N+53z9yQ4z/MhDTOxirvP5yr
Yl/g1eM/Og/LApE17z/mbNh1jtrjP6iZYTdbQO8/MC5OjDzf4z+Dro6g71Xv
P8OwObmY6OM/OtjochiB7z/rtRATUfvjP6hif6fii+8/NXeGKf//4z8W7RXc
rJbvP344/D+tBOQ/8QFDRUGs7z8Su+dsCQ7kP6grnRdq1+8/OcC+xsEg5D8W
tjNMNOLvP4OBNN1vJeQ/hEDKgP7s7z/NQqrzHSrkP31orA+N9e8/QAhpF9Qt
5D8U7zYO
                "]], 
               LineBox[{{1.0012755102040816`, 0.6315613847998215}, {
                1.0029484390136711`, 0.6321041724941897}, {
                1.0055826833813366`, 0.6329588624358844}, {
                1.0161196608519991`, 0.6363776222026636}, {1.017436783035832, 
                0.636804967173511}, {1.0187539052196648`, 
                0.6372323121443584}, {1.0213881495873305`, 
                0.6380870020860532}, {1.0266566383226616`, 
                0.6397963819694428}, {1.0371936157933241`, 
                0.6432151417362219}, {1.0582675707346494`, 
                0.6500526612697803}, {1.1369227129030104`, 
                0.6755726015224931}, {1.1987244897959184`, 
                0.6956244075499052}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/sPYHnVUnmPw4dp+/k
5PQ/5ppaZl9f5z9AVoPd4+n0P22sV06dYuc/co9fy+Lu9D/1vVQ222XnP9YB
GKfg+PQ/BOFOBlds5z+e5ohe3Az1PyMnQ6ZOeec/LrBqzdM09T9gsyvmPZPn
P01DLqvChPU/2cv8ZRzH5z9+fAqZwYn1P2Dd+U1ayuc/sLXmhsCO9T/n7vY1
mM3nPxQon2K+mPU/9hHxBRTU5z/cDBAauqz1PxVY5aUL4ec/bNbxiLHU9T9S
5M3l+vrnP4xptWagJPY/zPyeZdku6D/qQK2ICyr2PzMIaIRdMug/RxilqnYv
9j+aEzGj4TXoPwLHlO5MOvY/aCrD4Ok86D95JHR2+U/2PwRY51v6Sug/pZo8
7ixh9j8tRPTMI1boP4XdpXE=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7612600368016059}, {
                1.426273963186148, 0.7677487062914865}, {1.4686058933621644`, 
                0.7787365023754252}, {1.547629076117258, 
                0.7992479842380861}, {1.5987244897959185`, 
                0.8125104550016728}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T+THHHKCwXqP/tq1Jsp
evs/zVph5pjR6j9UNl2RLn/7P2NJiNrB0+o/rAHmhjOE+z/5N6/O6tXqP16Y
93E9jvs/JxX9tjza6j/BxRpIUaL7P4DPmIfg4uo/hyBh9HjK+z80RNAoKPTq
PxPW7UzIGvw/my0/a7cW6z9soXZCzR/8PzIcZl/gGOs/xGz/N9Ik/D/ICo1T
CRvrP3YDESPcLvw/9efaO1sf6z/ZMDT570L8P0+idgz/J+s/n4t6pRdr/D8D
F66tRjnrP/hWA5sccPw/mQXVoW876z9QIoyQIXX8Py/0+5WYPes/Armdeyt/
/D9c0Ul+6kHrP2XmwFE/k/w/tovlTo5K6z8rQQf+Zrv8P2oAHfDVW+s/sKqr
J9jA/D9MzWR0LV7rPzQUUFFJxvw/Lpqs+IRg6z8MAaNUk8f8P5v1M/wSYes/
jM+sqg==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D+DAxPq/2TrP8BQPc6c
1vw/Z/JD/Hhm6z9FuuH3Ddz8P55icT44aOs/To0qS/Dm/D8MQ8zCtmvrP3LZ
TZh5Ev0/wsQ31LB56z+5cZQyjGn9Py7IDvekles/R6IhZ7EX/j8Gz7w8jc3r
PzSYDibGHP4/beCP0y7P6z8gjvvk2iH+P9PxYmrQ0Os/+nnVYgQs/j+fFAmY
E9TrP61RiV5XQP4/OFpV85na6z8TAfFV/Wj+P2rl7amm5+s/31/AREm6/j/O
+x4XwAHsP8xVrQNev/4/NA3yrWED7D+4S5rCcsT+P5oexUQDBew/kjd0QJzO
/j9nQWtyRgjsP0UPKDzv4v4/AIe3zcwO7D+rvo8zlQv/PzISUITZG+w/dx1f
IuFc/z+WKIHx8jXsP2JQMFbcYf8/8WoGVYw37D9OgwGK12b/P02ti7glOew/
Jumj8c1w/z8FMpZ/WDzsP9S06MC6hP8/czurDb5C7D8wTHJflKz/P1FO1SmJ
T+w/HH9Dk4+x/z+tkFqNIlHsPweyFMeKtv8/CNPf8LtS7D/eF7cugcD/P8BX
6rfuVew/jOP7/W3U/z8uYf9FVFzsP3gWzTFp2f8/iqOEqe1d7D9jSZ5lZN7/
P+blCQ2HX+w/Oq9AzVro/z+dahTUuWLsPybiEQFW7f8/+ayZN1Nk7D8RFeM0
UfL/P1XvHpvsZew//Ee0aEz3/z+wMaT+hWfsPz801ofG+v8/7sX9waNo7D9/
ZiiT
                "]], 
               LineBox[{{2.001275510204082, 0.8881044733467157}, {
                2.0039562426140143`, 0.888369983045787}, {2.008820753763886, 
                0.8888517823058494}, {2.0185497760636295`, 
                0.8898153808259742}, {2.0380078206631165`, 
                0.8917425778662239}, {2.0393271393937447`, 
                0.8918732480956919}, {2.0406464581243724`, 
                0.8920039183251598}, {2.0432850955856283`, 
                0.8922652587840957}, {2.0485623705081406`, 
                0.8927879397019675}, {2.0591169203531647`, 
                0.893833301537711}, {2.080226020043213, 0.895924025209198}, {
                2.122444219423309, 0.900105472552172}, {2.1987244897959184`, 
                0.9076605539756886}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUDW1dLhlg3tP2s0u9kJ
SwJAmF90enZQ7T/A0NWsuE0CQHROuTJ9Ue0/FW3wf2dQAkBQPf7qg1LtP7+l
JSbFVQJACBuIW5FU7T8TF5BygGACQHfWmzysWO0/u/lkC/d1AkBXTcP+4WDt
Pwu/Dj3koAJAFzsSg01x7T9gWykQk6MCQPMpVztUcu0/tfdD40GmAkDPGJzz
WnPtP18weYmfqwJAh/YlZGh17T+zoePVWrYCQPaxOUWDee0/W4S4btHLAkDW
KGEHuYHtP6tJYqC+9gJAlhawiySS7T80LCE+P/kCQL/iEJcZk+0/vg7g27/7
AkDornGiDpTtP9DTXRfBAANAO0czufiV7T/0XVmOwwoDQOB3tubMme0/fUAY
LEQNA0AJRBfywZrtPwYj18nEDwNAMhB4/bab7T8Z6FQFxhQDQIWoORShne0/
PnJQfMgeA0Aq2bxBdaHtP8dUDxpJIQNAVKUdTWqi7T9QN863ySMDQH1xflhf
o+0/YvxL88ooA0DPCUBvSaXtP+veCpFLKwNA+NWgej6m7T90wckuzC0DQCKi
AYYzp+0//qOIzEwwA0BLbmKRKKjtP1JNHneWMANAZ/0Mv0So7T/wCdLL
                "]], 
               LineBox[{{2.4012755102040817`, 0.926990980818557}, {
                2.4046933744994785`, 0.9272010954268806}, {2.409580888186021, 
                0.9275015573338401}, {2.4108027666076564`, 
                0.92757667281058}, {2.412024645029292, 0.9276517882873199}, {
                2.414468401872563, 0.9278020192407997}, {2.419355915559106, 
                0.9281024811477593}, {2.429130942932191, 
                0.9287034049616785}, {2.4486809976783612`, 
                0.9299052525895168}, {2.450006067043157, 
                0.9299867117717788}, {2.4513311364079526`, 
                0.9300681709540408}, {2.453981275137544, 
                0.9302310893185649}, {2.459281552596727, 0.9305569260476131},
                 {2.4698821075150925`, 0.9312085995057093}, {
                2.491083217351824, 0.9325119464219018}, {2.5334854370252864`, 
                0.9351186402542868}, {2.5987244897959183`, 
                0.9391292377606781}}], 
               LineBox[{{2.601275510204082, 0.939290419036467}, {
                2.6902539155813803`, 0.9450642909701032}, {2.774462852749733, 
                0.9505286687235142}, {2.798724489795918, 
                0.9521030235864838}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAR0x7IgNpBkCxQxtTF3nuP/XKjeJw
gQdAGrilel/N7j/cC9Vo/IMHQHeB30ojzu4/wkwc74eGB0DUShkb587uP5DO
qvueiwdAj92Mu27Q7j8q0scUzZUHQAMDdPx90+4/XtkBRymqB0DrTUJ+nNnu
P8bndavh0gdAvOPegdnl7j+sKL0xbdUHQBmtGFKd5u4/k2kEuPjXB0B2dlIi
YefuP2DrksQP3QdAMAnGwujo7j/67q/dPecHQKUurQP46+4/4C/3Y8npB0AC
+ObTu+zuP8dwPupU7AdAX8EgpH/t7j+U8sz2a/EHQBlUlEQH7+4/ezMUfffz
B0B2Hc4Uy+/uP2J0WwOD9gdA0+YH5Y7w7j8v9ukPmvsHQI15e4UW8u4/Hxrr
Q2P9B0DIYqTun/LuPzqLnmA=
                "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAA4eUUvJwCCEDkPy708fPuP7A6Tq9T
CAhAu4UavR317j+Xe5U13woIQMB3cD+j9e4/ZP0jQvYPCEDLWxxErvbuP5gE
XnRSJAhA9evLVtr67j/+Yxc10SYIQMBEJDtd++4/ZMPQ9U8pCECMnXwf4Pvu
PzCCQ3dNLghAI08t6OX87j/I/yh6SDgIQFGyjnnx/u4/9/rzfz5MCECseFGc
CAPvP1bxiYsqdAhAYwXX4TYL7z8T3rWiAsQIQNEe4myTG+8/jgx9fbfGCECK
rFpnIRzvPwo7RFhsyQhAQzrTYa8c7z8CmNIN1s4IQLVVxFbLHe8/8lHveKnZ
CECYjKZAAyDvP9DFKE9Q7whAX/pqFHMk7z+MrZv7nRoJQOzV87tSLe8/CNxi
1lIdCUClY2y24C3vP4QKKrEHIAlAXvHksG4u7z97Z7hmcSUJQM8M1qWKL+8/
aiHV0UQwCUCzQ7iPwjHvP0iVDqjrRQlAebF8YzI27z8FfYFUOXEJQAeNBQsS
P+8/tPHs+b9zCUBymnGNlj/vP2RmWJ9GdglA3qfdDxtA7z/ETy/qU3sJQLTC
tRQkQe8/hCLdf26FCUBi+GUeNkPvPzSXSCX1hwlAzQXSoLpD7z/kC7TKe4oJ
QDkTPiM/RO8/RPWKFYmPCUAQLhYoSEXvP/Rp9roPkglAezuCqsxF7z+k3mFg
lpQJQOZI7ixRRu8/ubOE3fyWCUAX1WgYz0bvP5m4+VE=
                "]], 
               LineBox[{{3.201275510204082, 0.9774807976469275}, {
                3.2049527235388684`, 0.9775435915904861}, {3.209886242298752, 
                0.9776278388370688}, {3.21975327981852, 0.9777963333302342}, {
                3.2209866595084913`, 0.9778173951418799}, {
                3.2222200391984623`, 0.9778384569535256}, {
                3.2246867985784045`, 0.9778805805768169}, {
                3.2296203173382887`, 0.9779648278233997}, {
                3.2394873548580567`, 0.9781333223165651}, {
                3.2592214298975932`, 0.978470311302896}, {3.2605580005307244`,
                 0.9784931352549645}, {3.2618945711638556`, 
                0.978515959207033}, {3.2645677124301176`, 0.97856160711117}, {
                3.269913994962642, 0.978652902919444}, {3.2806065600276906`, 
                0.978835494535992}, {3.3019916901577884`, 
                0.9792006777690878}, {3.3447619504179835`, 
                0.9799310442352798}, {3.398724489795918, 
                0.9808525356864056}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68KbfDybeCIuXJ7+0FvYp0mvh4HILnK5f6
5b+3X3CQn9tKkMfhbeDW6hIg38By7cuPwjwObSzuTbOAfD+NF8sSJXkcdmZm
9T8D8rvY4hQdVXgc5Ew2rqwreG/PcthTjMGKx+HFCbt76wrf23+zVmSoS+Vx
qP0U6c5f8t6+dfO+e6YZPA5iS1/7mgL5Itoxe99m8ThsCK8NiQbyjaWmV8UW
8Dg82rMgcTmQX/CD56tNNY+DR/vzavvS9/Yvt/x4+XsCj4OQTOmG/LL39hU6
005snszjsPoc2/apQD7HEuPl2dN4HFwbZ+zdDeSrTc5LuT2bx6H82e5T7OXv
7ZMKn9zbtYzH4e4GpqfzgfyPLxr3Fq3kcShLnvL6KJDfkCA/R2sNjwO/mNqn
10D+fP+oyFkbeRycqj3/m1e8t7+je+Fy5R4eh+WuEyQvAPnzXwvWMu/ncSiw
2THzM5CftDJYrfcgj4Ol8QNJ8Uqg/elTz4sd4XFg0uKYZQXkv1S5XrHgGI/D
aQUDqTggf80jCSWtkzwOU8QjZjUC+W+ebRcwOAU073P7q34gHwAw8MT5
                "]], LineBox[CompressedData["
1:eJwV0HlI02Ecx/HNaya/57FpWogVibkkDxRRI/T5FhFKIhjBah5r02WFuLTL
lsrCZnkQmbephdnhAnPOzLTMZjbMDsuTmVoxLbXxEFZM0uzpjw9vXv9+tsiV
+xU2PB7Ph+1/m1s/Xz72jgNtypmilXOU5FTKTphGOBh6/LRHp6LEznXGYDFx
8Lss8Tk5T4nQ6XvquhkOIvfVGeKzKRk2+gvrv3IwGG4xNDBXaZSdonkO5D4R
vXPMm/iL3E7KgYY/2Xs2hxI/65JOtsTBm0eefaW5lOydFSw3IwTx3rXGATUl
LfXE25yEoHK0+v39AkoWVYsCmQxBW3t52g/mUPHdhclkBB8qSgRhhZR0OTvr
x44iQOKCCAPzS/XUroFMBBfHsprGiyiZkOdIW/MRZIyLL9hfocRB1FWjbkYQ
Y3ILkl6jJNpWmbvSguB4p/B1I3PxtJdcpUdwqQalzjMLqwp9T3Ug6JXY150u
pcRzjaQj1YBgx8RPx+IySoIXrCOxowhEH4c+dVRQkvggVLjxLwKbqZKrLtcp
aZdY8SAPg50m3C2JGTt0cnm2GAR+09VNzD0JEY5zjhg4ld8tqKXEy2nPapsr
hvXuxofpdZTMpsRZYnwx+Mcum17doCRyrevC6nYMgb8apO43KansGv7WGoAh
uDbaLGOOcjlo3hCCIWy+wmJl1j5LmjBHYtidH8QTNVCS7pHWn30Ag7j7yNa8
RvZXn78xUIxBokDat8ybM+iLL4cwJHJtAR63Kcny1BnKEzAc1kv0CuZBY2ZP
lBSDXMIP1zFvOxnS/UeGQcG/92SZWaOO0/YnY7Aq5eGBdyj5BzNGIHA=
                "]], LineBox[CompressedData["
1:eJwVx30sFGAcwPE7lKZ5nlGztcnLGWJJs1E66/kNeckRp8305rVCGqUXcYrW
WTvvOXpxtOu4Li8njnm7rWZ2rVVr0q3O7IiSXvRk1C1019Mf3333cU/PE560
4nA43qz/jxQU86yzEQR8iDfIlJRI3Pj9z3IRnO98WT3OPPdivbcoD8GyxTXB
xCzllapnLiD4rdTpQx9SYnpd3tZ5DcHaypZpA3N8cZQi5TqCkqjTcguzystO
7ihGYG4azvBUUXKkpEpWKEHADUtbyGfW+krrwxsQbKxTL9k+oqRULC+bakfg
4BdtE9ROif1l24NpXQhGxwIgmfle1lnH+W4EBcecRSJmTUywgvYh0FfQ5VHm
eYfxMasnCO58bZg71EFJTAtnk88EAjfV7Gh2JyVOAynVF9cQ+HuIyprVlHQt
bG9CAgxx27rNNhpKbjaLU41xGDasyxJ3MmcKFz3VCRhGjBJVIrOzVvs4NgmD
T+sp4QNmSc1RXWU6Bmt/FyXpoyQr6O6S3RUMQ+FVsUX9lPBubI2yVWLwyD8j
owOUmPeK7N+pMEwKk5ecBikxLM69UXZgqAuMjNjPXJukOR7Rg8G8yvtZyWzx
FRaItRgM4skw3yFKpsZrWqwnMFQ3RX/LHKZksNyUMaHHcODqHqhklvJTfBTv
MaylejZomGPadvWFGjFke3GJ1Qglw4Wvnpd9wRDWM3jrPnOjX2BNwncMq/XK
zzrmc7Oyw+4UQ88lacgP5h2C3OmnKxhcQvLnQ7SU2HDfttaaMOhdTvAzmWf6
+TmpqxgquILaCmZtjsJ/918MoR+DP/Uy33bd/MtiwfBH571vkvkfojUzHw==

                "]]},
              Annotation[#, "Charting`Private`Tag$317787#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6mhAPwI1NfPgRDGnDf
GVQ/O9Y4BAa8PD8zn5icsxlkPzT28F3Hu0w/S83Xsp0ZdD8xBs0KqLtcP1dk
972SGYQ/MA47YZi7bD/dL4dDjRmUPy8ScoyQu3w/oBVPhooZpD8vlA2ijLuM
P4EIsyeJGbQ/LlXbrIq7nD8qR5GIsnC0P1Uwc6QjOJ0/0oVv6dvHtD97Cwuc
vLSdPyQDLKsudrU/ycE6i+6tnj/G/aQu1NK2PzEXzTQpUKA/DPOWNR+MuT/M
gywTjUKiP5jdekO1/r4/A13rz1Qnpj9BHFmk3lW/P5ZKt0uhZaY/6lo3BQit
vz8qOIPH7aOmPx7seWOtLcA/URMbv4Ygpz9vaTYlANzAP57JSq64Gag/EmSv
qKU4wj85NqqMHAyqP1hZoa/w8cQ/bw9pSeTwrT/v21QKohrFP0hzL+QPK64/
hl4IZVNDxT8h1/V+O2WuP7Njbxq2lMU/0p6CtJLZrj8Obj2FezfGPzQunB9B
wq8/pfDw3yxgxj8NkmK6bPyvPzxzpDreiMY/83qUKkwbsD9qeAvwQNrGP8ze
WsV3VbA/xYLZWgZ9xz9+puf6zsmwP1wFjbW3pcc/athKyOTmsD/yh0AQac7H
P1YKrpX6A7E/II2nxcsfyD8vbnQwJj6xP7cPWyB9SMg/G6DX/TtbsT9Okg57
LnHIPwjSOstReLE/fJd1MJHCyD/hNQFmfbKxPxMaKYtC68g/zWdkM5PPsT+q
nNzl8xPJP7qZxwCp7LE/QB+QQKU8yT+myyrOvgmyP9ehQ5tWZck/kv2Nm9Qm
sj+QO0vYzW/JP/6oxJdPLrI//zsnNA==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT9Xi1NqHZ2yPzKsEQYc
CMo/4Q13nioisz/JLsVgzTDKP4KCbPn1cLM/YLF4u35Zyj8k92FUwb+zP422
33Dhqso/ZOBMClhdtD/owK3bpk3LP+iyInaFmLU/ntVJsTGTzD/uV85N4A64
Pwv/gVxHHs8//aEl/ZX7vD+YaVdeLEbPP3LSiKnVSL0/JNQsYBFuzz/mAuxV
FZa9Pz6p12Pbvc8/0GOyrpQwvj+5qZa1ty7QP6YlP2CTZb8/7VPsvEvO0D+o
VKxhyOfAP1Wol8tzDdI/UtjFxMVRwz8lUe7ow4vUP6jf+IrAJcg/Gn9HOmeh
1D/cyYJypk/IPxCtoIsKt9Q/ErQMWox5yD/6CFMuUeLUP3qIIClYzcg/0MC3
c9441T9PMUjH73TJP3owgf745dU/9YKXAx/Eyj/ODxQULkDXP0AmNnx9Ys0/
wz1tZdFV1z91EMBjY4zNP7hrxrZ0a9c/qfpJS0m2zT+jx3hZu5bXPxPPXRoV
Cs4/eH/dnkjt1z/md4W4rLHOPyLvpiljmtg/xmRq+m0A0D8XHQB7BrDYP+BZ
L+5gFdA/DEtZzKnF2D/6TvThUyrQP/emC2/w8Ng/Lzl+yTlU0D/MXnC0fUfZ
P5gNkpgFqNA/lWryuLOE2T8oy7mySOPQP9KZ/zs=
                "]], 
               LineBox[{{0.40127551020408164`, 0.26599816339791277`}, {
                0.40801895800015076`, 0.27070849892798055`}, {
                0.41048403936765704`, 0.272430371877993}, {0.4154142021026696,
                 0.27587411777801807`}, {0.42527452757269474`, 
                0.2827616095780681}, {0.444995178512745, 
                0.29653659317816816`}, {0.48443648039284554`, 
                0.32408656037836836`}, {0.5699233045152912, 
                0.38379957917734764`}, {0.5987244897959183, 
                0.40391736616673957`}}], 
               LineBox[{{0.6012755102040817, 0.4055252217846203}, {
                0.732138185275487, 0.4790770177149423}, {0.7987244897959184, 
                0.5165020686637227}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T8fJpYeupLgPzb/YLZT
ruw/CGmjWP044j9MTcCCRbjsP6cQSJhiPuI/Y5sfTzfC7D9HuOzXx0PiP5A3
3uca1uw/hgc2V5JO4j/pb1sZ4v3sPwOmyFUnZOI/nOBVfHBN7T/+4u1SUY/i
PwHCSkKN7O0/81w4TaXl4j8YEKoOf/btP5IE3YwK6+I/Ll4J23AA7j8yrIHM
b/DiP1r6x3NUFO4/cPvKSzr74j+0MkWlGzzuP+6ZXUrPEOM/ZqM/CKqL7j/o
1oJH+TvjP8yENM7GKu8/3VDNQU2S4z86D8sCkTXvP5lbZOsnmOM/qJlhN1tA
7z9UZvuUAp7jP4OujqDvVe8/ynsp6Lep4z862OhyGIHvP7imhY4iweM/qGJ/
p+KL7z9zsRw4/cbjPxbtFdyslu8/L7yz4dfM4z/xAUNFQazvP6XR4TSN2OM/
qCudF2rX7z+S/D3b9+/jPxa2M0w04u8/TgfVhNL14z+EQMqA/uzvPwkSbC6t
++M/fWisD4317z9meNewUQDkP9AH0uw=
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9slBdq5AnkPx41kqkT
DPA/SkoENwMP5D+Lvyje3RbwPz+ntT0TF+Q/wgR0+EIc8D+6VQ5BGxvkP/hJ
vxKoIfA/NARnRCMf5D9m1FVHcizwPyphGEszJ+Q/QumCsAZC8D8VG3tYUzfk
P3kuzsprR/A/kMnTW1s75D+wcxnl0EzwPwt4LF9jP+Q/Hv6vGZtX8D8B1d1l
c0fkP/kS3YIvbfA/7I5Ac5NX5D+wPDdVWJjwP8MCBo7Td+Q/H5Dr+anu8D9x
6pDDU7jkP+v3397VMPI/Sqa87BCp5T+2Z4/CSjbyP0li97skreU/gNc+pr87
8j9IHjKLOLHlPxa3nW2pRvI/SJanKWC55T9Cdlv8fFzyP0aGkmavyeU/mvTW
GSSI8j9DZmjgTerlP0jxzVRy3/I/PCYU1Ior5j9yZwm7+S3zP+lnmtw4ZuY/
RHukKA==
                "]], 
               LineBox[{{1.2012755102040815`, 0.7008112211746296}, {
                1.2234898928959086`, 0.707017968775335}, {1.224797710358201, 
                0.7073833758635648}, {1.2274133452827862`, 
                0.7081141900400246}, {1.2326446151319568`, 
                0.7095758183929443}, {1.2431071548302977`, 
                0.7124990750987835}, {1.2640322342269796`, 
                0.718345588510462}, {1.3058823930203434`, 
                0.730038615333819}, {1.3839420330101317`, 
                0.7518486511984123}, {1.3987244897959183`, 
                0.7559789022821602}}], 
               LineBox[{{1.4012755102040815`, 0.7566667992733154}, {
                1.547629076117258, 0.7947054128959733}, {1.5987244897959185`, 
                0.8079855723965998}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T9rmdeu8N/pP/tq1Jsp
evs/pjv7QbOo6j9UNl2RLn/7PxCDiPbRquo/rAHmhjOE+z95yhWr8KzqP16Y
93E9jvs/TFkwFC6x6j/BxRpIUaL7P/J2Zeaoueo/hyBh9HjK+z8+ss+Knsrq
PxPW7UzIGvw/1yik04ns6j9soXZCzR/8P0BwMYio7uo/xGz/N9Ik/D+qt748
x/DqP3YDESPcLvw/fUbZpQT16j/ZMDT570L8PyNkDnh//eo/n4t6pRdr/D9v
n3gcdQ7rP/hWA5sccPw/2eYF0ZMQ6z9QIoyQIXX8P0Iuk4WyEus/Armdeyt/
/D8Vva3u7xbrP2XmwFE/k/w/u9riwGof6z++sUlHRJj8PyUicHWJIes/Fn3S
PEmd/D+Oaf0pqCPrP8gT5CdTp/w/YfgXk+Un6z8rQQf+Zrv8PwcWTWVgMOs/
sKqrJ9jA/D8AyQ3NrDLrPzQUUFFJxvw/+HvONPk06z8MAaNUk8f8P+m3hZaE
Nes/lnXI7w==
                "]], 
               LineBox[{{1.8012755102040816`, 0.850705633130445}, {
                1.8023956352454178`, 0.8508402810398974}, {
                1.8037242586975861`, 0.8509999921111457}, {
                1.8063815056019226`, 0.8513194142536423}, {
                1.8077101290540907`, 0.8514791253248906}, {1.809038752506259, 
                0.8516388363961389}, {1.8116959994105954`, 
                0.8519582585386355}, {1.8170104932192683`, 
                0.8525971028236287}, {1.8382684684539596`, 
                0.8551524799636013}, {1.8807844189233422`, 
                0.8602632342435466}, {1.9601756422651684`, 
                0.8698066886413619}, {1.9987244897959184`, 
                0.8744405656999641}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA4eUUvJwCAEADycaR9v3rPxMP8AjE
+gBAk2tiE4J47D/SvYqHSf0AQEFTpdbAeew/kmwlBs//AEDvOuiZ/3rsPxLK
WgPaBAFASgpuIH197D8ShcX97w4BQAKpeS14guw/EPua8hsjAUBv5pBHbozs
PwznRdxzSwFASmG/e1qg7D/MleBa+U0BQPhIAj+Zoew/jER72X5QAUCmMEUC
2KLsPwuisNaJVQFAAQDLiFWl7D8KXRvRn18BQLie1pVQquw/CNPwxctzAUAm
3O2vRrTsP8iBi0RRdgFA08Mwc4W17D+IMCbD1ngBQIGrczbEtuw/B45bwOF9
AUDcevm8QbnsPwZJxrr3hwFAkxkFyjy+7D/G92A5fYoBQEEBSI17v+w/hqb7
twKNAUDv6IpQusDsPwUEMbUNkgFASrgQ1zfD7D+5s4Td/JYBQDTDIJ+nxew/
hAWhRA==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCj9UhE/8fsP9o8REjf
ngFACwa1lxHJ7D+vuuzgmqEBQNdZaG4ryuw/WrY9EhKnAUBuAc8bX8zsP7Gt
33QAsgFAnVCcdsbQ7D9enCM63ccBQPruNiyV2ew/uHmrxJbzAUC1K2yXMuvs
P2s0u9kJSwJAKqXWbW0O7T/A0NWsuE0CQPKeXh+CD+0/FW3wf2dQAkC6mObQ
lhDtP7+lJSbFVQJASoz2M8AS7T8TF5BygGACQGpzFvoSF+0/u/lkC/d1AkCr
QVaGuB/tPwu/Dj3koAJALd7VngMx7T9gWykQk6MCQPXXXVAYMu0/tfdD40Gm
AkC90eUBLTPtP18weYmfqwJATcX1ZFY17T+zoePVWrYCQG2sFSupOe0/W4S4
btHLAkCuelW3TkLtP6tJYqC+9gJALxfVz5lT7T80LCE+P/kCQMLSzOObVO0/
vg7g27/7AkBVjsT3nVXtP9DTXRfBAANAewW0H6JX7T/0XVmOwwoDQMfzkm+q
W+0/fUAYLEQNA0BZr4qDrFztPwYj18nEDwNA7GqCl65d7T8Z6FQFxhQDQBLi
cb+yX+0/PnJQfMgeA0Be0FAPu2PtP8dUDxpJIQNA8YtII71k7T9QN863ySMD
QIRHQDe/Ze0/YvxL88ooA0Cqvi9fw2ftP+veCpFLKwNAPHonc8Vo7T90wcku
zC0DQM81H4fHae0//qOIzEwwA0Bi8RabyWrtP1JNHneWMANAiK1wSOdq7T/i
wAOD
                "]], LineBox[CompressedData["
1:eJwVzn0s1HEcB/DL92tS2qxMY5o81GI0dfnjLD6fIdzU5SkkzcalWh5bNv9c
pAir/kDKQ08bmuYhuvPs3NxOVuZuYaxUk3Wsu4/bhZVi+vXHe++9/nq/PdJz
4y7ZiEQiLyH/28klyqIPZFhh1zJUlEXQ5hi2oD/JcMcjbcJaNoGhPiT5QwTD
256HvezzCM4rttbjpAwzdOrEB4K/pQ1VT0UzDL+SVLkvn2DNO0g/HcPQtqPc
euA6gUtnYMRsCsO7EtPI8RsE6Vq/E/M5DCtjXqemFhKsm1wdjbUMq24G1XYW
E9Q8WXrbWMdQp3tuj7cIxGeVRfGNDH872CkMgvO7z1g0LxhebJjKsJYQUGHx
ZEMbQ5++rGPiUoLvtsZ7saMMNdanEz0VBDPuXfbDxJDkjKmrCFTxkawmnKM0
eiJ3oomgPLqv1C2So7P0fmR8M0FqmM/OZinHxQiZ+0fBNuLde3pkHBWhhsml
FgLZXr3zXDLHLsm0P2slWDYk+rplc3Q9Mm+StBO4yjJjmx5yNHPz5Zcq4d+p
2Sm/xxz7bdrhaA+BJjgqUVXPsUyUs18lONPf98LYM44HNy1jo70EbxxW5Mut
HBNWVw996Sco42lLeW0cPazKLfkAQcqm/upGB0fLSsGMSbDI3JWzS8mx4sev
OxuDBKffFxT6qTkOL/xddFITuGuNf5QajpVfhwYbBP8cSFIEazkmfVZUe44Q
jHWPb+t0HL0/hVxrFVz3SlIiG+dondsODdAQmI29jgHvhL1zaxk1gv8BeaMS
YA==
                "]], 
               LineBox[{{2.601275510204082, 0.9299157284746256}, {
                2.603990662333868, 0.9301097939289962}, {2.6052275961112112`, 
                0.9301982037506387}, {2.607701463665898, 
                0.9303750233939236}, {2.6126491987752725`, 
                0.9307286626804936}, {2.613861772475368, 
                0.9308153313660105}, {2.6150743461754633`, 
                0.9309020000515273}, {2.6174994935756546`, 
                0.9310753374225612}, {2.6223497883760363`, 
                0.9314220121646287}, {2.6320503779767996`, 
                0.9321153616487639}, {2.6514515571783264`, 
                0.9335020606170341}, {2.6902539155813803`, 
                0.9362754585535747}, {2.774462852749733, 
                0.9422942909697662}, {2.798724489795918, 
                0.9440283910835287}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkAlESxp+TbuP/XKjeJw
gQdA9FuEGCaH7j/cC9Vo/IMHQKzF2F3gh+4/wkwc74eGB0BjLy2jmojuP5DO
qvueiwdA0wLWLQ+K7j8q0scUzZUHQLOpJ0P4jO4/XtkBRymqB0Bx98ptypLu
P0QaSc20rAdAKWEfs4ST7j8rW5BTQK8HQOHKc/g+lO4/+NweYFe0B0BRnhyD
s5XuP5LgO3mFvgdAMEVumJyY7j/G53Wr4dIHQO+SEcNunu4/rCi9MW3VB0Cm
/GUIKZ/uP5NpBLj41wdAXma6TeOf7j9g65LED90HQM45Y9hXoe4/+u6v3T3n
B0Ct4LTtQKTuP+Av92PJ6QdAZUoJM/uk7j/HcD7qVOwHQB20XXi1pe4/lPLM
9mvxB0CNhwYDKqfuP3szFH338wdARfFaSOSn7j9idFsDg/YHQP1ar42eqO4/
L/bpD5r7B0BsLlgYE6ruPx8a60Nj/QdA8Lw3z5Wq7j8Rkbcw
                "]], LineBox[CompressedData["
1:eJwVzmtIE1AYBuAxHJ5j2ag0yQi01Myg1LK0i+dbztJVzjTCEmvZmrlsYnlJ
xxJtXbyQllfQLpSBoubmpWyIRV5SodoEDdPNxMKocdR0y1xWpx8fLw/vj/dz
j0+OOsflcDie7P7nxBenjmougu39pqn6eko0uyOaohGCumo9T95ASYWyLGDc
AUGIzarpZJYubdxv5SNIaw+xP99IiSj4Ql/OKgR8F3lzB7NfdnOEozOC2rTi
uJVPKfnDEcR6uCIY9Te26Jgr7U6lRnkgEDSmSxw1rD/rEmDwQrDlZHu8hFna
pbeINyNYY78obWH2zQ3JOLIVgVmiSjyhpaTvr3dWWCCCCif1pSfNlPxcnMsO
PoyAKu+o97VRcnw2r8AnFUGVqKH2oo6S1aa2R9xuBPNTEzNvuym5vVylet6L
oGSdnW1TDyUOe4QxSf0I/MRevFxmbuWg4/A7BIpn8rU7eyn5cXT6St0Igin1
nOD+G0r0Pd7iyGkEI+68EsUAJYWNVbZ7rhg6Y70D+HpK0Fj8cNR6DHFFIpLI
rHbw0dq7YbC9TgrvYlYmtMtSPDEE+mjjMgyUyN2HDEJfDNqFoBvjg5SEla2o
/R6K4XHZoQ9NQ5TwVDnHglIw3HqvyIwcpaR11vzr5WUMB9vCc2uYpbKYBwfS
MfCqPAoWmLvF275FKzFck32sfjjG9jcYsxXXMVxdCn01Y6RkR0WYp+Umhr2T
bv1CEyWfl7UOKPPZf302QyWz0JLvnFeEIbNUOwnjlMwnWnX8uxh2ZRWaS5lr
TGck5aUYrKcTLF+ZX7Sojb/LMfjrkvWBnyj5B8PMH3g=
                "]], 
               LineBox[{{3.201275510204082, 0.9649412884062005}, {
                3.2049527235388684`, 0.96502491574}, {3.209886242298752, 
                0.9651371140223886}, {3.21975327981852, 0.9653615105871656}, {
                3.2209866595084913`, 0.9653895601577628}, {
                3.2222200391984623`, 0.9654176097283599}, {
                3.2246867985784045`, 0.9654737088695541}, {
                3.2296203173382887`, 0.9655859071519427}, {
                3.2394873548580567`, 0.9658103037167197}, {
                3.2592214298975932`, 0.9662590968462739}, {
                3.3447619504179835`, 0.9682044628100254}, {3.398724489795918, 
                0.9694316810544878}}], 
               LineBox[{{3.4012755102040817`, 0.9694979843789365}, {
                3.507084223974069, 0.9725918064189946}, {3.5084114898856598`, 
                0.9726306153637779}, {3.509738755797251, 
                0.9726694243085613}, {3.5123932876204327`, 
                0.972747042198128}, {3.517702351266796, 0.9729022779772615}, {
                3.5283204785595235`, 0.9732127495355284}, {
                3.5495567331449775`, 0.9738336926520621}, {
                3.5508839990565684`, 0.9738725015968455}, {3.552211264968159, 
                0.9739113105416288}, {3.5548657967913413`, 
                0.9739889284311956}, {3.560174860437705, 0.974144164210329}, {
                3.570792987730432, 0.9744546357685958}, {3.5920292423158866`, 
                0.9750755788851296}, {3.593268372640025, 
                0.9751118107659523}, {3.5945075029641638`, 
                0.9751480426467751}, {3.5969857636124414`, 
                0.9752205064084207}, {3.5987244897959183`, 
                0.975271346355306}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwOsZdrfb+bvrevnZ5YcOsqj4O95Fuf
XrP39izCTw+9vcXjUGISWc9s/t5ekOtNushTHoe7WYZP3gP5bs/Y/6zj5XVo
cplUvtD6vf2GefYqT+J4Hc5+D57H4vzePna9maDsP16HxWvmTWgIfG+/LeoH
3wUGPoeo84E5+4F8PrZdPM3MfA6Cn1g8/gH5B2JsOV5y8Dk0mGf/rw56b6/E
5fJ/izCfQ9wh87zy4Pf2z1IC3/po8jlI3rjgnRf63t5OQPj1f20+hwu/mtXX
AvnTd195sUmPz6Fd1pz5DZDvIRTxRMKEz+Fb0txdmWHv7Vftj7v9xI7P4crb
TM3U8Pf2eVI5J2tC+Bz6mZnZYyLf2x87qntcP5zPwU1t26NZQL584fsjjyL5
HP56ZO67CeRfOF50wCOezyGn73xpeNR7e41ik32/E/kclDc2BU4D8lsbAled
TOZzWCm6IewAkA8AnGygfg==
                "]], LineBox[CompressedData["
1:eJwVz1tIE1Acx/GlwULxHAxRo2I5NTRIIygsg/NnwSyd1mzgg8nWNLzGss17
poucsUR9kGSWlkyHeUudUo3RcoohEmVTKppuODIvzWM3Zpe5Tg8/vnwefxFy
RfplPw6HE8n2v0miKr5/PgKBaeNBTCYl2gOJYy+LEGRPvRHlMrtm/o5UKhBY
/V1HW5hb+LWDThWCmhtcn5vZ81rT3V+DYEt5vrXzIiW1dZ1qey8Cx1nVlkJK
SVAZN/nSAII059KCjrkt78ru5ccIzKXiiQlmY8oJPR1FoNPHNYbJKFkOnp30
syCQeFciLcwpHZxdsTYE00NZ55CcktAn0saSPwhGwpIM/TmUDKzsv4dEGDSf
9khW8ym53V4nW0zDwFtbDg8voCQn3R09KMbwbMO4IGTeZzYPpWZgWPek5nYx
a5sypxrkGMQBNyulhZTkHdd9DajAsDd+7eF8ESX8WyFnuAYMw+Um97iCku2E
60HvejAkV9ePbDJ/cLveGvowuNSSMt5VSpozjFnCYQyhdzY41cy+Q+nKOjOG
qnZ+SEIxJfbZpg5/GwahVXty8BolTzWebNs8BsdUhs/O3JIojdW/x1AxEzUZ
qGT/u+NGBYsY+uaep+Yzm8pfTatXMQR//iaLUlFy9/CxJvEXDL3rlugLzMVL
9yURFMPpzYY1NXOMqMjx4geG0l8HVQ7mnTvmupo9GPD29wRUQolzLLFA9hvD
I79x7ylmc4E+/ogXg4DbaC1kbuUF/vT5MHwMzKxvY/4HP60Qfg==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$317787#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4ZaNWvVypgPgRDGnDf
GVQ/Abs7d0WoPT8zn5icsxlkP6v73M0EqE0/S83Xsp0ZdD8BnC155KddP1dk
972SGYQ/LOzVTtSnbT/dL4dDjRmUP0EUqjnMp30/oBVPhooZpD9MKBQvyKeN
P4EIsyeJGbQ/UDLJKcannT8qR5GIsnC0P7fNiopfKJ4/0oVv6dvHtD8caUzr
+KiePyQDLKsudrU/6Z/PrCuqnz/G/aQu1NK2P8AG65dI1qA/DPOWNR+MuT9Y
dPEartiiP5jdekO1/r4/iU/+IHndpj9BHFmk3lW/PzwdX9HFHac/6lo3BQit
vz/v6r+BEl6nPx7seWOtLcA/VoaB4qvepz9vaTYlANzAPyG9BKTe36g/EmSv
qKU4wj+5KgsnROKqP1hZoa/w8cQ/6gUYLQ/nrj/v21QKohrFP/fjCwsZI68/
hl4IZVNDxT8Ewv/oIl+vP7Njbxq2lMU/HH7npDbXrz8Obj2FezfGPyd7Ww6v
Y7A/pfDw3yxgxj8ualX9s4GwPzxzpDreiMY/NFlP7LifsD9qeAvwQNrGP0E3
Q8rC27A/xYLZWgZ9xz9a8yqG1lOxP1wFjbW3pcc/YeIkddtxsT/yh0AQac7H
P2fRHmTgj7E/II2nxcsfyD9zrxJC6suxP7cPWyB9SMg/ep4MMe/psT9Okg57
LnHIP4CNBiD0B7I/fJd1MJHCyD+Na/r9/UOyPxMaKYtC68g/lFr07AJisj+q
nNzl8xPJP5pJ7tsHgLI/QB+QQKU8yT+gOOjKDJ6yP9ehQ5tWZck/pyfiuRG8
sj+QO0vYzW/JP0CdpDbKw7I/K3cuJQ==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT/lyaAARjSzPzKsEQYc
CMo/QnhoSYK6sz/JLsVgzTDKP05LESEBCrQ/YLF4u35Zyj9bHrr4f1m0P422
33Dhqso/csQLqH34tD/owK3bpk3LP6EQrwZ5NrY/ntVJsTGTzD8AqfXDb7K4
Pwv/gVxHHs8/wdmCPl2qvT+YaVdeLEbPPwKlROJM+L0/JNQsYBFuzz9CcAaG
PEa+Pz6p12Pbvc8/xgaKzRvivj+5qZa1ty7QP+aZSC7tDMA/7VPsvEvO0D/s
xk+9q0TBP1Wol8tzDdI/+iBe2yi0wz8lUe7ow4vUPxPVehcjk8g/Gn9HOmeh
1D+g1MBvaL3IPxCtoIsKt9Q/LtQGyK3nyD/6CFMuUeLUP0jTkng4PMk/0MC3
c9441T9/0arZTeXJP3owgf745dU/6c3am3g3yz/ODxQULkDXP77GOiDO280/
wz1tZdFV1z9KxoB4EwbOP7hrxrZ0a9c/18XG0Fgwzj+jx3hZu5bXP/PEUoHj
hM4/eH/dnkjt1z8ow2ri+C3PPyLvpiljmtg/yV9N0hFA0D8XHQB7BrDYP5Bf
cH40VdA/DEtZzKnF2D9WX5MqV2rQP/emC2/w8Ng/5F7ZgpyU0D/MXnC0fUfZ
P/5dZTMn6dA/lWryuLOE2T/QWhVM8STRP5j1/kw=
                "]], 
               
               Line[{{0.40127551020408164`, 0.2700230707036913}, {
                0.40801895800015076`, 0.2747674362979203}, {
                0.41048403936765704`, 0.2765017490086658}, {
                0.4154142021026696, 0.2799703744301569}, {
                0.42527452757269474`, 0.28690762527313907`}, {
                0.444995178512745, 0.3007821269591034}, {0.48443648039284554`,
                 0.32853113033103204`}, {0.5699233045152912, 
                0.3886755489417691}, {0.5987244897959183, 
                0.40893867793018845`}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z+RmtaF0EjaP/UmPQ+t
bec/s480VV3r3z8+4kLHinjnPxR+JH78+d8/hp1If2iD5z85NorTTQTgPxYU
VO8jmec/mCR6/OwS4D82AWvPmsTnP1cBWk4rMOA/eNuYj4gb6D/Uuhnyp2rg
P/yP9A9kyeg/0C2ZOaHf4D9ES/rHQdToPwAlEc7w5uA/jAYAgB/f6D8vHIli
QO7gPx19C/Da9Og/jwp5i9/84D8+aiLQUSDpP07nWN0dGuE/hiUoiC8r6T9+
3tBxbSHhP87gLUANNuk/rdVIBr0o4T9eVzmwyEvpPwzEOC9cN+E/f0RQkD93
6T/LoBiBmlThP8j/VUgdguk//JeQFepb4T8Qu1sA+4zpPyuPCKo5Y+E/FwJG
qSaP6T+u4x+Fr2ThPyEelfY=
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/H1EV+P3DhP+jsbCiU
rek/xdFQqWF04T8wqHLgcbjpP0jegjYYeeE/wB5+UC3O6T9O9+ZQhYLhPwja
gwgL2ek/0AMZ3juH4T9QlYnA6OPpP1MQS2vyi+E/4QuVMKT56T9ZKa+FX5Xh
PwL5qxAbJeo/ZFt3ujmo4T8bzULzPy/qP89cDBygrOE/NKHZ1WQ56j86XqF9
BrHhP2VJB5uuTeo/DmHLQNO54T/ImWIlQnbqP7lmH8dsy+E/jzoZOmnH6j8O
csfTn+7hPxx8hmO3aes/t4gX7QU14j82/2C2U67sPwq2tx/SweI/TE3AgkW4
7D/gYbZYIsbiP2ObH083wuw/tw21kXLK4j+QN97nGtbsP2NlsgMT0+I/6W9b
GeL97D+8FK3nU+TiP5zgVXxwTe0/b3Oir9UG4z8BwkpCjeztP9MwjT/ZS+M/
GBCqDn/27T+q3It4KVDjPy5eCdtwAO4/gIiKsXlU4z9a+sdzVBTuPyzghyMa
XeM/tDJFpRs87j+Fj4IHW27jP2ajPwiqi+4/N+53z9yQ4z/MhDTOxirvP5yr
Yl/g1eM/Og/LApE17z/mbNh1jtrjP6iZYTdbQO8/MC5OjDzf4z+Dro6g71Xv
P8OwObmY6OM/OtjochiB7z/rtRATUfvjP6hif6fii+8/NXeGKf//4z8W7RXc
rJbvP344/D+tBOQ/8QFDRUGs7z8Su+dsCQ7kP6grnRdq1+8/OcC+xsEg5D8W
tjNMNOLvP4OBNN1vJeQ/hEDKgP7s7z/NQqrzHSrkP31orA+N9e8/QAhpF9Qt
5D8U7zYO
                "]], 
               
               Line[{{1.0012755102040816`, 0.6315613847998215}, {
                1.0029484390136711`, 0.6321041724941897}, {
                1.0055826833813366`, 0.6329588624358844}, {
                1.0161196608519991`, 0.6363776222026636}, {1.017436783035832, 
                0.636804967173511}, {1.0187539052196648`, 
                0.6372323121443584}, {1.0213881495873305`, 
                0.6380870020860532}, {1.0266566383226616`, 
                0.6397963819694428}, {1.0371936157933241`, 
                0.6432151417362219}, {1.0582675707346494`, 
                0.6500526612697803}, {1.1369227129030104`, 
                0.6755726015224931}, {1.1987244897959184`, 
                0.6956244075499052}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/sPYHnVUnmPw4dp+/k
5PQ/5ppaZl9f5z9AVoPd4+n0P22sV06dYuc/co9fy+Lu9D/1vVQ222XnP9YB
GKfg+PQ/BOFOBlds5z+e5ohe3Az1PyMnQ6ZOeec/LrBqzdM09T9gsyvmPZPn
P01DLqvChPU/2cv8ZRzH5z9+fAqZwYn1P2Dd+U1ayuc/sLXmhsCO9T/n7vY1
mM3nPxQon2K+mPU/9hHxBRTU5z/cDBAauqz1PxVY5aUL4ec/bNbxiLHU9T9S
5M3l+vrnP4xptWagJPY/zPyeZdku6D/qQK2ICyr2PzMIaIRdMug/RxilqnYv
9j+aEzGj4TXoPwLHlO5MOvY/aCrD4Ok86D95JHR2+U/2PwRY51v6Sug/pZo8
7ixh9j8tRPTMI1boP4XdpXE=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7612600368016059}, {
                1.426273963186148, 0.7677487062914865}, {1.4686058933621644`, 
                0.7787365023754252}, {1.547629076117258, 
                0.7992479842380861}, {1.5987244897959185`, 
                0.8125104550016728}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T+THHHKCwXqP/tq1Jsp
evs/zVph5pjR6j9UNl2RLn/7P2NJiNrB0+o/rAHmhjOE+z/5N6/O6tXqP16Y
93E9jvs/JxX9tjza6j/BxRpIUaL7P4DPmIfg4uo/hyBh9HjK+z80RNAoKPTq
PxPW7UzIGvw/my0/a7cW6z9soXZCzR/8PzIcZl/gGOs/xGz/N9Ik/D/ICo1T
CRvrP3YDESPcLvw/9efaO1sf6z/ZMDT570L8P0+idgz/J+s/n4t6pRdr/D8D
F66tRjnrP/hWA5sccPw/mQXVoW876z9QIoyQIXX8Py/0+5WYPes/Armdeyt/
/D9c0Ul+6kHrP2XmwFE/k/w/tovlTo5K6z8rQQf+Zrv8P2oAHfDVW+s/sKqr
J9jA/D9MzWR0LV7rPzQUUFFJxvw/Lpqs+IRg6z8MAaNUk8f8P5v1M/wSYes/
jM+sqg==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D+DAxPq/2TrP8BQPc6c
1vw/Z/JD/Hhm6z9FuuH3Ddz8P55icT44aOs/To0qS/Dm/D8MQ8zCtmvrP3LZ
TZh5Ev0/wsQ31LB56z+5cZQyjGn9Py7IDvekles/R6IhZ7EX/j8Gz7w8jc3r
PzSYDibGHP4/beCP0y7P6z8gjvvk2iH+P9PxYmrQ0Os/+nnVYgQs/j+fFAmY
E9TrP61RiV5XQP4/OFpV85na6z8TAfFV/Wj+P2rl7amm5+s/31/AREm6/j/O
+x4XwAHsP8xVrQNev/4/NA3yrWED7D+4S5rCcsT+P5oexUQDBew/kjd0QJzO
/j9nQWtyRgjsP0UPKDzv4v4/AIe3zcwO7D+rvo8zlQv/PzISUITZG+w/dx1f
IuFc/z+WKIHx8jXsP2JQMFbcYf8/8WoGVYw37D9OgwGK12b/P02ti7glOew/
Jumj8c1w/z8FMpZ/WDzsP9S06MC6hP8/czurDb5C7D8wTHJflKz/P1FO1SmJ
T+w/HH9Dk4+x/z+tkFqNIlHsPweyFMeKtv8/CNPf8LtS7D/eF7cugcD/P8BX
6rfuVew/jOP7/W3U/z8uYf9FVFzsP3gWzTFp2f8/iqOEqe1d7D9jSZ5lZN7/
P+blCQ2HX+w/Oq9AzVro/z+dahTUuWLsPybiEQFW7f8/+ayZN1Nk7D8RFeM0
UfL/P1XvHpvsZew//Ee0aEz3/z+wMaT+hWfsPz801ofG+v8/7sX9waNo7D9/
ZiiT
                "]], 
               
               Line[{{2.001275510204082, 0.8881044733467157}, {
                2.0039562426140143`, 0.888369983045787}, {2.008820753763886, 
                0.8888517823058494}, {2.0185497760636295`, 
                0.8898153808259742}, {2.0380078206631165`, 
                0.8917425778662239}, {2.0393271393937447`, 
                0.8918732480956919}, {2.0406464581243724`, 
                0.8920039183251598}, {2.0432850955856283`, 
                0.8922652587840957}, {2.0485623705081406`, 
                0.8927879397019675}, {2.0591169203531647`, 
                0.893833301537711}, {2.080226020043213, 0.895924025209198}, {
                2.122444219423309, 0.900105472552172}, {2.1987244897959184`, 
                0.9076605539756886}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUDW1dLhlg3tP2s0u9kJ
SwJAmF90enZQ7T/A0NWsuE0CQHROuTJ9Ue0/FW3wf2dQAkBQPf7qg1LtP7+l
JSbFVQJACBuIW5FU7T8TF5BygGACQHfWmzysWO0/u/lkC/d1AkBXTcP+4WDt
Pwu/Dj3koAJAFzsSg01x7T9gWykQk6MCQPMpVztUcu0/tfdD40GmAkDPGJzz
WnPtP18weYmfqwJAh/YlZGh17T+zoePVWrYCQPaxOUWDee0/W4S4btHLAkDW
KGEHuYHtP6tJYqC+9gJAlhawiySS7T80LCE+P/kCQL/iEJcZk+0/vg7g27/7
AkDornGiDpTtP9DTXRfBAANAO0czufiV7T/0XVmOwwoDQOB3tubMme0/fUAY
LEQNA0AJRBfywZrtPwYj18nEDwNAMhB4/bab7T8Z6FQFxhQDQIWoORShne0/
PnJQfMgeA0Aq2bxBdaHtP8dUDxpJIQNAVKUdTWqi7T9QN863ySMDQH1xflhf
o+0/YvxL88ooA0DPCUBvSaXtP+veCpFLKwNA+NWgej6m7T90wckuzC0DQCKi
AYYzp+0//qOIzEwwA0BLbmKRKKjtP1JNHneWMANAZ/0Mv0So7T/wCdLL
                "]], 
               
               Line[{{2.4012755102040817`, 0.926990980818557}, {
                2.4046933744994785`, 0.9272010954268806}, {2.409580888186021, 
                0.9275015573338401}, {2.4108027666076564`, 
                0.92757667281058}, {2.412024645029292, 0.9276517882873199}, {
                2.414468401872563, 0.9278020192407997}, {2.419355915559106, 
                0.9281024811477593}, {2.429130942932191, 
                0.9287034049616785}, {2.4486809976783612`, 
                0.9299052525895168}, {2.450006067043157, 
                0.9299867117717788}, {2.4513311364079526`, 
                0.9300681709540408}, {2.453981275137544, 
                0.9302310893185649}, {2.459281552596727, 
                0.9305569260476131}, {2.4698821075150925`, 
                0.9312085995057093}, {2.491083217351824, 
                0.9325119464219018}, {2.5334854370252864`, 
                0.9351186402542868}, {2.5987244897959183`, 
                0.9391292377606781}}], 
               
               Line[{{2.601275510204082, 0.939290419036467}, {
                2.6902539155813803`, 0.9450642909701032}, {2.774462852749733, 
                0.9505286687235142}, {2.798724489795918, 
                0.9521030235864838}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAR0x7IgNpBkCxQxtTF3nuP/XKjeJw
gQdAGrilel/N7j/cC9Vo/IMHQHeB30ojzu4/wkwc74eGB0DUShkb587uP5DO
qvueiwdAj92Mu27Q7j8q0scUzZUHQAMDdPx90+4/XtkBRymqB0DrTUJ+nNnu
P8bndavh0gdAvOPegdnl7j+sKL0xbdUHQBmtGFKd5u4/k2kEuPjXB0B2dlIi
YefuP2DrksQP3QdAMAnGwujo7j/67q/dPecHQKUurQP46+4/4C/3Y8npB0AC
+ObTu+zuP8dwPupU7AdAX8EgpH/t7j+U8sz2a/EHQBlUlEQH7+4/ezMUfffz
B0B2Hc4Uy+/uP2J0WwOD9gdA0+YH5Y7w7j8v9ukPmvsHQI15e4UW8u4/Hxrr
Q2P9B0DIYqTun/LuPzqLnmA=
                "]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAA4eUUvJwCCEDkPy708fPuP7A6Tq9T
CAhAu4UavR317j+Xe5U13woIQMB3cD+j9e4/ZP0jQvYPCEDLWxxErvbuP5gE
XnRSJAhA9evLVtr67j/+Yxc10SYIQMBEJDtd++4/ZMPQ9U8pCECMnXwf4Pvu
PzCCQ3dNLghAI08t6OX87j/I/yh6SDgIQFGyjnnx/u4/9/rzfz5MCECseFGc
CAPvP1bxiYsqdAhAYwXX4TYL7z8T3rWiAsQIQNEe4myTG+8/jgx9fbfGCECK
rFpnIRzvPwo7RFhsyQhAQzrTYa8c7z8CmNIN1s4IQLVVxFbLHe8/8lHveKnZ
CECYjKZAAyDvP9DFKE9Q7whAX/pqFHMk7z+MrZv7nRoJQOzV87tSLe8/CNxi
1lIdCUClY2y24C3vP4QKKrEHIAlAXvHksG4u7z97Z7hmcSUJQM8M1qWKL+8/
aiHV0UQwCUCzQ7iPwjHvP0iVDqjrRQlAebF8YzI27z8FfYFUOXEJQAeNBQsS
P+8/tPHs+b9zCUBymnGNlj/vP2RmWJ9GdglA3qfdDxtA7z/ETy/qU3sJQLTC
tRQkQe8/hCLdf26FCUBi+GUeNkPvPzSXSCX1hwlAzQXSoLpD7z/kC7TKe4oJ
QDkTPiM/RO8/RPWKFYmPCUAQLhYoSEXvP/Rp9roPkglAezuCqsxF7z+k3mFg
lpQJQOZI7ixRRu8/ubOE3fyWCUAX1WgYz0bvP5m4+VE=
                "]], 
               
               Line[{{3.201275510204082, 0.9774807976469275}, {
                3.2049527235388684`, 0.9775435915904861}, {3.209886242298752, 
                0.9776278388370688}, {3.21975327981852, 0.9777963333302342}, {
                3.2209866595084913`, 0.9778173951418799}, {
                3.2222200391984623`, 0.9778384569535256}, {
                3.2246867985784045`, 0.9778805805768169}, {
                3.2296203173382887`, 0.9779648278233997}, {
                3.2394873548580567`, 0.9781333223165651}, {
                3.2592214298975932`, 0.978470311302896}, {3.2605580005307244`,
                 0.9784931352549645}, {3.2618945711638556`, 
                0.978515959207033}, {3.2645677124301176`, 0.97856160711117}, {
                3.269913994962642, 0.978652902919444}, {3.2806065600276906`, 
                0.978835494535992}, {3.3019916901577884`, 
                0.9792006777690878}, {3.3447619504179835`, 
                0.9799310442352798}, {3.398724489795918, 
                0.9808525356864056}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68KbfDybeCIuXJ7+0FvYp0mvh4HILnK5f6
5b+3X3CQn9tKkMfhbeDW6hIg38By7cuPwjwObSzuTbOAfD+NF8sSJXkcdmZm
9T8D8rvY4hQdVXgc5Ew2rqwreG/PcthTjMGKx+HFCbt76wrf23+zVmSoS+Vx
qP0U6c5f8t6+dfO+e6YZPA5iS1/7mgL5Itoxe99m8ThsCK8NiQbyjaWmV8UW
8Dg82rMgcTmQX/CD56tNNY+DR/vzavvS9/Yvt/x4+XsCj4OQTOmG/LL39hU6
005snszjsPoc2/apQD7HEuPl2dN4HFwbZ+zdDeSrTc5LuT2bx6H82e5T7OXv
7ZMKn9zbtYzH4e4GpqfzgfyPLxr3Fq3kcShLnvL6KJDfkCA/R2sNjwO/mNqn
10D+fP+oyFkbeRycqj3/m1e8t7+je+Fy5R4eh+WuEyQvAPnzXwvWMu/ncSiw
2THzM5CftDJYrfcgj4Ol8QNJ8Uqg/elTz4sd4XFg0uKYZQXkv1S5XrHgGI/D
aQUDqTggf80jCSWtkzwOU8QjZjUC+W+ebRcwOAU073P7q34gHwAw8MT5
                "]], 
               Line[CompressedData["
1:eJwV0HlI02Ecx/HNaya/57FpWogVibkkDxRRI/T5FhFKIhjBah5r02WFuLTL
lsrCZnkQmbephdnhAnPOzLTMZjbMDsuTmVoxLbXxEFZM0uzpjw9vXv9+tsiV
+xU2PB7Ph+1/m1s/Xz72jgNtypmilXOU5FTKTphGOBh6/LRHp6LEznXGYDFx
8Lss8Tk5T4nQ6XvquhkOIvfVGeKzKRk2+gvrv3IwGG4xNDBXaZSdonkO5D4R
vXPMm/iL3E7KgYY/2Xs2hxI/65JOtsTBm0eefaW5lOydFSw3IwTx3rXGATUl
LfXE25yEoHK0+v39AkoWVYsCmQxBW3t52g/mUPHdhclkBB8qSgRhhZR0OTvr
x44iQOKCCAPzS/XUroFMBBfHsprGiyiZkOdIW/MRZIyLL9hfocRB1FWjbkYQ
Y3ILkl6jJNpWmbvSguB4p/B1I3PxtJdcpUdwqQalzjMLqwp9T3Ug6JXY150u
pcRzjaQj1YBgx8RPx+IySoIXrCOxowhEH4c+dVRQkvggVLjxLwKbqZKrLtcp
aZdY8SAPg50m3C2JGTt0cnm2GAR+09VNzD0JEY5zjhg4ld8tqKXEy2nPapsr
hvXuxofpdZTMpsRZYnwx+Mcum17doCRyrevC6nYMgb8apO43KansGv7WGoAh
uDbaLGOOcjlo3hCCIWy+wmJl1j5LmjBHYtidH8QTNVCS7pHWn30Ag7j7yNa8
RvZXn78xUIxBokDat8ybM+iLL4cwJHJtAR63Kcny1BnKEzAc1kv0CuZBY2ZP
lBSDXMIP1zFvOxnS/UeGQcG/92SZWaOO0/YnY7Aq5eGBdyj5BzNGIHA=
                "]], 
               Line[CompressedData["
1:eJwVx30sFGAcwPE7lKZ5nlGztcnLGWJJs1E66/kNeckRp8305rVCGqUXcYrW
WTvvOXpxtOu4Li8njnm7rWZ2rVVr0q3O7IiSXvRk1C1019Mf3333cU/PE560
4nA43qz/jxQU86yzEQR8iDfIlJRI3Pj9z3IRnO98WT3OPPdivbcoD8GyxTXB
xCzllapnLiD4rdTpQx9SYnpd3tZ5DcHaypZpA3N8cZQi5TqCkqjTcguzystO
7ihGYG4azvBUUXKkpEpWKEHADUtbyGfW+krrwxsQbKxTL9k+oqRULC+bakfg
4BdtE9ROif1l24NpXQhGxwIgmfle1lnH+W4EBcecRSJmTUywgvYh0FfQ5VHm
eYfxMasnCO58bZg71EFJTAtnk88EAjfV7Gh2JyVOAynVF9cQ+HuIyprVlHQt
bG9CAgxx27rNNhpKbjaLU41xGDasyxJ3MmcKFz3VCRhGjBJVIrOzVvs4NgmD
T+sp4QNmSc1RXWU6Bmt/FyXpoyQr6O6S3RUMQ+FVsUX9lPBubI2yVWLwyD8j
owOUmPeK7N+pMEwKk5ecBikxLM69UXZgqAuMjNjPXJukOR7Rg8G8yvtZyWzx
FRaItRgM4skw3yFKpsZrWqwnMFQ3RX/LHKZksNyUMaHHcODqHqhklvJTfBTv
MaylejZomGPadvWFGjFke3GJ1Qglw4Wvnpd9wRDWM3jrPnOjX2BNwncMq/XK
zzrmc7Oyw+4UQ88lacgP5h2C3OmnKxhcQvLnQ7SU2HDfttaaMOhdTvAzmWf6
+TmpqxgquILaCmZtjsJ/918MoR+DP/Uy33bd/MtiwfBH571vkvkfojUzHw==

                "]]}, "Charting`Private`Tag$317787#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6mhAPwI1NfPgRDGnDf
GVQ/O9Y4BAa8PD8zn5icsxlkPzT28F3Hu0w/S83Xsp0ZdD8xBs0KqLtcP1dk
972SGYQ/MA47YZi7bD/dL4dDjRmUPy8ScoyQu3w/oBVPhooZpD8vlA2ijLuM
P4EIsyeJGbQ/LlXbrIq7nD8qR5GIsnC0P1Uwc6QjOJ0/0oVv6dvHtD97Cwuc
vLSdPyQDLKsudrU/ycE6i+6tnj/G/aQu1NK2PzEXzTQpUKA/DPOWNR+MuT/M
gywTjUKiP5jdekO1/r4/A13rz1Qnpj9BHFmk3lW/P5ZKt0uhZaY/6lo3BQit
vz8qOIPH7aOmPx7seWOtLcA/URMbv4Ygpz9vaTYlANzAP57JSq64Gag/EmSv
qKU4wj85NqqMHAyqP1hZoa/w8cQ/bw9pSeTwrT/v21QKohrFP0hzL+QPK64/
hl4IZVNDxT8h1/V+O2WuP7Njbxq2lMU/0p6CtJLZrj8Obj2FezfGPzQunB9B
wq8/pfDw3yxgxj8NkmK6bPyvPzxzpDreiMY/83qUKkwbsD9qeAvwQNrGP8ze
WsV3VbA/xYLZWgZ9xz9+puf6zsmwP1wFjbW3pcc/athKyOTmsD/yh0AQac7H
P1YKrpX6A7E/II2nxcsfyD8vbnQwJj6xP7cPWyB9SMg/G6DX/TtbsT9Okg57
LnHIPwjSOstReLE/fJd1MJHCyD/hNQFmfbKxPxMaKYtC68g/zWdkM5PPsT+q
nNzl8xPJP7qZxwCp7LE/QB+QQKU8yT+myyrOvgmyP9ehQ5tWZck/kv2Nm9Qm
sj+QO0vYzW/JP/6oxJdPLrI//zsnNA==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT9Xi1NqHZ2yPzKsEQYc
CMo/4Q13nioisz/JLsVgzTDKP4KCbPn1cLM/YLF4u35Zyj8k92FUwb+zP422
33Dhqso/ZOBMClhdtD/owK3bpk3LP+iyInaFmLU/ntVJsTGTzD/uV85N4A64
Pwv/gVxHHs8//aEl/ZX7vD+YaVdeLEbPP3LSiKnVSL0/JNQsYBFuzz/mAuxV
FZa9Pz6p12Pbvc8/0GOyrpQwvj+5qZa1ty7QP6YlP2CTZb8/7VPsvEvO0D+o
VKxhyOfAP1Wol8tzDdI/UtjFxMVRwz8lUe7ow4vUP6jf+IrAJcg/Gn9HOmeh
1D/cyYJypk/IPxCtoIsKt9Q/ErQMWox5yD/6CFMuUeLUP3qIIClYzcg/0MC3
c9441T9PMUjH73TJP3owgf745dU/9YKXAx/Eyj/ODxQULkDXP0AmNnx9Ys0/
wz1tZdFV1z91EMBjY4zNP7hrxrZ0a9c/qfpJS0m2zT+jx3hZu5bXPxPPXRoV
Cs4/eH/dnkjt1z/md4W4rLHOPyLvpiljmtg/xmRq+m0A0D8XHQB7BrDYP+BZ
L+5gFdA/DEtZzKnF2D/6TvThUyrQP/emC2/w8Ng/Lzl+yTlU0D/MXnC0fUfZ
P5gNkpgFqNA/lWryuLOE2T8oy7mySOPQP9KZ/zs=
                "]], 
               
               Line[{{0.40127551020408164`, 0.26599816339791277`}, {
                0.40801895800015076`, 0.27070849892798055`}, {
                0.41048403936765704`, 0.272430371877993}, {0.4154142021026696,
                 0.27587411777801807`}, {0.42527452757269474`, 
                0.2827616095780681}, {0.444995178512745, 
                0.29653659317816816`}, {0.48443648039284554`, 
                0.32408656037836836`}, {0.5699233045152912, 
                0.38379957917734764`}, {0.5987244897959183, 
                0.40391736616673957`}}], 
               
               Line[{{0.6012755102040817, 0.4055252217846203}, {
                0.732138185275487, 0.4790770177149423}, {0.7987244897959184, 
                0.5165020686637227}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T8fJpYeupLgPzb/YLZT
ruw/CGmjWP044j9MTcCCRbjsP6cQSJhiPuI/Y5sfTzfC7D9HuOzXx0PiP5A3
3uca1uw/hgc2V5JO4j/pb1sZ4v3sPwOmyFUnZOI/nOBVfHBN7T/+4u1SUY/i
PwHCSkKN7O0/81w4TaXl4j8YEKoOf/btP5IE3YwK6+I/Ll4J23AA7j8yrIHM
b/DiP1r6x3NUFO4/cPvKSzr74j+0MkWlGzzuP+6ZXUrPEOM/ZqM/CKqL7j/o
1oJH+TvjP8yENM7GKu8/3VDNQU2S4z86D8sCkTXvP5lbZOsnmOM/qJlhN1tA
7z9UZvuUAp7jP4OujqDvVe8/ynsp6Lep4z862OhyGIHvP7imhY4iweM/qGJ/
p+KL7z9zsRw4/cbjPxbtFdyslu8/L7yz4dfM4z/xAUNFQazvP6XR4TSN2OM/
qCudF2rX7z+S/D3b9+/jPxa2M0w04u8/TgfVhNL14z+EQMqA/uzvPwkSbC6t
++M/fWisD4317z9meNewUQDkP9AH0uw=
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9slBdq5AnkPx41kqkT
DPA/SkoENwMP5D+Lvyje3RbwPz+ntT0TF+Q/wgR0+EIc8D+6VQ5BGxvkP/hJ
vxKoIfA/NARnRCMf5D9m1FVHcizwPyphGEszJ+Q/QumCsAZC8D8VG3tYUzfk
P3kuzsprR/A/kMnTW1s75D+wcxnl0EzwPwt4LF9jP+Q/Hv6vGZtX8D8B1d1l
c0fkP/kS3YIvbfA/7I5Ac5NX5D+wPDdVWJjwP8MCBo7Td+Q/H5Dr+anu8D9x
6pDDU7jkP+v3397VMPI/Sqa87BCp5T+2Z4/CSjbyP0li97skreU/gNc+pr87
8j9IHjKLOLHlPxa3nW2pRvI/SJanKWC55T9Cdlv8fFzyP0aGkmavyeU/mvTW
GSSI8j9DZmjgTerlP0jxzVRy3/I/PCYU1Ior5j9yZwm7+S3zP+lnmtw4ZuY/
RHukKA==
                "]], 
               
               Line[{{1.2012755102040815`, 0.7008112211746296}, {
                1.2234898928959086`, 0.707017968775335}, {1.224797710358201, 
                0.7073833758635648}, {1.2274133452827862`, 
                0.7081141900400246}, {1.2326446151319568`, 
                0.7095758183929443}, {1.2431071548302977`, 
                0.7124990750987835}, {1.2640322342269796`, 
                0.718345588510462}, {1.3058823930203434`, 
                0.730038615333819}, {1.3839420330101317`, 
                0.7518486511984123}, {1.3987244897959183`, 
                0.7559789022821602}}], 
               
               Line[{{1.4012755102040815`, 0.7566667992733154}, {
                1.547629076117258, 0.7947054128959733}, {1.5987244897959185`, 
                0.8079855723965998}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T9rmdeu8N/pP/tq1Jsp
evs/pjv7QbOo6j9UNl2RLn/7PxCDiPbRquo/rAHmhjOE+z95yhWr8KzqP16Y
93E9jvs/TFkwFC6x6j/BxRpIUaL7P/J2Zeaoueo/hyBh9HjK+z8+ss+Knsrq
PxPW7UzIGvw/1yik04ns6j9soXZCzR/8P0BwMYio7uo/xGz/N9Ik/D+qt748
x/DqP3YDESPcLvw/fUbZpQT16j/ZMDT570L8PyNkDnh//eo/n4t6pRdr/D9v
n3gcdQ7rP/hWA5sccPw/2eYF0ZMQ6z9QIoyQIXX8P0Iuk4WyEus/Armdeyt/
/D8Vva3u7xbrP2XmwFE/k/w/u9riwGof6z++sUlHRJj8PyUicHWJIes/Fn3S
PEmd/D+Oaf0pqCPrP8gT5CdTp/w/YfgXk+Un6z8rQQf+Zrv8PwcWTWVgMOs/
sKqrJ9jA/D8AyQ3NrDLrPzQUUFFJxvw/+HvONPk06z8MAaNUk8f8P+m3hZaE
Nes/lnXI7w==
                "]], 
               
               Line[{{1.8012755102040816`, 0.850705633130445}, {
                1.8023956352454178`, 0.8508402810398974}, {
                1.8037242586975861`, 0.8509999921111457}, {
                1.8063815056019226`, 0.8513194142536423}, {
                1.8077101290540907`, 0.8514791253248906}, {1.809038752506259, 
                0.8516388363961389}, {1.8116959994105954`, 
                0.8519582585386355}, {1.8170104932192683`, 
                0.8525971028236287}, {1.8382684684539596`, 
                0.8551524799636013}, {1.8807844189233422`, 
                0.8602632342435466}, {1.9601756422651684`, 
                0.8698066886413619}, {1.9987244897959184`, 
                0.8744405656999641}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA4eUUvJwCAEADycaR9v3rPxMP8AjE
+gBAk2tiE4J47D/SvYqHSf0AQEFTpdbAeew/kmwlBs//AEDvOuiZ/3rsPxLK
WgPaBAFASgpuIH197D8ShcX97w4BQAKpeS14guw/EPua8hsjAUBv5pBHbozs
PwznRdxzSwFASmG/e1qg7D/MleBa+U0BQPhIAj+Zoew/jER72X5QAUCmMEUC
2KLsPwuisNaJVQFAAQDLiFWl7D8KXRvRn18BQLie1pVQquw/CNPwxctzAUAm
3O2vRrTsP8iBi0RRdgFA08Mwc4W17D+IMCbD1ngBQIGrczbEtuw/B45bwOF9
AUDcevm8QbnsPwZJxrr3hwFAkxkFyjy+7D/G92A5fYoBQEEBSI17v+w/hqb7
twKNAUDv6IpQusDsPwUEMbUNkgFASrgQ1zfD7D+5s4Td/JYBQDTDIJ+nxew/
hAWhRA==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCj9UhE/8fsP9o8REjf
ngFACwa1lxHJ7D+vuuzgmqEBQNdZaG4ryuw/WrY9EhKnAUBuAc8bX8zsP7Gt
33QAsgFAnVCcdsbQ7D9enCM63ccBQPruNiyV2ew/uHmrxJbzAUC1K2yXMuvs
P2s0u9kJSwJAKqXWbW0O7T/A0NWsuE0CQPKeXh+CD+0/FW3wf2dQAkC6mObQ
lhDtP7+lJSbFVQJASoz2M8AS7T8TF5BygGACQGpzFvoSF+0/u/lkC/d1AkCr
QVaGuB/tPwu/Dj3koAJALd7VngMx7T9gWykQk6MCQPXXXVAYMu0/tfdD40Gm
AkC90eUBLTPtP18weYmfqwJATcX1ZFY17T+zoePVWrYCQG2sFSupOe0/W4S4
btHLAkCuelW3TkLtP6tJYqC+9gJALxfVz5lT7T80LCE+P/kCQMLSzOObVO0/
vg7g27/7AkBVjsT3nVXtP9DTXRfBAANAewW0H6JX7T/0XVmOwwoDQMfzkm+q
W+0/fUAYLEQNA0BZr4qDrFztPwYj18nEDwNA7GqCl65d7T8Z6FQFxhQDQBLi
cb+yX+0/PnJQfMgeA0Be0FAPu2PtP8dUDxpJIQNA8YtII71k7T9QN863ySMD
QIRHQDe/Ze0/YvxL88ooA0Cqvi9fw2ftP+veCpFLKwNAPHonc8Vo7T90wcku
zC0DQM81H4fHae0//qOIzEwwA0Bi8RabyWrtP1JNHneWMANAiK1wSOdq7T/i
wAOD
                "]], 
               Line[CompressedData["
1:eJwVzn0s1HEcB/DL92tS2qxMY5o81GI0dfnjLD6fIdzU5SkkzcalWh5bNv9c
pAir/kDKQ08bmuYhuvPs3NxOVuZuYaxUk3Wsu4/bhZVi+vXHe++9/nq/PdJz
4y7ZiEQiLyH/28klyqIPZFhh1zJUlEXQ5hi2oD/JcMcjbcJaNoGhPiT5QwTD
256HvezzCM4rttbjpAwzdOrEB4K/pQ1VT0UzDL+SVLkvn2DNO0g/HcPQtqPc
euA6gUtnYMRsCsO7EtPI8RsE6Vq/E/M5DCtjXqemFhKsm1wdjbUMq24G1XYW
E9Q8WXrbWMdQp3tuj7cIxGeVRfGNDH872CkMgvO7z1g0LxhebJjKsJYQUGHx
ZEMbQ5++rGPiUoLvtsZ7saMMNdanEz0VBDPuXfbDxJDkjKmrCFTxkawmnKM0
eiJ3oomgPLqv1C2So7P0fmR8M0FqmM/OZinHxQiZ+0fBNuLde3pkHBWhhsml
FgLZXr3zXDLHLsm0P2slWDYk+rplc3Q9Mm+StBO4yjJjmx5yNHPz5Zcq4d+p
2Sm/xxz7bdrhaA+BJjgqUVXPsUyUs18lONPf98LYM44HNy1jo70EbxxW5Mut
HBNWVw996Sco42lLeW0cPazKLfkAQcqm/upGB0fLSsGMSbDI3JWzS8mx4sev
OxuDBKffFxT6qTkOL/xddFITuGuNf5QajpVfhwYbBP8cSFIEazkmfVZUe44Q
jHWPb+t0HL0/hVxrFVz3SlIiG+dondsODdAQmI29jgHvhL1zaxk1gv8BeaMS
YA==
                "]], 
               
               Line[{{2.601275510204082, 0.9299157284746256}, {
                2.603990662333868, 0.9301097939289962}, {2.6052275961112112`, 
                0.9301982037506387}, {2.607701463665898, 
                0.9303750233939236}, {2.6126491987752725`, 
                0.9307286626804936}, {2.613861772475368, 
                0.9308153313660105}, {2.6150743461754633`, 
                0.9309020000515273}, {2.6174994935756546`, 
                0.9310753374225612}, {2.6223497883760363`, 
                0.9314220121646287}, {2.6320503779767996`, 
                0.9321153616487639}, {2.6514515571783264`, 
                0.9335020606170341}, {2.6902539155813803`, 
                0.9362754585535747}, {2.774462852749733, 
                0.9422942909697662}, {2.798724489795918, 
                0.9440283910835287}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkAlESxp+TbuP/XKjeJw
gQdA9FuEGCaH7j/cC9Vo/IMHQKzF2F3gh+4/wkwc74eGB0BjLy2jmojuP5DO
qvueiwdA0wLWLQ+K7j8q0scUzZUHQLOpJ0P4jO4/XtkBRymqB0Bx98ptypLu
P0QaSc20rAdAKWEfs4ST7j8rW5BTQK8HQOHKc/g+lO4/+NweYFe0B0BRnhyD
s5XuP5LgO3mFvgdAMEVumJyY7j/G53Wr4dIHQO+SEcNunu4/rCi9MW3VB0Cm
/GUIKZ/uP5NpBLj41wdAXma6TeOf7j9g65LED90HQM45Y9hXoe4/+u6v3T3n
B0Ct4LTtQKTuP+Av92PJ6QdAZUoJM/uk7j/HcD7qVOwHQB20XXi1pe4/lPLM
9mvxB0CNhwYDKqfuP3szFH338wdARfFaSOSn7j9idFsDg/YHQP1ar42eqO4/
L/bpD5r7B0BsLlgYE6ruPx8a60Nj/QdA8Lw3z5Wq7j8Rkbcw
                "]], 
               Line[CompressedData["
1:eJwVzmtIE1AYBuAxHJ5j2ag0yQi01Myg1LK0i+dbztJVzjTCEmvZmrlsYnlJ
xxJtXbyQllfQLpSBoubmpWyIRV5SodoEDdPNxMKocdR0y1xWpx8fLw/vj/dz
j0+OOsflcDie7P7nxBenjmougu39pqn6eko0uyOaohGCumo9T95ASYWyLGDc
AUGIzarpZJYubdxv5SNIaw+xP99IiSj4Ql/OKgR8F3lzB7NfdnOEozOC2rTi
uJVPKfnDEcR6uCIY9Te26Jgr7U6lRnkgEDSmSxw1rD/rEmDwQrDlZHu8hFna
pbeINyNYY78obWH2zQ3JOLIVgVmiSjyhpaTvr3dWWCCCCif1pSfNlPxcnMsO
PoyAKu+o97VRcnw2r8AnFUGVqKH2oo6S1aa2R9xuBPNTEzNvuym5vVylet6L
oGSdnW1TDyUOe4QxSf0I/MRevFxmbuWg4/A7BIpn8rU7eyn5cXT6St0Igin1
nOD+G0r0Pd7iyGkEI+68EsUAJYWNVbZ7rhg6Y70D+HpK0Fj8cNR6DHFFIpLI
rHbw0dq7YbC9TgrvYlYmtMtSPDEE+mjjMgyUyN2HDEJfDNqFoBvjg5SEla2o
/R6K4XHZoQ9NQ5TwVDnHglIw3HqvyIwcpaR11vzr5WUMB9vCc2uYpbKYBwfS
MfCqPAoWmLvF275FKzFck32sfjjG9jcYsxXXMVxdCn01Y6RkR0WYp+Umhr2T
bv1CEyWfl7UOKPPZf302QyWz0JLvnFeEIbNUOwnjlMwnWnX8uxh2ZRWaS5lr
TGck5aUYrKcTLF+ZX7Sojb/LMfjrkvWBnyj5B8PMH3g=
                "]], 
               
               Line[{{3.201275510204082, 0.9649412884062005}, {
                3.2049527235388684`, 0.96502491574}, {3.209886242298752, 
                0.9651371140223886}, {3.21975327981852, 0.9653615105871656}, {
                3.2209866595084913`, 0.9653895601577628}, {
                3.2222200391984623`, 0.9654176097283599}, {
                3.2246867985784045`, 0.9654737088695541}, {
                3.2296203173382887`, 0.9655859071519427}, {
                3.2394873548580567`, 0.9658103037167197}, {
                3.2592214298975932`, 0.9662590968462739}, {
                3.3447619504179835`, 0.9682044628100254}, {3.398724489795918, 
                0.9694316810544878}}], 
               
               Line[{{3.4012755102040817`, 0.9694979843789365}, {
                3.507084223974069, 0.9725918064189946}, {3.5084114898856598`, 
                0.9726306153637779}, {3.509738755797251, 
                0.9726694243085613}, {3.5123932876204327`, 
                0.972747042198128}, {3.517702351266796, 0.9729022779772615}, {
                3.5283204785595235`, 0.9732127495355284}, {
                3.5495567331449775`, 0.9738336926520621}, {
                3.5508839990565684`, 0.9738725015968455}, {3.552211264968159, 
                0.9739113105416288}, {3.5548657967913413`, 
                0.9739889284311956}, {3.560174860437705, 0.974144164210329}, {
                3.570792987730432, 0.9744546357685958}, {3.5920292423158866`, 
                0.9750755788851296}, {3.593268372640025, 
                0.9751118107659523}, {3.5945075029641638`, 
                0.9751480426467751}, {3.5969857636124414`, 
                0.9752205064084207}, {3.5987244897959183`, 
                0.975271346355306}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwOsZdrfb+bvrevnZ5YcOsqj4O95Fuf
XrP39izCTw+9vcXjUGISWc9s/t5ekOtNushTHoe7WYZP3gP5bs/Y/6zj5XVo
cplUvtD6vf2GefYqT+J4Hc5+D57H4vzePna9maDsP16HxWvmTWgIfG+/LeoH
3wUGPoeo84E5+4F8PrZdPM3MfA6Cn1g8/gH5B2JsOV5y8Dk0mGf/rw56b6/E
5fJ/izCfQ9wh87zy4Pf2z1IC3/po8jlI3rjgnRf63t5OQPj1f20+hwu/mtXX
AvnTd195sUmPz6Fd1pz5DZDvIRTxRMKEz+Fb0txdmWHv7Vftj7v9xI7P4crb
TM3U8Pf2eVI5J2tC+Bz6mZnZYyLf2x87qntcP5zPwU1t26NZQL584fsjjyL5
HP56ZO67CeRfOF50wCOezyGn73xpeNR7e41ik32/E/kclDc2BU4D8lsbAled
TOZzWCm6IewAkA8AnGygfg==
                "]], 
               Line[CompressedData["
1:eJwVz1tIE1Acx/GlwULxHAxRo2I5NTRIIygsg/NnwSyd1mzgg8nWNLzGss17
poucsUR9kGSWlkyHeUudUo3RcoohEmVTKppuODIvzWM3Zpe5Tg8/vnwefxFy
RfplPw6HE8n2v0miKr5/PgKBaeNBTCYl2gOJYy+LEGRPvRHlMrtm/o5UKhBY
/V1HW5hb+LWDThWCmhtcn5vZ81rT3V+DYEt5vrXzIiW1dZ1qey8Cx1nVlkJK
SVAZN/nSAII059KCjrkt78ru5ccIzKXiiQlmY8oJPR1FoNPHNYbJKFkOnp30
syCQeFciLcwpHZxdsTYE00NZ55CcktAn0saSPwhGwpIM/TmUDKzsv4dEGDSf
9khW8ym53V4nW0zDwFtbDg8voCQn3R09KMbwbMO4IGTeZzYPpWZgWPek5nYx
a5sypxrkGMQBNyulhZTkHdd9DajAsDd+7eF8ESX8WyFnuAYMw+Um97iCku2E
60HvejAkV9ePbDJ/cLveGvowuNSSMt5VSpozjFnCYQyhdzY41cy+Q+nKOjOG
qnZ+SEIxJfbZpg5/GwahVXty8BolTzWebNs8BsdUhs/O3JIojdW/x1AxEzUZ
qGT/u+NGBYsY+uaep+Yzm8pfTatXMQR//iaLUlFy9/CxJvEXDL3rlugLzMVL
9yURFMPpzYY1NXOMqMjx4geG0l8HVQ7mnTvmupo9GPD29wRUQolzLLFA9hvD
I79x7ylmc4E+/ogXg4DbaC1kbuUF/vT5MHwMzKxvY/4HP60Qfg==
                "]]}, 
              "Charting`Private`Tag$317787#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.8550446661196985`*^9},
 CellLabel->
  "Out[1067]=",ExpressionUUID->"ff215dde-2da1-4bec-8389-ed35d3c6fd27"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D931Hmsx1txP5in1AHT
HfA/90KIbIHRgz8KIYQn3zjwP3cYKgFS5ZI/yDyRL35F8D/HAyv21haXP4ZY
njcdUvA/F+8r61tImz8CkLhHW2vwP9viluqy1aE/+v7sZ9ed8D97uZjUvDiq
P7ga+m92qvA/Iy8ZT39RrD92Ngd4FbfwP8ukmclBaq4/8m0hiFPQ8D8NSE1f
402xP+vcVajPAvE/czNOVGh/tT+q+GKwbg/xP1xujpHJi7Y/aBRwuA0c8T8w
qc7OKpi3P+RLishLNfE/2B5PSe2wuT+iZ5fQ6kHxP6xZj4ZOvbo/YIOk2IlO
8T+AlM/Dr8m7P9y6vujHZ/E/KApQPnLivT+a1svwZnTxP/xEkHvT7r4/WPLY
+AWB8T/Pf9C4NPu/PzccMe2JjPE/VujLRwl4wD+saKYh
                "]], 
               LineBox[{{1.2031887755102042`, 0.13290113452188007`}, {
                1.296811224489796, 0.13290113452188007`}}], 
               LineBox[{{1.403188775510204, 0.13290113452188007`}, {
                1.4968112244898326`, 0.13290113452188007`}}], 
               LineBox[{{1.6031887755102041`, 0.13290113452188007`}, {
                1.6968112244897962`, 0.13290113452188007`}}], 
               LineBox[{{1.803188775510204, 0.13290113452188007`}, {
                1.883402539403638, 0.13290113452188007`}, {
                1.8968112244897959`, 0.13290113452188007`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAbdhqDTe7BPxEURJl8
DABAbBlCI/7Ewj8eqUcsRxMAQIjWp7XJucM/ONNOUtwgAEDAUHPaYKPFP0Vo
UuWmJwBA3A3ZbCyYxj9S/VV4cS4AQPjKPv/3jMc/bCddngY8AEAwRQokj3bJ
P6F7a+owVwBAxTmhbb1JzT8wwAn4h10AQKCZtv9ELs4/wASoBd9jAECf+cuR
zBLPP+CN5CCNcABAzlz72u1t0D8eoF1X6YkAQKgcJv/8NtI/ruT7ZECQAECo
zDDIQKnSPz0pmnKXlgBAlXw7kYQb0z9cstaNRaMAQILcUCMMANQ/7PZ0m5yp
AECCjFvsT3LUP3s7E6nzrwBAbzxmtZPk1D+axE/EobwAQFyce0cbydU/Kgnu
0fjCAEBcTIYQXzvWPxqOmPZExgBA0NPuy8x21j+PgpRu
                "]], 
               LineBox[{{2.2031887755102044`, 0.3581847649918963}, {
                2.2968112244897956`, 0.3581847649918963}}], 
               LineBox[{{2.403188775510204, 0.3581847649918963}, {
                2.4968112244897127`, 0.3581847649918963}}], 
               LineBox[{{2.6031887755102043`, 0.3581847649918963}, {
                2.6968112244897955`, 0.3581847649918963}}], 
               LineBox[{{2.8031887755102045`, 0.3581847649918963}, {
                2.8955938838391537`, 0.3581847649918963}, {
                2.8968112244897957`, 0.3581847649918963}}], 
               LineBox[{{3.0031887755102042`, 0.36469668904839114`}, {
                3.005498530851262, 0.3694135313980388}, {3.0088289747001133`, 
                0.3762147619483676}, {3.015489862397817, 
                0.38981722304902616`}, {3.028811637793224, 
                0.41702214525034426`}, {3.0554551885840384`, 
                0.4714319896529795}, {3.05872473223977, 0.4781088535204377}, {
                3.0619942758955014`, 0.4847857173878959}, {
                3.0685333632069645`, 0.4981394451228122}, {3.071802906862696, 
                0.5048163089902704}, {3.0750724505184275`, 
                0.5114931728577286}, {3.0816115378298905`, 
                0.5248469005926449}, {3.084881081485622, 
                0.5315237644601032}, {3.0881506251413535`, 
                0.5382006283275613}, {3.091420168797085, 
                0.5448774921950195}, {3.0946897124528165`, 
                0.5515543560624777}, {3.0968112244897954`, 
                0.5558867793470699}}], 
               LineBox[{{3.2031887755102044`, 0.5623987034035657}, {
                3.264705982550857, 0.5623987034035657}, {3.296811224489796, 
                0.5623987034035657}}], 
               LineBox[{{3.403188775510204, 0.5623987034035657}, {
                3.4968112244897442`, 0.5623987034035657}}], 
               LineBox[{{3.6031887755102043`, 0.5623987034035657}, {
                3.6968112244897955`, 0.5623987034035657}}], 
               LineBox[{{3.8031887755102045`, 0.5623987034035657}, {
                3.8968112244897957`, 0.5623987034035657}}], 
               LineBox[{{4.003188775510204, 0.5677736248470218}, {
                4.006210328098253, 0.5728666794524845}, {4.009555148532524, 
                0.578504626375729}, {4.016244789401066, 0.5897805202222177}, {
                4.02962407113815, 0.6123323079151953}, {4.032968891572421, 
                0.6179702548384398}, {4.036313712006692, 
                0.6236082017616842}, {4.043003352875234, 
                0.6348840956081729}, {4.0563826346123175`, 
                0.6574358833011507}, {4.0597274550465885`, 
                0.663073830224395}, {4.0630722754808595`, 
                0.6687117771476394}, {4.069761916349401, 
                0.6799876709941283}, {4.083141198086486, 
                0.7025394586871073}, {4.086425118327638, 0.708074753745126}, {
                4.089709038568788, 0.713610048803143}, {4.092992958809939, 
                0.7191453438611601}, {4.096276879051089, 
                0.7246806389191772}, {4.096811224489796, 
                0.7255813184268843}}], 
               LineBox[{{4.2031887755102035`, 0.7309562398703404}, {
                4.293312093520136, 0.7309562398703404}, {4.2968112244897965`, 
                0.7309562398703404}}], 
               LineBox[{{4.403188775510205, 0.7309562398703404}, {
                4.496811224489796, 0.7309562398703404}}], 
               LineBox[{{5.003188775510204, 0.7343155657724996}, {
                5.009890606535029, 0.741375841568506}, {5.0129309260036985`, 
                0.7445787713166994}, {5.015971245472368, 
                0.7477817010648927}, {5.0220518844097075`, 
                0.7541875605612794}, {5.046374440159067, 0.779810998546828}, {
                5.049414759627736, 0.7830139282950214}, {5.052455079096406, 
                0.7862168580432147}, {5.058535718033746, 
                0.7926227175396023}, {5.070696995908426, 
                0.8054344365323767}, {5.0737373153770955`, 
                0.80863736628057}, {5.076777634845765, 0.8118402960287634}, {
                5.0828582737831045`, 0.81824615552515}, {5.085898593251774, 
                0.8214490852733434}, {5.088938912720444, 
                0.8246520150215367}, {5.091979232189114, 0.827854944769731}, {
                5.095019551657784, 0.8310578745179243}, {5.096811224489796, 
                0.8329453742599146}}], 
               LineBox[{{5.303188775510205, 0.8363047001620746}, {
                5.396811224489795, 0.8363047001620746}}], 
               LineBox[{{5.503188775510205, 0.8363047001620746}, {
                5.596811224489844, 0.8363047001620746}}], 
               LineBox[{{5.703188775510205, 0.8363047001620746}, {
                5.796811224489689, 0.8363047001620746}}], 
               LineBox[{{5.903188775510205, 0.8363047001620746}, {
                5.950639515166904, 0.8363047001620746}, {5.975077083599616, 
                0.8363047001620746}, {5.987295867815972, 
                0.8363047001620746}, {5.996811224489797, 
                0.8363047001620746}}], 
               LineBox[{{6.103188775510205, 0.9027552674230146}, {
                6.109483709979536, 0.9027552674230146}, {6.115593102087713, 
                0.9027552674230146}, {6.121702494195891, 
                0.9027552674230146}, {6.196811224489796, 
                0.9027552674230146}}], 
               LineBox[{{6.303188775510205, 0.9027552674230146}, {
                6.396811224489711, 0.9027552674230146}}], 
               LineBox[{{6.503188775510206, 0.9027552674230146}, {
                6.596811224489708, 0.9027552674230146}}], 
               LineBox[{{6.703188775510205, 0.9027552674230146}, {
                6.796811224489702, 0.9027552674230146}}], 
               LineBox[{{6.903188775510205, 0.9027552674230146}, {
                6.9607097129903845`, 0.9027552674230146}, {6.985262294106451, 
                0.9027552674230146}, {6.991400439385467, 
                0.9027552674230146}, {6.996811224489796, 
                0.9027552674230146}}], 
               LineBox[{{7.103188775510205, 0.9254457050243112}, {
                7.120301490244817, 0.9254457050243112}, {7.13257778080285, 
                0.9254457050243112}, {7.196811224489797, 
                0.9254457050243112}}], 
               LineBox[{{7.303188775510205, 0.9254457050243112}, {
                7.396811224489726, 0.9254457050243112}}], 
               LineBox[{{7.503188775510206, 0.9254457050243112}, {
                7.596811224489726, 0.9254457050243112}}], 
               LineBox[{{7.703188775510205, 0.9254457050243112}, {
                7.796811224489718, 0.9254457050243112}}], 
               LineBox[{{7.903188775510205, 0.9254457050243112}, {
                7.9630466212483135`, 0.9254457050243112}, {7.975380418148024, 
                0.9254457050243112}, {7.981547316597879, 
                0.9254457050243112}, {7.987714215047735, 
                0.9254457050243112}, {7.990797664272662, 
                0.9254457050243112}, {7.99388111349759, 0.9254457050243112}, {
                7.996811224489796, 0.9254457050243112}}], 
               LineBox[{{8.103188775510203, 0.9578606158833064}, {
                8.111052184044837, 0.9578606158833064}, {8.117219082494692, 
                0.9578606158833064}, {8.123385980944548, 
                0.9578606158833064}, {8.135719777844258, 
                0.9578606158833064}, {8.148053574743969, 
                0.9578606158833064}, {8.196811224489798, 
                0.9578606158833064}}], 
               LineBox[{{8.303188775510204, 0.9578606158833064}, {
                8.396811224489747, 0.9578606158833064}}], 
               LineBox[{{8.503188775510203, 0.9578606158833064}, {
                8.596811224489795, 0.9578606158833064}}], 
               LineBox[{{8.703188775510204, 0.9578606158833064}, {
                8.796811224489796, 0.9578606158833064}}], 
               LineBox[{{8.903188775510204, 0.9578606158833064}, {
                8.986268757410393, 0.9578606158833064}, {8.992464409031086, 
                0.9578606158833064}, {8.995562234841433, 
                0.9578606158833064}, {8.996811224489797, 
                0.9578606158833064}}], 
               LineBox[{{9.103188775510205, 0.9756888168557537}, {
                9.116377441444957, 0.9756888168557537}, {9.128768744686345, 
                0.9756888168557537}, {9.15355135116912, 0.9756888168557537}, {
                9.178333957651894, 0.9756888168557537}, {9.196811224489796, 
                0.9756888168557537}}], 
               LineBox[{{9.303188775510204, 0.9756888168557537}, {
                9.396811224489795, 0.9756888168557537}}], 
               LineBox[{{9.5031887755102, 0.9756888168557537}, {
                9.596811224489798, 0.9756888168557537}}], 
               LineBox[{{9.7031887755102, 0.9756888168557537}, {
                9.796811224489797, 0.9756888168557537}}], 
               LineBox[{{1.1031887755102041`, 0.13290113452188007`}, {
                1.1124879462818624`, 0.13290113452188007`}, {
                1.161789573631988, 0.13290113452188007`}, {
                1.1968112244897962`, 0.13290113452188007`}}], 
               LineBox[{{1.303188775510204, 0.13290113452188007`}, {
                1.3968112244897959`, 0.13290113452188007`}}], 
               LineBox[{{1.7031887755102042`, 0.13290113452188007`}, {
                1.796811224489796, 0.13290113452188007`}}], 
               LineBox[{{1.903188775510204, 0.13290113452188007`}, {
                1.9629881537260188`, 0.13290113452188007`}, {
                1.989516691833479, 0.13290113452188007`}, {
                1.9928327590969115`, 0.13290113452188007`}, {
                1.9961488263603442`, 0.13290113452188007`}, {
                1.996811224489796, 0.13290113452188007`}}], 
               LineBox[{{2.103188775510204, 0.3581847649918963}, {
                2.110679790534046, 0.3581847649918963}, {2.11687124712365, 
                0.3581847649918963}, {2.1292541603028585`, 
                0.3581847649918963}, {2.141637073482067, 
                0.3581847649918963}, {2.1911687261989004`, 
                0.3581847649918963}, {2.196811224489796, 
                0.3581847649918963}}], 
               LineBox[{{2.303188775510204, 0.3581847649918963}, {
                2.3968112244897957`, 0.3581847649918963}}], 
               LineBox[{{2.703188775510204, 0.3581847649918963}, {
                2.796811224489796, 0.3581847649918963}}], 
               LineBox[{{2.903188775510204, 0.3581847649918963}, {
                2.962202760816189, 0.3581847649918963}, {2.975524536211596, 
                0.3581847649918963}, {2.9821854239092995`, 
                0.3581847649918963}, {2.988846311607003, 
                0.3581847649918963}, {2.992176755455855, 
                0.3581847649918963}, {2.9955071993047064`, 
                0.3581847649918963}, {2.9968112244897958`, 
                0.3581847649918963}}], 
               LineBox[{{3.103188775510204, 0.5623987034035657}, {
                3.107767887075743, 0.5623987034035657}, {3.1339242363215956`, 
                0.5623987034035657}, {3.1600805855674476`, 
                0.5623987034035657}, {3.196811224489796, 
                0.5623987034035657}}], 
               LineBox[{{3.3031887755102045`, 0.5623987034035657}, {
                3.3968112244897957`, 0.5623987034035657}}], 
               LineBox[{{3.703188775510204, 0.5623987034035657}, {
                3.796811224489796, 0.5623987034035657}}], 
               LineBox[{{3.903188775510204, 0.5623987034035657}, {
                3.976106944189814, 0.5623987034035657}, {3.982796585058356, 
                0.5623987034035657}, {3.989486225926898, 
                0.5623987034035657}, {3.992831046361169, 
                0.5623987034035657}, {3.99617586679544, 0.5623987034035657}, {
                3.9968112244897958`, 0.5623987034035657}}], 
               LineBox[{{4.103188775510205, 0.7309562398703404}, {
                4.106128639774543, 0.7309562398703404}, {4.109412560015693, 
                0.7309562398703404}, {4.122548240980296, 
                0.7309562398703404}, {4.135683921944899, 
                0.7309562398703404}, {4.161955283874105, 
                0.7309562398703404}, {4.1882266458033115`, 
                0.7309562398703404}, {4.196811224489795, 
                0.7309562398703404}}], 
               LineBox[{{4.303188775510205, 0.7309562398703404}, {
                4.396811224489796, 0.7309562398703404}}], 
               LineBox[{{5.403188775510204, 0.8363047001620746}, {
                5.496811224489797, 0.8363047001620746}}], 
               LineBox[{{6.003188775510205, 0.8384236595772833}, {
                6.011733436248685, 0.8441016351085258}, {6.023952220465041, 
                0.852221086532685}, {6.027006916519131, 0.854250949388725}, {
                6.03006161257322, 0.8562808122447646}, {6.036171004681398, 
                0.8603405379568442}, {6.048389788897754, 
                0.8684599893810028}, {6.051444484951842, 
                0.8704898522370422}, {6.054499181005932, 
                0.8725197150930823}, {6.060608573114109, 
                0.8765794408051614}, {6.072827357330466, 
                0.8846988922293205}, {6.0758820533845554`, 
                0.8867287550853606}, {6.078936749438644, 
                0.8887586179414001}, {6.085046141546822, 
                0.8928183436534797}, {6.088100837600912, 
                0.8948482065095198}, {6.091155533655001, 
                0.8968780693655592}, {6.094210229709089, 
                0.8989079322215988}, {6.096811224489796, 
                0.9006363080078059}}], 
               LineBox[{{6.203188775510204, 0.9027552674230146}, {
                6.2968112244897965`, 0.9027552674230146}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBejiJnTOnsP1BhIOkM
ChxAJ/y6c5317D/U1xpzMQ0cQBK3H+FR++w/WE4V/VUQHED+cYROBgHtP187
ChGfFhxA0+dNKW8M7T9uFfQ4MSMcQH/T4N5AI+0/8ovuwlUmHEBrjkVM9Sjt
P3UC6Ux6KRxAVEmquaku7T98791gwy8cQCq/c5QSOu0/i8nHiFU8HEDWqgZK
5FDtPw5AwhJ6PxxAv2Vrt5hW7T+StrycnkIcQKsg0CRNXO0/mqOxsOdIHECC
lpn/tWftP6h9m9h5VRxALIIstYd+7T8s9JVinlgcQBg9kSI8hO0/sGqQ7MJb
HEAD+PWP8IntPzThinbnXhxA77Ja/aSP7T+3V4UADGIcQNhtv2pZle0/DkdM
eyJjHEDWGEPsUpftP8ooioY=
                "]], 
               LineBox[{{7.203188775510205, 0.9254457050243112}, {
                7.2968112244897965`, 0.9254457050243112}}], 
               LineBox[{{8.003188775510203, 0.9264793437634371}, {
                8.012381808847156, 0.929459257324848}, {8.024715605746866, 
                0.9334572465954187}, {8.049383199546286, 
                0.9414532251365595}, {8.052466648771212, 
                0.9424527224542016}, {8.05555009799614, 0.9434522197718443}, {
                8.061716996445995, 0.9454512144071296}, {8.074050793345705, 
                0.9494492036777004}, {8.077134242570633, 
                0.9504487009953431}, {8.08021769179556, 0.9514481983129858}, {
                8.086384590245416, 0.9534471929482711}, {8.089468039470344, 
                0.9544466902659138}, {8.092551488695271, 
                0.9554461875835565}, {8.095634937920199, 
                0.9564456849011991}, {8.096811224489796, 
                0.9568269771441805}}], 
               LineBox[{{8.203188775510204, 0.9578606158833064}, {
                8.296811224489797, 0.9578606158833064}}], 
               LineBox[{{9.003188775510203, 0.9584291171898256}, {
                9.011051363893166, 0.9598308752483765}, {9.01724701551386, 
                0.9609354484708664}, {9.029638318755246, 
                0.9631445949158463}, {9.032736144565593, 
                0.9636968815270912}, {9.03583397037594, 0.964249168138336}, {
                9.042029621996633, 0.965353741360826}, {9.054420925238022, 
                0.967562887805806}, {9.079203531720797, 0.9719811806957659}, {
                9.082301357531144, 0.9725334673070108}, {9.08539918334149, 
                0.9730857539182558}, {9.088497009151837, 
                0.9736380405295008}, {9.091594834962184, 
                0.9741903271407457}, {9.09469266077253, 0.9747426137519907}, {
                9.096811224489798, 0.9751203155492345}}], 
               LineBox[{{9.203188775510203, 0.9756888168557537}, {
                9.296811224489797, 0.9756888168557537}}], 
               LineBox[{{9.803188775510204, 0.9756888168557537}, {
                9.896811224489785, 0.9756888168557537}}], 
               LineBox[{{4.903188775510205, 0.7309562398703404}, {
                4.996811224489796, 0.7309562398703404}}], 
               LineBox[{{5.103188775510205, 0.8363047001620746}, {
                5.108212738964064, 0.8363047001620746}, {5.114809332617204, 
                0.8363047001620746}, {5.121405926270344, 
                0.8363047001620746}, {5.134599113576624, 
                0.8363047001620746}, {5.147792300882904, 
                0.8363047001620746}, {5.174178675495464, 
                0.8363047001620746}, {5.196811224489796, 
                0.8363047001620746}}], 
               LineBox[{{5.203188775510204, 0.8363047001620746}, {
                5.2968112244897965`, 0.8363047001620746}}]},
              Annotation[#, "Charting`Private`Tag$317973#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D8MtL6YM9ppP5in1AHT
HfA/1PZXLhCEfT8KIYQn3zjwPxsM7OtOJIw/yDyRL35F8D8kN3dcjzGRP4ZY
njcdUvA/Omj4QvdQlD8CkLhHW2vwP2XK+g/Hj5o/+v7sZ9ed8D9fx/9Us4aj
P7ga+m92qvA/6l9ASGcWpT92Ngd4FbfwP3X4gDsbpqY/8m0hiFPQ8D+LKQIi
g8WpP+vcVajPAvE/60WCdykCsD+q+GKwbg/xP0CSInEDyrA/aBRwuA0c8T+G
3sJq3ZGxP+RLishLNfE/EXcDXpEhsz+iZ5fQ6kHxP1bDo1dr6bM/YIOk2IlO
8T+cD0RRRbG0P9y6vujHZ/E/J6iERPlAtj+a1svwZnTxP2z0JD7TCLc/WPLY
+AWB8T+yQMU3rdC3PzccMe2JjPE/PTbWygSHuD8IOJ66
                "]], 
               LineBox[{{1.2031887755102042`, 0.09896602658788775}, {
                1.296811224489796, 0.09896602658788775}}], 
               LineBox[{{1.403188775510204, 0.09896602658788775}, {
                1.4968112244898326`, 0.09896602658788775}}], 
               LineBox[{{1.6031887755102041`, 0.09896602658788775}, {
                1.6968112244897962`, 0.09896602658788775}}], 
               LineBox[{{1.803188775510204, 0.09896602658788775}, {
                1.883402539403638, 0.09896602658788775}, {1.8968112244897959`,
                 0.09896602658788775}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEDmuJhqH3W7PxEURJl8
DABAb757Mp1kvT8eqUcsRxMAQGHOJCSWmb8/ONNOUtwgAEAid7sDxAHCP0Vo
UuWmJwBAG/+PfEAcwz9S/VV4cS4AQBSHZPW8NsQ/bCddngY8AEAGlw3ntWvG
P6F7a+owVwBAE7dfyqfVyj8wwAn4h10AQLriuSFf3cs/wASoBd9jAECLDhR5
FuXMP+CN5CCNcABALWbIJ4X0zj8eoF1X6YkAQI6KmEKxidE/ruT7ZECQAEB3
oEXujA3SPz0pmnKXlgBASrbymWiR0j9cstaNRaMAQAbiTPEfmdM/7PZ0m5yp
AEDv9/mc+xzUP3s7E6nzrwBAwg2nSNeg1D+axE/EobwAQH45AaCOqNU/Kgnu
0fjCAEBnT65LaizWPxqOmPZExgBAmGvPev5w1j8lPZGV
                "]], 
               LineBox[{{2.2031887755102044`, 0.35893648449039883`}, {
                2.2968112244897956`, 0.35893648449039883`}}], 
               LineBox[{{2.403188775510204, 0.35893648449039883`}, {
                2.4968112244897127`, 0.35893648449039883`}}], 
               LineBox[{{2.6031887755102043`, 0.35893648449039883`}, {
                2.6968112244897955`, 0.35893648449039883`}}], 
               LineBox[{{2.8031887755102045`, 0.35893648449039883`}, {
                2.8955938838391537`, 0.35893648449039883`}, {
                2.8968112244897957`, 0.35893648449039883`}}], 
               LineBox[{{3.0031887755102042`, 0.3670850541102708}, {
                3.005498530851262, 0.3729873831206543}, {3.0088289747001133`, 
                0.3814979707994034}, {3.015489862397817, 
                0.3985191461569026}, {3.028811637793224, 
                0.43256149687190215`}, {3.0554551885840384`, 
                0.5006461983019002}, {3.05872473223977, 0.509001162148895}, {
                3.0619942758955014`, 0.5173561259958898}, {
                3.0685333632069645`, 0.5340660536898795}, {3.071802906862696, 
                0.5424210175368743}, {3.0750724505184275`, 
                0.5507759813838692}, {3.0816115378298905`, 
                0.5674859090778588}, {3.084881081485622, 
                0.5758408729248536}, {3.0881506251413535`, 
                0.5841958367718485}, {3.091420168797085, 
                0.5925508006188434}, {3.0946897124528165`, 
                0.6009057644658382}, {3.0968112244897954`, 
                0.6063270581496985}}], 
               LineBox[{{3.2031887755102044`, 0.6144756277695717}, {
                3.264705982550857, 0.6144756277695717}, {3.296811224489796, 
                0.6144756277695717}}], 
               LineBox[{{3.403188775510204, 0.6144756277695717}, {
                3.4968112244897442`, 0.6144756277695717}}], 
               LineBox[{{3.6031887755102043`, 0.6144756277695717}, {
                3.6968112244897955`, 0.6144756277695717}}], 
               LineBox[{{3.8031887755102045`, 0.6144756277695717}, {
                3.8968112244897957`, 0.6144756277695717}}], 
               LineBox[{{4.003188775510204, 0.6190444789437195}, {
                4.006210328098253, 0.6233737344982352}, {4.009555148532524, 
                0.6281661655488154}, {4.016244789401066, 
                0.6377510276499759}, {4.02962407113815, 0.656920751852297}, {
                4.032968891572421, 0.6617131829028773}, {4.036313712006692, 
                0.6665056139534575}, {4.043003352875234, 0.676090476054618}, {
                4.0563826346123175`, 0.695260200256939}, {4.0597274550465885`,
                 0.7000526313075193}, {4.0630722754808595`, 
                0.7048450623580995}, {4.069761916349401, 0.71442992445926}, {
                4.083141198086486, 0.7335996486615823}, {4.086425118327638, 
                0.7383048224192144}, {4.089709038568788, 0.743009996176845}, {
                4.092992958809939, 0.7477151699344758}, {4.096276879051089, 
                0.7524203436921065}, {4.096811224489796, 
                0.7531859494166941}}], 
               LineBox[{{4.2031887755102035`, 0.757754800590842}, {
                4.293312093520136, 0.757754800590842}, {4.2968112244897965`, 
                0.757754800590842}}], 
               LineBox[{{4.403188775510205, 0.757754800590842}, {
                4.496811224489796, 0.757754800590842}}], 
               LineBox[{{5.003188775510204, 0.7608164018931052}, {
                5.009890606535029, 0.7672509516215188}, {5.0129309260036985`, 
                0.7701700175810983}, {5.015971245472368, 
                0.7730890835406777}, {5.0220518844097075`, 
                0.7789272154598366}, {5.046374440159067, 0.802279743136474}, {
                5.049414759627736, 0.8051988090960535}, {5.052455079096406, 
                0.8081178750556329}, {5.058535718033746, 
                0.8139560069747926}, {5.070696995908426, 
                0.8256322708131114}, {5.0737373153770955`, 
                0.8285513367726909}, {5.076777634845765, 
                0.8314704027322702}, {5.0828582737831045`, 
                0.8373085346514292}, {5.085898593251774, 
                0.8402276006110087}, {5.088938912720444, 
                0.8431466665705881}, {5.091979232189114, 
                0.8460657325301685}, {5.095019551657784, 
                0.8489847984897478}, {5.096811224489796, 
                0.8507050161275735}}], 
               LineBox[{{5.303188775510205, 0.8537666174298375}, {
                5.396811224489795, 0.8537666174298375}}], 
               LineBox[{{5.503188775510205, 0.8537666174298375}, {
                5.596811224489844, 0.8537666174298375}}], 
               LineBox[{{5.703188775510205, 0.8537666174298375}, {
                5.796811224489689, 0.8537666174298375}}], 
               LineBox[{{5.903188775510205, 0.8537666174298375}, {
                5.950639515166904, 0.8537666174298375}, {5.975077083599616, 
                0.8537666174298375}, {5.987295867815972, 
                0.8537666174298375}, {5.996811224489797, 
                0.8537666174298375}}], 
               LineBox[{{6.103188775510205, 0.9084194977843427}, {
                6.109483709979536, 0.9084194977843427}, {6.115593102087713, 
                0.9084194977843427}, {6.121702494195891, 
                0.9084194977843427}, {6.196811224489796, 
                0.9084194977843427}}], 
               LineBox[{{6.303188775510205, 0.9084194977843427}, {
                6.396811224489711, 0.9084194977843427}}], 
               LineBox[{{6.503188775510206, 0.9084194977843427}, {
                6.596811224489708, 0.9084194977843427}}], 
               LineBox[{{6.703188775510205, 0.9084194977843427}, {
                6.796811224489702, 0.9084194977843427}}], 
               LineBox[{{6.903188775510205, 0.9084194977843427}, {
                6.9607097129903845`, 0.9084194977843427}, {6.985262294106451, 
                0.9084194977843427}, {6.991400439385467, 
                0.9084194977843427}, {6.996811224489796, 
                0.9084194977843427}}], 
               LineBox[{{7.103188775510205, 0.9497784342688331}, {
                7.120301490244817, 0.9497784342688331}, {7.13257778080285, 
                0.9497784342688331}, {7.196811224489797, 
                0.9497784342688331}}], 
               LineBox[{{7.303188775510205, 0.9497784342688331}, {
                7.396811224489726, 0.9497784342688331}}], 
               LineBox[{{7.503188775510206, 0.9497784342688331}, {
                7.596811224489726, 0.9497784342688331}}], 
               LineBox[{{7.703188775510205, 0.9497784342688331}, {
                7.796811224489718, 0.9497784342688331}}], 
               LineBox[{{7.903188775510205, 0.9497784342688331}, {
                7.9630466212483135`, 0.9497784342688331}, {7.975380418148024, 
                0.9497784342688331}, {7.981547316597879, 
                0.9497784342688331}, {7.987714215047735, 
                0.9497784342688331}, {7.990797664272662, 
                0.9497784342688331}, {7.99388111349759, 0.9497784342688331}, {
                7.996811224489796, 0.9497784342688331}}], 
               LineBox[{{8.103188775510203, 0.9719350073855244}, {
                8.111052184044837, 0.9719350073855244}, {8.117219082494692, 
                0.9719350073855244}, {8.123385980944548, 
                0.9719350073855244}, {8.135719777844258, 
                0.9719350073855244}, {8.148053574743969, 
                0.9719350073855244}, {8.196811224489798, 
                0.9719350073855244}}], 
               LineBox[{{8.303188775510204, 0.9719350073855244}, {
                8.396811224489747, 0.9719350073855244}}], 
               LineBox[{{8.503188775510203, 0.9719350073855244}, {
                8.596811224489795, 0.9719350073855244}}], 
               LineBox[{{8.703188775510204, 0.9719350073855244}, {
                8.796811224489796, 0.9719350073855244}}], 
               LineBox[{{8.903188775510204, 0.9719350073855244}, {
                8.986268757410393, 0.9719350073855244}, {8.992464409031086, 
                0.9719350073855244}, {8.995562234841433, 
                0.9719350073855244}, {8.996811224489797, 
                0.9719350073855244}}], 
               LineBox[{{9.103188775510205, 0.9867060561299853}, {
                9.116377441444957, 0.9867060561299853}, {9.128768744686345, 
                0.9867060561299853}, {9.15355135116912, 0.9867060561299853}, {
                9.178333957651894, 0.9867060561299853}, {9.196811224489796, 
                0.9867060561299853}}], 
               LineBox[{{9.303188775510204, 0.9867060561299853}, {
                9.396811224489795, 0.9867060561299853}}], 
               LineBox[{{9.5031887755102, 0.9867060561299853}, {
                9.596811224489798, 0.9867060561299853}}], 
               LineBox[{{9.7031887755102, 0.9867060561299853}, {
                9.796811224489797, 0.9867060561299853}}], 
               LineBox[{{1.1031887755102041`, 0.09896602658788775}, {
                1.1124879462818624`, 0.09896602658788775}, {1.161789573631988,
                 0.09896602658788775}, {1.1968112244897962`, 
                0.09896602658788775}}], 
               LineBox[{{1.303188775510204, 0.09896602658788775}, {
                1.3968112244897959`, 0.09896602658788775}}], 
               LineBox[{{1.7031887755102042`, 0.09896602658788775}, {
                1.796811224489796, 0.09896602658788775}}], 
               LineBox[{{1.903188775510204, 0.09896602658788775}, {
                1.9629881537260188`, 0.09896602658788775}, {1.989516691833479,
                 0.09896602658788775}, {1.9928327590969115`, 
                0.09896602658788775}, {1.9961488263603442`, 
                0.09896602658788775}, {1.996811224489796, 
                0.09896602658788775}}], 
               LineBox[{{2.103188775510204, 0.35893648449039883`}, {
                2.110679790534046, 0.35893648449039883`}, {2.11687124712365, 
                0.35893648449039883`}, {2.1292541603028585`, 
                0.35893648449039883`}, {2.141637073482067, 
                0.35893648449039883`}, {2.1911687261989004`, 
                0.35893648449039883`}, {2.196811224489796, 
                0.35893648449039883`}}], 
               LineBox[{{2.303188775510204, 0.35893648449039883`}, {
                2.3968112244897957`, 0.35893648449039883`}}], 
               LineBox[{{2.703188775510204, 0.35893648449039883`}, {
                2.796811224489796, 0.35893648449039883`}}], 
               LineBox[{{2.903188775510204, 0.35893648449039883`}, {
                2.962202760816189, 0.35893648449039883`}, {2.975524536211596, 
                0.35893648449039883`}, {2.9821854239092995`, 
                0.35893648449039883`}, {2.988846311607003, 
                0.35893648449039883`}, {2.992176755455855, 
                0.35893648449039883`}, {2.9955071993047064`, 
                0.35893648449039883`}, {2.9968112244897958`, 
                0.35893648449039883`}}], 
               LineBox[{{3.103188775510204, 0.6144756277695717}, {
                3.104498343420011, 0.6144756277695717}, {3.107767887075743, 
                0.6144756277695717}, {3.1339242363215956`, 
                0.6144756277695717}, {3.1600805855674476`, 
                0.6144756277695717}, {3.196811224489796, 
                0.6144756277695717}}], 
               LineBox[{{3.3031887755102045`, 0.6144756277695717}, {
                3.3968112244897957`, 0.6144756277695717}}], 
               LineBox[{{3.703188775510204, 0.6144756277695717}, {
                3.796811224489796, 0.6144756277695717}}], 
               LineBox[{{3.903188775510204, 0.6144756277695717}, {
                3.976106944189814, 0.6144756277695717}, {3.982796585058356, 
                0.6144756277695717}, {3.989486225926898, 
                0.6144756277695717}, {3.992831046361169, 
                0.6144756277695717}, {3.99617586679544, 0.6144756277695717}, {
                3.9968112244897958`, 0.6144756277695717}}], 
               LineBox[{{4.103188775510205, 0.757754800590842}, {
                4.106128639774543, 0.757754800590842}, {4.109412560015693, 
                0.757754800590842}, {4.122548240980296, 0.757754800590842}, {
                4.135683921944899, 0.757754800590842}, {4.161955283874105, 
                0.757754800590842}, {4.1882266458033115`, 
                0.757754800590842}, {4.196811224489795, 0.757754800590842}}], 
               LineBox[{{4.303188775510205, 0.757754800590842}, {
                4.396811224489796, 0.757754800590842}}], 
               LineBox[{{5.403188775510204, 0.8537666174298375}, {
                5.496811224489797, 0.8537666174298375}}], 
               LineBox[{{6.003188775510205, 0.8555093750942032}, {
                6.011733436248685, 0.8601792783043029}, {6.023952220465041, 
                0.8668571958228434}, {6.027006916519131, 
                0.8685266752024787}, {6.03006161257322, 0.8701961545821136}, {
                6.036171004681398, 0.8735351133413839}, {6.048389788897754, 
                0.880213030859924}, {6.051444484951842, 0.8818825102395589}, {
                6.054499181005932, 0.8835519896191942}, {6.060608573114109, 
                0.886890948378464}, {6.072827357330466, 0.8935688658970046}, {
                6.0758820533845554`, 0.89523834527664}, {6.078936749438644, 
                0.8969078246562749}, {6.085046141546822, 
                0.9002467834155452}, {6.088100837600912, 
                0.9019162627951806}, {6.091155533655001, 
                0.9035857421748155}, {6.094210229709089, 
                0.9052552215544504}, {6.096811224489796, 0.906676740119977}}],
                LineBox[{{6.203188775510204, 0.9084194977843427}, {
                6.2968112244897965`, 0.9084194977843427}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEABbQqVkxztP1BhIOkM
ChxAe3BiywYz7T/U1xpzMQ0cQFTl2shsPe0/WE4V/VUQHEAuWlPG0kftP187
ChGfFhxA3UNEwZ5c7T9uFfQ4MSMcQEAXJrc2hu0/8ovuwlUmHEAZjJ60nJDt
P3UC6Ux6KRxA7wAXsgKb7T98791gwy8cQJ/qB63Or+0/i8nHiFU8HEACvumi
ZtntPw5AwhJ6PxxA2DJioMzj7T+StrycnkIcQLGn2p0y7u0/mqOxsOdIHEBk
kcuY/gLuP6h9m9h5VRxAxGStjpYs7j8s9JVinlgcQJ3ZJYz8Nu4/sGqQ7MJb
HEB2Tp6JYkHuPzThinbnXhxAUMMWh8hL7j+3V4UADGIcQCY4j4QuVu4/DkdM
eyJjHEAWzGrtx1nuPxz4ibc=
                "]], 
               LineBox[{{7.203188775510205, 0.9497784342688331}, {
                7.2968112244897965`, 0.9497784342688331}}], 
               LineBox[{{8.003188775510203, 0.9504849576462785}, {
                8.012381808847156, 0.9525218187992222}, {8.024715605746866, 
                0.9552545655273708}, {8.049383199546286, 
                0.9607200589836675}, {8.052466648771212, 
                0.9614032456657043}, {8.05555009799614, 0.9620864323477415}, {
                8.061716996445995, 0.9634528057118158}, {8.074050793345705, 
                0.9661855524399643}, {8.077134242570633, 
                0.9668687391220014}, {8.08021769179556, 0.9675519258040386}, {
                8.086384590245416, 0.9689182991681129}, {8.089468039470344, 
                0.96960148585015}, {8.092551488695271, 0.9702846725321872}, {
                8.095634937920199, 0.9709678592142243}, {8.096811224489796, 
                0.971228484008079}}], 
               LineBox[{{8.203188775510204, 0.9719350073855244}, {
                8.296811224489797, 0.9719350073855244}}], 
               LineBox[{{9.003188775510203, 0.972406022970488}, {
                9.011051363893166, 0.9735674097331117}, {9.01724701551386, 
                0.9744825724540414}, {9.029638318755246, 
                0.9763128978959005}, {9.032736144565593, 
                0.9767704792563653}, {9.03583397037594, 0.9772280606168301}, {
                9.042029621996633, 0.9781432233377596}, {9.054420925238022, 
                0.9799735487796191}, {9.079203531720797, 
                0.9836341996633376}, {9.082301357531144, 
                0.9840917810238025}, {9.08539918334149, 0.9845493623842673}, {
                9.088497009151837, 0.9850069437447321}, {9.091594834962184, 
                0.9854645251051968}, {9.09469266077253, 0.9859221064656616}, {
                9.096811224489798, 0.9862350405450218}}], 
               LineBox[{{9.203188775510203, 0.9867060561299853}, {
                9.296811224489797, 0.9867060561299853}}], 
               LineBox[{{9.803188775510204, 0.9867060561299853}, {
                9.896811224489785, 0.9867060561299853}}], 
               LineBox[{{4.903188775510205, 0.757754800590842}, {
                4.996811224489796, 0.757754800590842}}], 
               LineBox[{{5.103188775510205, 0.8537666174298375}, {
                5.108212738964064, 0.8537666174298375}, {5.114809332617204, 
                0.8537666174298375}, {5.121405926270344, 
                0.8537666174298375}, {5.134599113576624, 
                0.8537666174298375}, {5.147792300882904, 
                0.8537666174298375}, {5.174178675495464, 
                0.8537666174298375}, {5.196811224489796, 
                0.8537666174298375}}], 
               LineBox[{{5.203188775510204, 0.8537666174298375}, {
                5.2968112244897965`, 0.8537666174298375}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$317973#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D931Hmsx1txP5in1AHT
HfA/90KIbIHRgz8KIYQn3zjwP3cYKgFS5ZI/yDyRL35F8D/HAyv21haXP4ZY
njcdUvA/F+8r61tImz8CkLhHW2vwP9viluqy1aE/+v7sZ9ed8D97uZjUvDiq
P7ga+m92qvA/Iy8ZT39RrD92Ngd4FbfwP8ukmclBaq4/8m0hiFPQ8D8NSE1f
402xP+vcVajPAvE/czNOVGh/tT+q+GKwbg/xP1xujpHJi7Y/aBRwuA0c8T8w
qc7OKpi3P+RLishLNfE/2B5PSe2wuT+iZ5fQ6kHxP6xZj4ZOvbo/YIOk2IlO
8T+AlM/Dr8m7P9y6vujHZ/E/KApQPnLivT+a1svwZnTxP/xEkHvT7r4/WPLY
+AWB8T/Pf9C4NPu/PzccMe2JjPE/VujLRwl4wD+saKYh
                "]], 
               
               Line[{{1.2031887755102042`, 0.13290113452188007`}, {
                1.296811224489796, 0.13290113452188007`}}], 
               
               Line[{{1.403188775510204, 0.13290113452188007`}, {
                1.4968112244898326`, 0.13290113452188007`}}], 
               
               Line[{{1.6031887755102041`, 0.13290113452188007`}, {
                1.6968112244897962`, 0.13290113452188007`}}], 
               
               Line[{{1.803188775510204, 0.13290113452188007`}, {
                1.883402539403638, 0.13290113452188007`}, {
                1.8968112244897959`, 0.13290113452188007`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAbdhqDTe7BPxEURJl8
DABAbBlCI/7Ewj8eqUcsRxMAQIjWp7XJucM/ONNOUtwgAEDAUHPaYKPFP0Vo
UuWmJwBA3A3ZbCyYxj9S/VV4cS4AQPjKPv/3jMc/bCddngY8AEAwRQokj3bJ
P6F7a+owVwBAxTmhbb1JzT8wwAn4h10AQKCZtv9ELs4/wASoBd9jAECf+cuR
zBLPP+CN5CCNcABAzlz72u1t0D8eoF1X6YkAQKgcJv/8NtI/ruT7ZECQAECo
zDDIQKnSPz0pmnKXlgBAlXw7kYQb0z9cstaNRaMAQILcUCMMANQ/7PZ0m5yp
AECCjFvsT3LUP3s7E6nzrwBAbzxmtZPk1D+axE/EobwAQFyce0cbydU/Kgnu
0fjCAEBcTIYQXzvWPxqOmPZExgBA0NPuy8x21j+PgpRu
                "]], 
               
               Line[{{2.2031887755102044`, 0.3581847649918963}, {
                2.2968112244897956`, 0.3581847649918963}}], 
               
               Line[{{2.403188775510204, 0.3581847649918963}, {
                2.4968112244897127`, 0.3581847649918963}}], 
               
               Line[{{2.6031887755102043`, 0.3581847649918963}, {
                2.6968112244897955`, 0.3581847649918963}}], 
               
               Line[{{2.8031887755102045`, 0.3581847649918963}, {
                2.8955938838391537`, 0.3581847649918963}, {
                2.8968112244897957`, 0.3581847649918963}}], 
               
               Line[{{3.0031887755102042`, 0.36469668904839114`}, {
                3.005498530851262, 0.3694135313980388}, {3.0088289747001133`, 
                0.3762147619483676}, {3.015489862397817, 
                0.38981722304902616`}, {3.028811637793224, 
                0.41702214525034426`}, {3.0554551885840384`, 
                0.4714319896529795}, {3.05872473223977, 0.4781088535204377}, {
                3.0619942758955014`, 0.4847857173878959}, {
                3.0685333632069645`, 0.4981394451228122}, {3.071802906862696, 
                0.5048163089902704}, {3.0750724505184275`, 
                0.5114931728577286}, {3.0816115378298905`, 
                0.5248469005926449}, {3.084881081485622, 
                0.5315237644601032}, {3.0881506251413535`, 
                0.5382006283275613}, {3.091420168797085, 
                0.5448774921950195}, {3.0946897124528165`, 
                0.5515543560624777}, {3.0968112244897954`, 
                0.5558867793470699}}], 
               
               Line[{{3.2031887755102044`, 0.5623987034035657}, {
                3.264705982550857, 0.5623987034035657}, {3.296811224489796, 
                0.5623987034035657}}], 
               Line[{{3.403188775510204, 0.5623987034035657}, {
                3.4968112244897442`, 0.5623987034035657}}], 
               
               Line[{{3.6031887755102043`, 0.5623987034035657}, {
                3.6968112244897955`, 0.5623987034035657}}], 
               
               Line[{{3.8031887755102045`, 0.5623987034035657}, {
                3.8968112244897957`, 0.5623987034035657}}], 
               
               Line[{{4.003188775510204, 0.5677736248470218}, {
                4.006210328098253, 0.5728666794524845}, {4.009555148532524, 
                0.578504626375729}, {4.016244789401066, 0.5897805202222177}, {
                4.02962407113815, 0.6123323079151953}, {4.032968891572421, 
                0.6179702548384398}, {4.036313712006692, 
                0.6236082017616842}, {4.043003352875234, 
                0.6348840956081729}, {4.0563826346123175`, 
                0.6574358833011507}, {4.0597274550465885`, 
                0.663073830224395}, {4.0630722754808595`, 
                0.6687117771476394}, {4.069761916349401, 
                0.6799876709941283}, {4.083141198086486, 
                0.7025394586871073}, {4.086425118327638, 0.708074753745126}, {
                4.089709038568788, 0.713610048803143}, {4.092992958809939, 
                0.7191453438611601}, {4.096276879051089, 
                0.7246806389191772}, {4.096811224489796, 
                0.7255813184268843}}], 
               
               Line[{{4.2031887755102035`, 0.7309562398703404}, {
                4.293312093520136, 0.7309562398703404}, {4.2968112244897965`, 
                0.7309562398703404}}], 
               
               Line[{{4.403188775510205, 0.7309562398703404}, {
                4.496811224489796, 0.7309562398703404}}], 
               
               Line[{{5.003188775510204, 0.7343155657724996}, {
                5.009890606535029, 0.741375841568506}, {5.0129309260036985`, 
                0.7445787713166994}, {5.015971245472368, 
                0.7477817010648927}, {5.0220518844097075`, 
                0.7541875605612794}, {5.046374440159067, 0.779810998546828}, {
                5.049414759627736, 0.7830139282950214}, {5.052455079096406, 
                0.7862168580432147}, {5.058535718033746, 
                0.7926227175396023}, {5.070696995908426, 
                0.8054344365323767}, {5.0737373153770955`, 
                0.80863736628057}, {5.076777634845765, 0.8118402960287634}, {
                5.0828582737831045`, 0.81824615552515}, {5.085898593251774, 
                0.8214490852733434}, {5.088938912720444, 
                0.8246520150215367}, {5.091979232189114, 0.827854944769731}, {
                5.095019551657784, 0.8310578745179243}, {5.096811224489796, 
                0.8329453742599146}}], 
               
               Line[{{5.303188775510205, 0.8363047001620746}, {
                5.396811224489795, 0.8363047001620746}}], 
               
               Line[{{5.503188775510205, 0.8363047001620746}, {
                5.596811224489844, 0.8363047001620746}}], 
               
               Line[{{5.703188775510205, 0.8363047001620746}, {
                5.796811224489689, 0.8363047001620746}}], 
               
               Line[{{5.903188775510205, 0.8363047001620746}, {
                5.950639515166904, 0.8363047001620746}, {5.975077083599616, 
                0.8363047001620746}, {5.987295867815972, 
                0.8363047001620746}, {5.996811224489797, 
                0.8363047001620746}}], 
               
               Line[{{6.103188775510205, 0.9027552674230146}, {
                6.109483709979536, 0.9027552674230146}, {6.115593102087713, 
                0.9027552674230146}, {6.121702494195891, 
                0.9027552674230146}, {6.196811224489796, 
                0.9027552674230146}}], 
               
               Line[{{6.303188775510205, 0.9027552674230146}, {
                6.396811224489711, 0.9027552674230146}}], 
               
               Line[{{6.503188775510206, 0.9027552674230146}, {
                6.596811224489708, 0.9027552674230146}}], 
               
               Line[{{6.703188775510205, 0.9027552674230146}, {
                6.796811224489702, 0.9027552674230146}}], 
               
               Line[{{6.903188775510205, 0.9027552674230146}, {
                6.9607097129903845`, 0.9027552674230146}, {6.985262294106451, 
                0.9027552674230146}, {6.991400439385467, 
                0.9027552674230146}, {6.996811224489796, 
                0.9027552674230146}}], 
               
               Line[{{7.103188775510205, 0.9254457050243112}, {
                7.120301490244817, 0.9254457050243112}, {7.13257778080285, 
                0.9254457050243112}, {7.196811224489797, 
                0.9254457050243112}}], 
               
               Line[{{7.303188775510205, 0.9254457050243112}, {
                7.396811224489726, 0.9254457050243112}}], 
               Line[{{7.503188775510206, 0.9254457050243112}, {
                7.596811224489726, 0.9254457050243112}}], 
               
               Line[{{7.703188775510205, 0.9254457050243112}, {
                7.796811224489718, 0.9254457050243112}}], 
               
               Line[{{7.903188775510205, 0.9254457050243112}, {
                7.9630466212483135`, 0.9254457050243112}, {7.975380418148024, 
                0.9254457050243112}, {7.981547316597879, 
                0.9254457050243112}, {7.987714215047735, 
                0.9254457050243112}, {7.990797664272662, 
                0.9254457050243112}, {7.99388111349759, 0.9254457050243112}, {
                7.996811224489796, 0.9254457050243112}}], 
               
               Line[{{8.103188775510203, 0.9578606158833064}, {
                8.111052184044837, 0.9578606158833064}, {8.117219082494692, 
                0.9578606158833064}, {8.123385980944548, 
                0.9578606158833064}, {8.135719777844258, 
                0.9578606158833064}, {8.148053574743969, 
                0.9578606158833064}, {8.196811224489798, 
                0.9578606158833064}}], 
               
               Line[{{8.303188775510204, 0.9578606158833064}, {
                8.396811224489747, 0.9578606158833064}}], 
               
               Line[{{8.503188775510203, 0.9578606158833064}, {
                8.596811224489795, 0.9578606158833064}}], 
               
               Line[{{8.703188775510204, 0.9578606158833064}, {
                8.796811224489796, 0.9578606158833064}}], 
               
               Line[{{8.903188775510204, 0.9578606158833064}, {
                8.986268757410393, 0.9578606158833064}, {8.992464409031086, 
                0.9578606158833064}, {8.995562234841433, 
                0.9578606158833064}, {8.996811224489797, 
                0.9578606158833064}}], 
               
               Line[{{9.103188775510205, 0.9756888168557537}, {
                9.116377441444957, 0.9756888168557537}, {9.128768744686345, 
                0.9756888168557537}, {9.15355135116912, 0.9756888168557537}, {
                9.178333957651894, 0.9756888168557537}, {9.196811224489796, 
                0.9756888168557537}}], 
               
               Line[{{9.303188775510204, 0.9756888168557537}, {
                9.396811224489795, 0.9756888168557537}}], 
               
               Line[{{9.5031887755102, 0.9756888168557537}, {
                9.596811224489798, 0.9756888168557537}}], 
               
               Line[{{9.7031887755102, 0.9756888168557537}, {
                9.796811224489797, 0.9756888168557537}}], 
               
               Line[{{1.1031887755102041`, 0.13290113452188007`}, {
                1.1124879462818624`, 0.13290113452188007`}, {
                1.161789573631988, 0.13290113452188007`}, {
                1.1968112244897962`, 0.13290113452188007`}}], 
               
               Line[{{1.303188775510204, 0.13290113452188007`}, {
                1.3968112244897959`, 0.13290113452188007`}}], 
               
               Line[{{1.7031887755102042`, 0.13290113452188007`}, {
                1.796811224489796, 0.13290113452188007`}}], 
               
               Line[{{1.903188775510204, 0.13290113452188007`}, {
                1.9629881537260188`, 0.13290113452188007`}, {
                1.989516691833479, 0.13290113452188007`}, {
                1.9928327590969115`, 0.13290113452188007`}, {
                1.9961488263603442`, 0.13290113452188007`}, {
                1.996811224489796, 0.13290113452188007`}}], 
               
               Line[{{2.103188775510204, 0.3581847649918963}, {
                2.110679790534046, 0.3581847649918963}, {2.11687124712365, 
                0.3581847649918963}, {2.1292541603028585`, 
                0.3581847649918963}, {2.141637073482067, 
                0.3581847649918963}, {2.1911687261989004`, 
                0.3581847649918963}, {2.196811224489796, 
                0.3581847649918963}}], 
               
               Line[{{2.303188775510204, 0.3581847649918963}, {
                2.3968112244897957`, 0.3581847649918963}}], 
               
               Line[{{2.703188775510204, 0.3581847649918963}, {
                2.796811224489796, 0.3581847649918963}}], 
               
               Line[{{2.903188775510204, 0.3581847649918963}, {
                2.962202760816189, 0.3581847649918963}, {2.975524536211596, 
                0.3581847649918963}, {2.9821854239092995`, 
                0.3581847649918963}, {2.988846311607003, 
                0.3581847649918963}, {2.992176755455855, 
                0.3581847649918963}, {2.9955071993047064`, 
                0.3581847649918963}, {2.9968112244897958`, 
                0.3581847649918963}}], 
               
               Line[{{3.103188775510204, 0.5623987034035657}, {
                3.107767887075743, 0.5623987034035657}, {3.1339242363215956`, 
                0.5623987034035657}, {3.1600805855674476`, 
                0.5623987034035657}, {3.196811224489796, 
                0.5623987034035657}}], 
               
               Line[{{3.3031887755102045`, 0.5623987034035657}, {
                3.3968112244897957`, 0.5623987034035657}}], 
               
               Line[{{3.703188775510204, 0.5623987034035657}, {
                3.796811224489796, 0.5623987034035657}}], 
               
               Line[{{3.903188775510204, 0.5623987034035657}, {
                3.976106944189814, 0.5623987034035657}, {3.982796585058356, 
                0.5623987034035657}, {3.989486225926898, 
                0.5623987034035657}, {3.992831046361169, 
                0.5623987034035657}, {3.99617586679544, 0.5623987034035657}, {
                3.9968112244897958`, 0.5623987034035657}}], 
               
               Line[{{4.103188775510205, 0.7309562398703404}, {
                4.106128639774543, 0.7309562398703404}, {4.109412560015693, 
                0.7309562398703404}, {4.122548240980296, 
                0.7309562398703404}, {4.135683921944899, 
                0.7309562398703404}, {4.161955283874105, 
                0.7309562398703404}, {4.1882266458033115`, 
                0.7309562398703404}, {4.196811224489795, 
                0.7309562398703404}}], 
               
               Line[{{4.303188775510205, 0.7309562398703404}, {
                4.396811224489796, 0.7309562398703404}}], 
               
               Line[{{5.403188775510204, 0.8363047001620746}, {
                5.496811224489797, 0.8363047001620746}}], 
               
               Line[{{6.003188775510205, 0.8384236595772833}, {
                6.011733436248685, 0.8441016351085258}, {6.023952220465041, 
                0.852221086532685}, {6.027006916519131, 0.854250949388725}, {
                6.03006161257322, 0.8562808122447646}, {6.036171004681398, 
                0.8603405379568442}, {6.048389788897754, 
                0.8684599893810028}, {6.051444484951842, 
                0.8704898522370422}, {6.054499181005932, 
                0.8725197150930823}, {6.060608573114109, 
                0.8765794408051614}, {6.072827357330466, 
                0.8846988922293205}, {6.0758820533845554`, 
                0.8867287550853606}, {6.078936749438644, 
                0.8887586179414001}, {6.085046141546822, 
                0.8928183436534797}, {6.088100837600912, 
                0.8948482065095198}, {6.091155533655001, 
                0.8968780693655592}, {6.094210229709089, 
                0.8989079322215988}, {6.096811224489796, 
                0.9006363080078059}}], 
               
               Line[{{6.203188775510204, 0.9027552674230146}, {
                6.2968112244897965`, 0.9027552674230146}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBejiJnTOnsP1BhIOkM
ChxAJ/y6c5317D/U1xpzMQ0cQBK3H+FR++w/WE4V/VUQHED+cYROBgHtP187
ChGfFhxA0+dNKW8M7T9uFfQ4MSMcQH/T4N5AI+0/8ovuwlUmHEBrjkVM9Sjt
P3UC6Ux6KRxAVEmquaku7T98791gwy8cQCq/c5QSOu0/i8nHiFU8HEDWqgZK
5FDtPw5AwhJ6PxxAv2Vrt5hW7T+StrycnkIcQKsg0CRNXO0/mqOxsOdIHECC
lpn/tWftP6h9m9h5VRxALIIstYd+7T8s9JVinlgcQBg9kSI8hO0/sGqQ7MJb
HEAD+PWP8IntPzThinbnXhxA77Ja/aSP7T+3V4UADGIcQNhtv2pZle0/DkdM
eyJjHEDWGEPsUpftP8ooioY=
                "]], 
               
               Line[{{7.203188775510205, 0.9254457050243112}, {
                7.2968112244897965`, 0.9254457050243112}}], 
               
               Line[{{8.003188775510203, 0.9264793437634371}, {
                8.012381808847156, 0.929459257324848}, {8.024715605746866, 
                0.9334572465954187}, {8.049383199546286, 
                0.9414532251365595}, {8.052466648771212, 
                0.9424527224542016}, {8.05555009799614, 0.9434522197718443}, {
                8.061716996445995, 0.9454512144071296}, {8.074050793345705, 
                0.9494492036777004}, {8.077134242570633, 
                0.9504487009953431}, {8.08021769179556, 0.9514481983129858}, {
                8.086384590245416, 0.9534471929482711}, {8.089468039470344, 
                0.9544466902659138}, {8.092551488695271, 
                0.9554461875835565}, {8.095634937920199, 
                0.9564456849011991}, {8.096811224489796, 
                0.9568269771441805}}], 
               
               Line[{{8.203188775510204, 0.9578606158833064}, {
                8.296811224489797, 0.9578606158833064}}], 
               
               Line[{{9.003188775510203, 0.9584291171898256}, {
                9.011051363893166, 0.9598308752483765}, {9.01724701551386, 
                0.9609354484708664}, {9.029638318755246, 
                0.9631445949158463}, {9.032736144565593, 
                0.9636968815270912}, {9.03583397037594, 0.964249168138336}, {
                9.042029621996633, 0.965353741360826}, {9.054420925238022, 
                0.967562887805806}, {9.079203531720797, 0.9719811806957659}, {
                9.082301357531144, 0.9725334673070108}, {9.08539918334149, 
                0.9730857539182558}, {9.088497009151837, 
                0.9736380405295008}, {9.091594834962184, 
                0.9741903271407457}, {9.09469266077253, 0.9747426137519907}, {
                9.096811224489798, 0.9751203155492345}}], 
               
               Line[{{9.203188775510203, 0.9756888168557537}, {
                9.296811224489797, 0.9756888168557537}}], 
               
               Line[{{9.803188775510204, 0.9756888168557537}, {
                9.896811224489785, 0.9756888168557537}}], 
               
               Line[{{4.903188775510205, 0.7309562398703404}, {
                4.996811224489796, 0.7309562398703404}}], 
               
               Line[{{5.103188775510205, 0.8363047001620746}, {
                5.108212738964064, 0.8363047001620746}, {5.114809332617204, 
                0.8363047001620746}, {5.121405926270344, 
                0.8363047001620746}, {5.134599113576624, 
                0.8363047001620746}, {5.147792300882904, 
                0.8363047001620746}, {5.174178675495464, 
                0.8363047001620746}, {5.196811224489796, 
                0.8363047001620746}}], 
               
               Line[{{5.203188775510204, 0.8363047001620746}, {
                5.2968112244897965`, 0.8363047001620746}}]}, 
              "Charting`Private`Tag$317973#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D8MtL6YM9ppP5in1AHT
HfA/1PZXLhCEfT8KIYQn3zjwPxsM7OtOJIw/yDyRL35F8D8kN3dcjzGRP4ZY
njcdUvA/Omj4QvdQlD8CkLhHW2vwP2XK+g/Hj5o/+v7sZ9ed8D9fx/9Us4aj
P7ga+m92qvA/6l9ASGcWpT92Ngd4FbfwP3X4gDsbpqY/8m0hiFPQ8D+LKQIi
g8WpP+vcVajPAvE/60WCdykCsD+q+GKwbg/xP0CSInEDyrA/aBRwuA0c8T+G
3sJq3ZGxP+RLishLNfE/EXcDXpEhsz+iZ5fQ6kHxP1bDo1dr6bM/YIOk2IlO
8T+cD0RRRbG0P9y6vujHZ/E/J6iERPlAtj+a1svwZnTxP2z0JD7TCLc/WPLY
+AWB8T+yQMU3rdC3PzccMe2JjPE/PTbWygSHuD8IOJ66
                "]], 
               
               Line[{{1.2031887755102042`, 0.09896602658788775}, {
                1.296811224489796, 0.09896602658788775}}], 
               
               Line[{{1.403188775510204, 0.09896602658788775}, {
                1.4968112244898326`, 0.09896602658788775}}], 
               
               Line[{{1.6031887755102041`, 0.09896602658788775}, {
                1.6968112244897962`, 0.09896602658788775}}], 
               
               Line[{{1.803188775510204, 0.09896602658788775}, {
                1.883402539403638, 0.09896602658788775}, {1.8968112244897959`,
                 0.09896602658788775}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEDmuJhqH3W7PxEURJl8
DABAb757Mp1kvT8eqUcsRxMAQGHOJCSWmb8/ONNOUtwgAEAid7sDxAHCP0Vo
UuWmJwBAG/+PfEAcwz9S/VV4cS4AQBSHZPW8NsQ/bCddngY8AEAGlw3ntWvG
P6F7a+owVwBAE7dfyqfVyj8wwAn4h10AQLriuSFf3cs/wASoBd9jAECLDhR5
FuXMP+CN5CCNcABALWbIJ4X0zj8eoF1X6YkAQI6KmEKxidE/ruT7ZECQAEB3
oEXujA3SPz0pmnKXlgBASrbymWiR0j9cstaNRaMAQAbiTPEfmdM/7PZ0m5yp
AEDv9/mc+xzUP3s7E6nzrwBAwg2nSNeg1D+axE/EobwAQH45AaCOqNU/Kgnu
0fjCAEBnT65LaizWPxqOmPZExgBAmGvPev5w1j8lPZGV
                "]], 
               
               Line[{{2.2031887755102044`, 0.35893648449039883`}, {
                2.2968112244897956`, 0.35893648449039883`}}], 
               
               Line[{{2.403188775510204, 0.35893648449039883`}, {
                2.4968112244897127`, 0.35893648449039883`}}], 
               
               Line[{{2.6031887755102043`, 0.35893648449039883`}, {
                2.6968112244897955`, 0.35893648449039883`}}], 
               Line[{{2.8031887755102045`, 0.35893648449039883`}, {
                2.8955938838391537`, 0.35893648449039883`}, {
                2.8968112244897957`, 0.35893648449039883`}}], 
               
               Line[{{3.0031887755102042`, 0.3670850541102708}, {
                3.005498530851262, 0.3729873831206543}, {3.0088289747001133`, 
                0.3814979707994034}, {3.015489862397817, 
                0.3985191461569026}, {3.028811637793224, 
                0.43256149687190215`}, {3.0554551885840384`, 
                0.5006461983019002}, {3.05872473223977, 0.509001162148895}, {
                3.0619942758955014`, 0.5173561259958898}, {
                3.0685333632069645`, 0.5340660536898795}, {3.071802906862696, 
                0.5424210175368743}, {3.0750724505184275`, 
                0.5507759813838692}, {3.0816115378298905`, 
                0.5674859090778588}, {3.084881081485622, 
                0.5758408729248536}, {3.0881506251413535`, 
                0.5841958367718485}, {3.091420168797085, 
                0.5925508006188434}, {3.0946897124528165`, 
                0.6009057644658382}, {3.0968112244897954`, 
                0.6063270581496985}}], 
               
               Line[{{3.2031887755102044`, 0.6144756277695717}, {
                3.264705982550857, 0.6144756277695717}, {3.296811224489796, 
                0.6144756277695717}}], 
               
               Line[{{3.403188775510204, 0.6144756277695717}, {
                3.4968112244897442`, 0.6144756277695717}}], 
               
               Line[{{3.6031887755102043`, 0.6144756277695717}, {
                3.6968112244897955`, 0.6144756277695717}}], 
               
               Line[{{3.8031887755102045`, 0.6144756277695717}, {
                3.8968112244897957`, 0.6144756277695717}}], 
               
               Line[{{4.003188775510204, 0.6190444789437195}, {
                4.006210328098253, 0.6233737344982352}, {4.009555148532524, 
                0.6281661655488154}, {4.016244789401066, 
                0.6377510276499759}, {4.02962407113815, 0.656920751852297}, {
                4.032968891572421, 0.6617131829028773}, {4.036313712006692, 
                0.6665056139534575}, {4.043003352875234, 0.676090476054618}, {
                4.0563826346123175`, 0.695260200256939}, {4.0597274550465885`,
                 0.7000526313075193}, {4.0630722754808595`, 
                0.7048450623580995}, {4.069761916349401, 0.71442992445926}, {
                4.083141198086486, 0.7335996486615823}, {4.086425118327638, 
                0.7383048224192144}, {4.089709038568788, 0.743009996176845}, {
                4.092992958809939, 0.7477151699344758}, {4.096276879051089, 
                0.7524203436921065}, {4.096811224489796, 
                0.7531859494166941}}], 
               
               Line[{{4.2031887755102035`, 0.757754800590842}, {
                4.293312093520136, 0.757754800590842}, {4.2968112244897965`, 
                0.757754800590842}}], 
               
               Line[{{4.403188775510205, 0.757754800590842}, {
                4.496811224489796, 0.757754800590842}}], 
               
               Line[{{5.003188775510204, 0.7608164018931052}, {
                5.009890606535029, 0.7672509516215188}, {5.0129309260036985`, 
                0.7701700175810983}, {5.015971245472368, 
                0.7730890835406777}, {5.0220518844097075`, 
                0.7789272154598366}, {5.046374440159067, 0.802279743136474}, {
                5.049414759627736, 0.8051988090960535}, {5.052455079096406, 
                0.8081178750556329}, {5.058535718033746, 
                0.8139560069747926}, {5.070696995908426, 
                0.8256322708131114}, {5.0737373153770955`, 
                0.8285513367726909}, {5.076777634845765, 
                0.8314704027322702}, {5.0828582737831045`, 
                0.8373085346514292}, {5.085898593251774, 
                0.8402276006110087}, {5.088938912720444, 
                0.8431466665705881}, {5.091979232189114, 
                0.8460657325301685}, {5.095019551657784, 
                0.8489847984897478}, {5.096811224489796, 
                0.8507050161275735}}], 
               
               Line[{{5.303188775510205, 0.8537666174298375}, {
                5.396811224489795, 0.8537666174298375}}], 
               
               Line[{{5.503188775510205, 0.8537666174298375}, {
                5.596811224489844, 0.8537666174298375}}], 
               
               Line[{{5.703188775510205, 0.8537666174298375}, {
                5.796811224489689, 0.8537666174298375}}], 
               
               Line[{{5.903188775510205, 0.8537666174298375}, {
                5.950639515166904, 0.8537666174298375}, {5.975077083599616, 
                0.8537666174298375}, {5.987295867815972, 
                0.8537666174298375}, {5.996811224489797, 
                0.8537666174298375}}], 
               
               Line[{{6.103188775510205, 0.9084194977843427}, {
                6.109483709979536, 0.9084194977843427}, {6.115593102087713, 
                0.9084194977843427}, {6.121702494195891, 
                0.9084194977843427}, {6.196811224489796, 
                0.9084194977843427}}], 
               
               Line[{{6.303188775510205, 0.9084194977843427}, {
                6.396811224489711, 0.9084194977843427}}], 
               
               Line[{{6.503188775510206, 0.9084194977843427}, {
                6.596811224489708, 0.9084194977843427}}], 
               
               Line[{{6.703188775510205, 0.9084194977843427}, {
                6.796811224489702, 0.9084194977843427}}], 
               
               Line[{{6.903188775510205, 0.9084194977843427}, {
                6.9607097129903845`, 0.9084194977843427}, {6.985262294106451, 
                0.9084194977843427}, {6.991400439385467, 
                0.9084194977843427}, {6.996811224489796, 
                0.9084194977843427}}], 
               
               Line[{{7.103188775510205, 0.9497784342688331}, {
                7.120301490244817, 0.9497784342688331}, {7.13257778080285, 
                0.9497784342688331}, {7.196811224489797, 
                0.9497784342688331}}], 
               
               Line[{{7.303188775510205, 0.9497784342688331}, {
                7.396811224489726, 0.9497784342688331}}], 
               
               Line[{{7.503188775510206, 0.9497784342688331}, {
                7.596811224489726, 0.9497784342688331}}], 
               
               Line[{{7.703188775510205, 0.9497784342688331}, {
                7.796811224489718, 0.9497784342688331}}], 
               
               Line[{{7.903188775510205, 0.9497784342688331}, {
                7.9630466212483135`, 0.9497784342688331}, {7.975380418148024, 
                0.9497784342688331}, {7.981547316597879, 
                0.9497784342688331}, {7.987714215047735, 
                0.9497784342688331}, {7.990797664272662, 
                0.9497784342688331}, {7.99388111349759, 0.9497784342688331}, {
                7.996811224489796, 0.9497784342688331}}], 
               
               Line[{{8.103188775510203, 0.9719350073855244}, {
                8.111052184044837, 0.9719350073855244}, {8.117219082494692, 
                0.9719350073855244}, {8.123385980944548, 
                0.9719350073855244}, {8.135719777844258, 
                0.9719350073855244}, {8.148053574743969, 
                0.9719350073855244}, {8.196811224489798, 
                0.9719350073855244}}], 
               
               Line[{{8.303188775510204, 0.9719350073855244}, {
                8.396811224489747, 0.9719350073855244}}], 
               
               Line[{{8.503188775510203, 0.9719350073855244}, {
                8.596811224489795, 0.9719350073855244}}], 
               
               Line[{{8.703188775510204, 0.9719350073855244}, {
                8.796811224489796, 0.9719350073855244}}], 
               
               Line[{{8.903188775510204, 0.9719350073855244}, {
                8.986268757410393, 0.9719350073855244}, {8.992464409031086, 
                0.9719350073855244}, {8.995562234841433, 
                0.9719350073855244}, {8.996811224489797, 
                0.9719350073855244}}], 
               
               Line[{{9.103188775510205, 0.9867060561299853}, {
                9.116377441444957, 0.9867060561299853}, {9.128768744686345, 
                0.9867060561299853}, {9.15355135116912, 0.9867060561299853}, {
                9.178333957651894, 0.9867060561299853}, {9.196811224489796, 
                0.9867060561299853}}], 
               
               Line[{{9.303188775510204, 0.9867060561299853}, {
                9.396811224489795, 0.9867060561299853}}], 
               
               Line[{{9.5031887755102, 0.9867060561299853}, {
                9.596811224489798, 0.9867060561299853}}], 
               
               Line[{{9.7031887755102, 0.9867060561299853}, {
                9.796811224489797, 0.9867060561299853}}], 
               
               Line[{{1.1031887755102041`, 0.09896602658788775}, {
                1.1124879462818624`, 0.09896602658788775}, {1.161789573631988,
                 0.09896602658788775}, {1.1968112244897962`, 
                0.09896602658788775}}], 
               
               Line[{{1.303188775510204, 0.09896602658788775}, {
                1.3968112244897959`, 0.09896602658788775}}], 
               
               Line[{{1.7031887755102042`, 0.09896602658788775}, {
                1.796811224489796, 0.09896602658788775}}], 
               
               Line[{{1.903188775510204, 0.09896602658788775}, {
                1.9629881537260188`, 0.09896602658788775}, {1.989516691833479,
                 0.09896602658788775}, {1.9928327590969115`, 
                0.09896602658788775}, {1.9961488263603442`, 
                0.09896602658788775}, {1.996811224489796, 
                0.09896602658788775}}], 
               Line[{{2.103188775510204, 0.35893648449039883`}, {
                2.110679790534046, 0.35893648449039883`}, {2.11687124712365, 
                0.35893648449039883`}, {2.1292541603028585`, 
                0.35893648449039883`}, {2.141637073482067, 
                0.35893648449039883`}, {2.1911687261989004`, 
                0.35893648449039883`}, {2.196811224489796, 
                0.35893648449039883`}}], 
               
               Line[{{2.303188775510204, 0.35893648449039883`}, {
                2.3968112244897957`, 0.35893648449039883`}}], 
               
               Line[{{2.703188775510204, 0.35893648449039883`}, {
                2.796811224489796, 0.35893648449039883`}}], 
               
               Line[{{2.903188775510204, 0.35893648449039883`}, {
                2.962202760816189, 0.35893648449039883`}, {2.975524536211596, 
                0.35893648449039883`}, {2.9821854239092995`, 
                0.35893648449039883`}, {2.988846311607003, 
                0.35893648449039883`}, {2.992176755455855, 
                0.35893648449039883`}, {2.9955071993047064`, 
                0.35893648449039883`}, {2.9968112244897958`, 
                0.35893648449039883`}}], 
               
               Line[{{3.103188775510204, 0.6144756277695717}, {
                3.104498343420011, 0.6144756277695717}, {3.107767887075743, 
                0.6144756277695717}, {3.1339242363215956`, 
                0.6144756277695717}, {3.1600805855674476`, 
                0.6144756277695717}, {3.196811224489796, 
                0.6144756277695717}}], 
               
               Line[{{3.3031887755102045`, 0.6144756277695717}, {
                3.3968112244897957`, 0.6144756277695717}}], 
               
               Line[{{3.703188775510204, 0.6144756277695717}, {
                3.796811224489796, 0.6144756277695717}}], 
               
               Line[{{3.903188775510204, 0.6144756277695717}, {
                3.976106944189814, 0.6144756277695717}, {3.982796585058356, 
                0.6144756277695717}, {3.989486225926898, 
                0.6144756277695717}, {3.992831046361169, 
                0.6144756277695717}, {3.99617586679544, 0.6144756277695717}, {
                3.9968112244897958`, 0.6144756277695717}}], 
               
               Line[{{4.103188775510205, 0.757754800590842}, {
                4.106128639774543, 0.757754800590842}, {4.109412560015693, 
                0.757754800590842}, {4.122548240980296, 0.757754800590842}, {
                4.135683921944899, 0.757754800590842}, {4.161955283874105, 
                0.757754800590842}, {4.1882266458033115`, 
                0.757754800590842}, {4.196811224489795, 0.757754800590842}}], 
               
               Line[{{4.303188775510205, 0.757754800590842}, {
                4.396811224489796, 0.757754800590842}}], 
               
               Line[{{5.403188775510204, 0.8537666174298375}, {
                5.496811224489797, 0.8537666174298375}}], 
               
               Line[{{6.003188775510205, 0.8555093750942032}, {
                6.011733436248685, 0.8601792783043029}, {6.023952220465041, 
                0.8668571958228434}, {6.027006916519131, 
                0.8685266752024787}, {6.03006161257322, 0.8701961545821136}, {
                6.036171004681398, 0.8735351133413839}, {6.048389788897754, 
                0.880213030859924}, {6.051444484951842, 0.8818825102395589}, {
                6.054499181005932, 0.8835519896191942}, {6.060608573114109, 
                0.886890948378464}, {6.072827357330466, 0.8935688658970046}, {
                6.0758820533845554`, 0.89523834527664}, {6.078936749438644, 
                0.8969078246562749}, {6.085046141546822, 
                0.9002467834155452}, {6.088100837600912, 
                0.9019162627951806}, {6.091155533655001, 
                0.9035857421748155}, {6.094210229709089, 
                0.9052552215544504}, {6.096811224489796, 0.906676740119977}}], 
               
               Line[{{6.203188775510204, 0.9084194977843427}, {
                6.2968112244897965`, 0.9084194977843427}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEABbQqVkxztP1BhIOkM
ChxAe3BiywYz7T/U1xpzMQ0cQFTl2shsPe0/WE4V/VUQHEAuWlPG0kftP187
ChGfFhxA3UNEwZ5c7T9uFfQ4MSMcQEAXJrc2hu0/8ovuwlUmHEAZjJ60nJDt
P3UC6Ux6KRxA7wAXsgKb7T98791gwy8cQJ/qB63Or+0/i8nHiFU8HEACvumi
ZtntPw5AwhJ6PxxA2DJioMzj7T+StrycnkIcQLGn2p0y7u0/mqOxsOdIHEBk
kcuY/gLuP6h9m9h5VRxAxGStjpYs7j8s9JVinlgcQJ3ZJYz8Nu4/sGqQ7MJb
HEB2Tp6JYkHuPzThinbnXhxAUMMWh8hL7j+3V4UADGIcQCY4j4QuVu4/DkdM
eyJjHEAWzGrtx1nuPxz4ibc=
                "]], 
               
               Line[{{7.203188775510205, 0.9497784342688331}, {
                7.2968112244897965`, 0.9497784342688331}}], 
               Line[{{8.003188775510203, 0.9504849576462785}, {
                8.012381808847156, 0.9525218187992222}, {8.024715605746866, 
                0.9552545655273708}, {8.049383199546286, 
                0.9607200589836675}, {8.052466648771212, 
                0.9614032456657043}, {8.05555009799614, 0.9620864323477415}, {
                8.061716996445995, 0.9634528057118158}, {8.074050793345705, 
                0.9661855524399643}, {8.077134242570633, 
                0.9668687391220014}, {8.08021769179556, 0.9675519258040386}, {
                8.086384590245416, 0.9689182991681129}, {8.089468039470344, 
                0.96960148585015}, {8.092551488695271, 0.9702846725321872}, {
                8.095634937920199, 0.9709678592142243}, {8.096811224489796, 
                0.971228484008079}}], 
               
               Line[{{8.203188775510204, 0.9719350073855244}, {
                8.296811224489797, 0.9719350073855244}}], 
               
               Line[{{9.003188775510203, 0.972406022970488}, {
                9.011051363893166, 0.9735674097331117}, {9.01724701551386, 
                0.9744825724540414}, {9.029638318755246, 
                0.9763128978959005}, {9.032736144565593, 
                0.9767704792563653}, {9.03583397037594, 0.9772280606168301}, {
                9.042029621996633, 0.9781432233377596}, {9.054420925238022, 
                0.9799735487796191}, {9.079203531720797, 
                0.9836341996633376}, {9.082301357531144, 
                0.9840917810238025}, {9.08539918334149, 0.9845493623842673}, {
                9.088497009151837, 0.9850069437447321}, {9.091594834962184, 
                0.9854645251051968}, {9.09469266077253, 0.9859221064656616}, {
                9.096811224489798, 0.9862350405450218}}], 
               
               Line[{{9.203188775510203, 0.9867060561299853}, {
                9.296811224489797, 0.9867060561299853}}], 
               
               Line[{{9.803188775510204, 0.9867060561299853}, {
                9.896811224489785, 0.9867060561299853}}], 
               
               Line[{{4.903188775510205, 0.757754800590842}, {
                4.996811224489796, 0.757754800590842}}], 
               
               Line[{{5.103188775510205, 0.8537666174298375}, {
                5.108212738964064, 0.8537666174298375}, {5.114809332617204, 
                0.8537666174298375}, {5.121405926270344, 
                0.8537666174298375}, {5.134599113576624, 
                0.8537666174298375}, {5.147792300882904, 
                0.8537666174298375}, {5.174178675495464, 
                0.8537666174298375}, {5.196811224489796, 
                0.8537666174298375}}], 
               
               Line[{{5.203188775510204, 0.8537666174298375}, {
                5.2968112244897965`, 0.8537666174298375}}]}, 
              "Charting`Private`Tag$317973#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 7.276816723447888*^-8}, {
                0.003067179205596267, 0.0010936457459176318`}, {
                0.006134154329559881, 0.002187218723668029}, {
                0.01226810457748711, 0.004374364679168824}, {
                0.02453600507334157, 0.008748656590170413}, {
                0.04907180606505048, 0.01749724041217359}, {
                0.05213878118901409, 0.018590813389923987`}, {
                0.05520575631297771, 0.019684386367674386`}, {
                0.06133970656090494, 0.02187153232317518}, {
                0.0736076070567594, 0.02624582423417677}, {
                0.07667458218072301, 0.027339397211927168`}, {
                0.07974155730468663, 0.028432970189677564`}, {
                0.08587550755261386, 0.03062011614517836}, {
                0.08894248267657748, 0.03171368912292876}, {
                0.0920094578005411, 0.032807262100679156`}, {
                0.09507643292450471, 0.03390083507842956}, {
                0.09681122448979593, 0.034519399331855924`}}], 
               LineBox[{{0.10318877551020408`, 0.03565640194489465}, {
                0.11041130854432277`, 0.03565640194489465}, {0.11654525879225,
                 0.03565640194489465}, {0.12267920904017723`, 
                0.03565640194489465}, {0.13494710953603167`, 
                0.03565640194489465}, {0.14721501003188614`, 
                0.03565640194489465}, {0.17175081102359507`, 
                0.03565640194489465}, {0.19628661201530398`, 
                0.03565640194489465}, {0.196811224489796, 
                0.03565640194489465}}], 
               LineBox[{{0.4031887755102041, 0.03565640194489465}, {
                0.4968112244896796, 0.03565640194489465}}], 
               LineBox[{{0.6031887755102042, 0.03565640194489465}, {
                0.6968112244898423, 0.03565640194489465}}], 
               LineBox[{{0.8031887755102042, 0.03565640194489465}, {
                0.8554035390369732, 0.03565640194489465}, {0.8968112244897959,
                 0.03565640194489465}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+wG4eMDKamP5in1AHT
HfA/6kMUpT5JrD8KIYQn3zjwP5bVORnvsLI/yDyRL35F8D/H6IlQPdC0P4ZY
njcdUvA/9/vZh4vvtj8CkLhHW2vwP1cievYnLrs/+v7sZ9ed8D+MN91psNXB
P7ga+m92qvA/JEGFhVflwj92Ngd4FbfwP7xKLaH+9MM/8m0hiFPQ8D/sXX3Y
TBTGP+vcVajPAvE/YoQdR+lSyj+q+GKwbg/xPxCOxWKQYss/aBRwuA0c8T+o
l21+N3LMP+RLishLNfE/2Kq9tYWRzj+iZ5fQ6kHxP3C0ZdEsoc8/YIOk2IlO
8T8E34b2aVjQP9y6vujHZ/E/nOguEhFo0T+a1svwZnTxP2ntAqDk79E/WPLY
+AWB8T818tYtuHfSPzccMe2JjPE/3W1LVKXz0j/0p6kb
                "]], 
               LineBox[{{1.203188775510204, 0.3047001620745543}, {
                1.296811224489796, 0.3047001620745543}}], 
               LineBox[{{1.403188775510204, 0.3047001620745543}, {
                1.4968112244898326`, 0.3047001620745543}}], 
               LineBox[{{1.6031887755102041`, 0.3047001620745543}, {
                1.696811224489796, 0.3047001620745543}}], 
               LineBox[{{1.803188775510204, 0.3047001620745543}, {
                1.883402539403638, 0.3047001620745543}, {1.8968112244897959`, 
                0.3047001620745543}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAnc61cFyHUPxEURJl8
DABAbk8oYdKz1D8eqUcsRxMAQJsuAbwgW9U/ONNOUtwgAED27LJxvanWP0Vo
UuWmJwBAIsyLzAtR1z9S/VV4cS4AQFCrZCda+Nc/bCddngY8AECqaRbd9kbZ
P6F7a+owVwBAduZ5SDDk2z8wwAn4h10AQFKY5LxggNw/wASoBd9jAEBGSk8x
kRzdP+CN5CCNcABALq4kGvJU3j8eoF1X6YkAQOe65/XZYuA/ruT7ZECQAEDh
Ex0w8rDgPz0pmnKXlgBAz2xSagr/4D9cstaNRaMAQLcevd46m+E/7PZ0m5yp
AECxd/IYU+nhP3s7E6nzrwBAn9AnU2s34j+axE/EobwAQIeCkseb0+I/Kgnu
0fjCAECB28cBtCHjPxqOmPZExgBA56Ki4VFK4z8ZrJPL
                "]], 
               LineBox[{{2.2031887755102044`, 0.6126418152350082}, {
                2.2968112244897956`, 0.6126418152350082}}], 
               LineBox[{{2.403188775510204, 0.6126418152350082}, {
                2.4968112244897127`, 0.6126418152350082}}], 
               LineBox[{{2.6031887755102043`, 0.6126418152350082}, {
                2.6968112244897955`, 0.6126418152350082}}], 
               LineBox[{{2.8031887755102045`, 0.6126418152350082}, {
                2.8955938838391537`, 0.6126418152350082}, {
                2.8968112244897957`, 0.6126418152350082}}], 
               LineBox[{{3.0031887755102042`, 0.6188953296067216}, {
                3.005498530851262, 0.623424995672653}, {3.0088289747001133`, 
                0.6299563361217783}, {3.015489862397817, 
                0.6430190170200297}, {3.028811637793224, 
                0.6691443788165335}, {3.0554551885840384`, 
                0.7213951024095404}, {3.05872473223977, 0.7278070113616233}, {
                3.0619942758955014`, 0.7342189203137062}, {
                3.0685333632069645`, 0.7470427382178719}, {3.071802906862696, 
                0.7534546471699548}, {3.0750724505184275`, 
                0.7598665561220376}, {3.0816115378298905`, 
                0.7726903740262033}, {3.084881081485622, 
                0.7791022829782862}, {3.0881506251413535`, 
                0.785514191930369}, {3.091420168797085, 0.7919261008824519}, {
                3.0946897124528165`, 0.7983380098345347}, {
                3.0968112244897954`, 0.8024985115602146}}], 
               LineBox[{{3.2031887755102044`, 0.8087520259319287}, {
                3.264705982550857, 0.8087520259319287}, {3.296811224489796, 
                0.8087520259319287}}], 
               LineBox[{{3.403188775510204, 0.8087520259319287}, {
                3.4968112244897442`, 0.8087520259319287}}], 
               LineBox[{{3.6031887755102043`, 0.8087520259319287}, {
                3.696811224489795, 0.8087520259319287}}], 
               LineBox[{{3.8031887755102045`, 0.8087520259319287}, {
                3.8968112244897957`, 0.8087520259319287}}], 
               LineBox[{{4.003188775510205, 0.8120596698971325}, {
                4.006210328098253, 0.8151938573466472}, {4.009555148532524, 
                0.8186633631455669}, {4.016244789401066, 
                0.8256023747434061}, {4.02962407113815, 0.8394803979390848}, {
                4.032968891572421, 0.8429499037380045}, {4.036313712006692, 
                0.8464194095369242}, {4.043003352875234, 
                0.8533584211347635}, {4.0563826346123175`, 
                0.8672364443304421}, {4.0597274550465885`, 
                0.8707059501293618}, {4.0630722754808595`, 
                0.8741754559282815}, {4.069761916349401, 
                0.8811144675261208}, {4.083141198086486, 
                0.8949924907218004}, {4.086425118327638, 
                0.8983988261421195}, {4.089709038568788, 
                0.9018051615624378}, {4.092992958809939, 0.905211496982756}, {
                4.096276879051089, 0.9086178324030743}, {4.096811224489796, 
                0.9091720967155095}}], 
               LineBox[{{4.2031887755102035`, 0.9124797406807132}, {
                4.293312093520136, 0.9124797406807132}, {4.2968112244897965`, 
                0.9124797406807132}}], 
               LineBox[{{4.403188775510205, 0.9124797406807132}, {
                4.496811224489797, 0.9124797406807132}}], 
               LineBox[{{5.003188775510204, 0.9138751529785332}, {
                5.009890606535029, 0.9168078829245666}, {5.0129309260036985`, 
                0.9181383306661239}, {5.015971245472368, 
                0.9194687784076812}, {5.0220518844097075`, 
                0.9221296738907956}, {5.046374440159067, 
                0.9327732558232542}, {5.049414759627736, 
                0.9341037035648115}, {5.052455079096406, 
                0.9354341513063688}, {5.058535718033746, 
                0.9380950467894836}, {5.070696995908426, 0.943416837755713}, {
                5.0737373153770955`, 0.9447472854972702}, {5.076777634845765, 
                0.9460777332388274}, {5.0828582737831045`, 
                0.9487386287219419}, {5.085898593251774, 
                0.9500690764634991}, {5.088938912720444, 
                0.9513995242050564}, {5.091979232189114, 0.952729971946614}, {
                5.095019551657784, 0.9540604196881712}, {5.096811224489796, 
                0.9548444580425364}}], 
               LineBox[{{5.303188775510205, 0.9562398703403567}, {
                5.396811224489795, 0.9562398703403567}}], 
               LineBox[{{5.503188775510205, 0.9562398703403567}, {
                5.596811224489844, 0.9562398703403567}}], 
               LineBox[{{5.703188775510205, 0.9562398703403567}, {
                5.796811224489689, 0.9562398703403567}}], 
               LineBox[{{5.903188775510205, 0.9562398703403567}, {
                5.950639515166904, 0.9562398703403567}, {5.975077083599616, 
                0.9562398703403567}, {5.987295867815972, 
                0.9562398703403567}, {5.996811224489797, 
                0.9562398703403567}}], 
               LineBox[{{6.103188775510205, 0.9805510534846031}, {
                6.109483709979536, 0.9805510534846031}, {6.115593102087713, 
                0.9805510534846031}, {6.121702494195891, 
                0.9805510534846031}, {6.196811224489796, 
                0.9805510534846031}}], 
               LineBox[{{6.303188775510205, 0.9805510534846031}, {
                6.396811224489711, 0.9805510534846031}}], 
               LineBox[{{6.503188775510206, 0.9805510534846031}, {
                6.596811224489708, 0.9805510534846031}}], 
               LineBox[{{6.703188775510205, 0.9805510534846031}, {
                6.796811224489702, 0.9805510534846031}}], 
               LineBox[{{6.903188775510205, 0.9805510534846031}, {
                6.9607097129903845`, 0.9805510534846031}, {6.985262294106451, 
                0.9805510534846031}, {6.991400439385467, 
                0.9805510534846031}, {6.996811224489796, 
                0.9805510534846031}}], 
               LineBox[{{7.103188775510205, 0.9935170178282012}, {
                7.120301490244817, 0.9935170178282012}, {7.13257778080285, 
                0.9935170178282012}, {7.196811224489797, 
                0.9935170178282012}}], 
               LineBox[{{7.303188775510205, 0.9935170178282012}, {
                7.396811224489726, 0.9935170178282012}}], 
               LineBox[{{7.503188775510206, 0.9935170178282012}, {
                7.596811224489726, 0.9935170178282012}}], 
               LineBox[{{7.703188775510205, 0.9935170178282012}, {
                7.796811224489718, 0.9935170178282012}}], 
               LineBox[{{7.903188775510205, 0.9935170178282012}, {
                7.9630466212483135`, 0.9935170178282012}, {7.975380418148024, 
                0.9935170178282012}, {7.981547316597879, 
                0.9935170178282012}, {7.987714215047735, 
                0.9935170178282012}, {7.990797664272662, 
                0.9935170178282012}, {7.99388111349759, 0.9935170178282012}, {
                7.996811224489796, 0.9935170178282012}}], 
               LineBox[{{8.103188775510205, 0.9983792544570504}, {
                8.111052184044837, 0.9983792544570504}, {8.117219082494692, 
                0.9983792544570504}, {8.123385980944548, 
                0.9983792544570504}, {8.135719777844258, 
                0.9983792544570504}, {8.148053574743969, 
                0.9983792544570504}, {8.196811224489798, 
                0.9983792544570504}}], 
               LineBox[{{8.303188775510204, 0.9983792544570504}, {
                8.396811224489747, 0.9983792544570504}}], 
               LineBox[{{8.503188775510203, 0.9983792544570504}, {
                8.596811224489796, 0.9983792544570504}}], 
               LineBox[{{8.703188775510204, 0.9983792544570504}, {
                8.796811224489796, 0.9983792544570504}}], 
               LineBox[{{8.903188775510204, 0.9983792544570504}, {
                8.986268757410393, 0.9983792544570504}, {8.992464409031086, 
                0.9983792544570504}, {8.995562234841433, 
                0.9983792544570504}, {8.996811224489797, 
                0.9983792544570504}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               LineBox[{{0.3031887755102041, 0.03565640194489465}, {
                0.39681122448979594`, 0.03565640194489465}}], 
               LineBox[{{0.9031887755102042, 0.03565640194489465}, {
                0.9346441153092921, 0.03565640194489465}, {0.9610576407333984,
                 0.03565640194489465}, {0.9742644034454515, 
                0.03565640194489465}, {0.9874711661575047, 
                0.03565640194489465}, {0.9907728568355181, 
                0.03565640194489465}, {0.9940745475135313, 
                0.03565640194489465}, {0.9968112244897959, 
                0.03565640194489465}}], 
               LineBox[{{1.1031887755102041`, 0.3047001620745543}, {
                1.1124879462818624`, 0.3047001620745543}, {1.161789573631988, 
                0.3047001620745543}, {1.196811224489796, 
                0.3047001620745543}}], 
               LineBox[{{1.303188775510204, 0.3047001620745543}, {
                1.3968112244897959`, 0.3047001620745543}}], 
               LineBox[{{1.703188775510204, 0.3047001620745543}, {
                1.796811224489796, 0.3047001620745543}}], 
               LineBox[{{1.903188775510204, 0.3047001620745543}, {
                1.9629881537260188`, 0.3047001620745543}, {1.989516691833479, 
                0.3047001620745543}, {1.9928327590969115`, 
                0.3047001620745543}, {1.9961488263603442`, 
                0.3047001620745543}, {1.996811224489796, 
                0.3047001620745543}}], 
               LineBox[{{2.103188775510204, 0.6126418152350082}, {
                2.110679790534046, 0.6126418152350082}, {2.11687124712365, 
                0.6126418152350082}, {2.1292541603028585`, 
                0.6126418152350082}, {2.141637073482067, 
                0.6126418152350082}, {2.1911687261989004`, 
                0.6126418152350082}, {2.196811224489796, 
                0.6126418152350082}}], 
               LineBox[{{2.303188775510204, 0.6126418152350082}, {
                2.3968112244897957`, 0.6126418152350082}}], 
               LineBox[{{2.703188775510204, 0.6126418152350082}, {
                2.796811224489796, 0.6126418152350082}}], 
               LineBox[{{2.903188775510204, 0.6126418152350082}, {
                2.962202760816189, 0.6126418152350082}, {2.975524536211596, 
                0.6126418152350082}, {2.9821854239092995`, 
                0.6126418152350082}, {2.988846311607003, 
                0.6126418152350082}, {2.992176755455855, 
                0.6126418152350082}, {2.9955071993047064`, 
                0.6126418152350082}, {2.9968112244897958`, 
                0.6126418152350082}}], 
               LineBox[{{3.103188775510204, 0.8087520259319287}, {
                3.107767887075743, 0.8087520259319287}, {3.1339242363215956`, 
                0.8087520259319287}, {3.1600805855674476`, 
                0.8087520259319287}, {3.196811224489796, 
                0.8087520259319287}}], 
               LineBox[{{3.3031887755102045`, 0.8087520259319287}, {
                3.3968112244897957`, 0.8087520259319287}}], 
               LineBox[{{3.903188775510204, 0.8087520259319287}, {
                3.976106944189814, 0.8087520259319287}, {3.982796585058356, 
                0.8087520259319287}, {3.989486225926898, 
                0.8087520259319287}, {3.992831046361169, 
                0.8087520259319287}, {3.99617586679544, 0.8087520259319287}, {
                3.9968112244897966`, 0.8087520259319287}}], 
               LineBox[{{4.103188775510205, 0.9124797406807132}, {
                4.106128639774543, 0.9124797406807132}, {4.109412560015693, 
                0.9124797406807132}, {4.122548240980296, 
                0.9124797406807132}, {4.135683921944899, 
                0.9124797406807132}, {4.161955283874105, 
                0.9124797406807132}, {4.1882266458033115`, 
                0.9124797406807132}, {4.196811224489795, 
                0.9124797406807132}}], 
               LineBox[{{4.303188775510205, 0.9124797406807132}, {
                4.396811224489796, 0.9124797406807132}}], 
               LineBox[{{5.403188775510204, 0.9562398703403567}, {
                5.496811224489797, 0.9562398703403567}}], 
               LineBox[{{6.003188775510205, 0.9570150993947014}, {
                6.011733436248685, 0.9590924075158876}, {6.023952220465041, 
                0.9620629385247264}, {6.027006916519131, 
                0.9628055712769362}, {6.03006161257322, 0.9635482040291458}, {
                6.036171004681398, 0.9650334695335652}, {6.048389788897754, 
                0.9680040005424037}, {6.051444484951842, 
                0.9687466332946132}, {6.054499181005932, 0.969489266046823}, {
                6.060608573114109, 0.9709745315512421}, {6.072827357330466, 
                0.9739450625600808}, {6.0758820533845554`, 
                0.9746876953122906}, {6.078936749438644, 
                0.9754303280645003}, {6.085046141546822, 
                0.9769155935689195}, {6.088100837600912, 
                0.9776582263211294}, {6.091155533655001, 0.978400859073339}, {
                6.094210229709089, 0.9791434918255485}, {6.096811224489796, 
                0.9797758244302585}}], 
               LineBox[{{6.203188775510204, 0.9805510534846031}, {
                6.2968112244897965`, 0.9805510534846031}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHECea5OuD2TvP1BhIOkM
ChxANmGhbBlr7z/U1xpzMQ0cQHOnSPRbbu8/WE4V/VUQHECx7e97nnHvP187
ChGfFhxAKno+iyN47z9uFfQ4MSMcQB+T26kthe8/8ovuwlUmHEBc2YIxcIjv
P3UC6Ux6KRxAmR8qubKL7z98791gwy8cQBOseMg3ku8/i8nHiFU8HEAHxRXn
QZ/vPw5AwhJ6PxxARAu9boSi7z+StrycnkIcQIFRZPbGpe8/mqOxsOdIHED8
3bIFTKzvP6h9m9h5VRxA7/ZPJFa57z8s9JVinlgcQC0996uYvO8/sGqQ7MJb
HEBqg54z27/vPzThinbnXhxAqMlFux3D7z+3V4UADGIcQOQP7UJgxu8/DkdM
eyJjHEAHTTgfgcfvP7Guij4=
                "]], 
               LineBox[{{7.203188775510205, 0.9935170178282012}, {
                7.2968112244897965`, 0.9935170178282012}}], 
               LineBox[{{8.003188775510203, 0.9936720636390701}, {
                8.012381808847156, 0.9941190506732818}, {8.024715605746866, 
                0.9947187490638674}, {8.049383199546286, 
                0.9959181458450385}, {8.052466648771212, 
                0.9960680704426847}, {8.05555009799614, 0.9962179950403312}, {
                8.061716996445995, 0.996517844235624}, {8.074050793345705, 
                0.9971175426262096}, {8.077134242570633, 0.997267467223856}, {
                8.08021769179556, 0.9974173918215024}, {8.086384590245416, 
                0.9977172410167952}, {8.089468039470344, 
                0.9978671656144416}, {8.092551488695271, 0.998017090212088}, {
                8.095634937920199, 0.9981670148097344}, {8.096811224489798, 
                0.9982242086461817}}], 
               LineBox[{{8.203188775510204, 0.9983792544570504}, {
                8.296811224489797, 0.9983792544570504}}], 
               LineBox[{{9.003188775510203, 0.9984309363940067}, {
                9.011051363893166, 0.9985583689447841}, {9.01724701551386, 
                0.9986587846922832}, {9.029638318755246, 
                0.9988596161872814}, {9.032736144565593, 
                0.9989098240610309}, {9.03583397037594, 0.9989600319347804}, {
                9.042029621996633, 0.9990604476822795}, {9.054420925238022, 
                0.9992612791772777}, {9.079203531720797, 0.999662942167274}, {
                9.082301357531144, 0.9997131500410236}, {9.08539918334149, 
                0.9997633579147731}, {9.088497009151837, 
                0.9998135657885227}, {9.091594834962184, 
                0.9998637736622722}, {9.09469266077253, 0.9999139815360217}, {
                9.096811224489796, 0.999948318063044}}], 
               LineBox[{{4.903188775510205, 0.9124797406807132}, {
                4.996811224489796, 0.9124797406807132}}], 
               LineBox[{{5.103188775510205, 0.9562398703403567}, {
                5.108212738964064, 0.9562398703403567}, {5.114809332617204, 
                0.9562398703403567}, {5.121405926270344, 
                0.9562398703403567}, {5.134599113576624, 
                0.9562398703403567}, {5.147792300882904, 
                0.9562398703403567}, {5.174178675495464, 
                0.9562398703403567}, {5.196811224489797, 
                0.9562398703403567}}], 
               LineBox[{{5.203188775510205, 0.9562398703403567}, {
                5.2968112244897965`, 0.9562398703403567}}]},
              Annotation[#, "Charting`Private`Tag$318070#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 1.266089892382359*^-7}, {
                0.003067179205596267, 0.001902829049262086}, {
                0.006134154329559881, 0.0038055314895349334`}, {
                0.01226810457748711, 0.00761093637008063}, {
                0.02453600507334157, 0.01522174613117202}, {
                0.04907180606505048, 0.030443365653354804`}, {
                0.05213878118901409, 0.032346068093627646`}, {
                0.05520575631297771, 0.0342487705339005}, {
                0.06133970656090494, 0.038054175414446195`}, {
                0.0736076070567594, 0.04566498517553758}, {
                0.07667458218072301, 0.047567687615810435`}, {
                0.07974155730468663, 0.04947039005608328}, {
                0.08587550755261386, 0.053275794936628984`}, {
                0.08894248267657748, 0.05517849737690183}, {
                0.0920094578005411, 0.05708119981717468}, {
                0.09507643292450471, 0.058983902257447526`}, {
                0.09681122448979593, 0.060060139269888166`}}], 
               LineBox[{{0.10318877551020408`, 0.0620384047267356}, {
                0.11041130854432277`, 0.0620384047267356}, {0.11654525879225, 
                0.0620384047267356}, {0.12267920904017723`, 
                0.0620384047267356}, {0.13494710953603167`, 
                0.0620384047267356}, {0.14721501003188614`, 
                0.0620384047267356}, {0.17175081102359507`, 
                0.0620384047267356}, {0.19628661201530398`, 
                0.0620384047267356}, {0.196811224489796, 
                0.0620384047267356}}], 
               LineBox[{{0.4031887755102041, 0.0620384047267356}, {
                0.4968112244896796, 0.0620384047267356}}], 
               LineBox[{{0.6031887755102042, 0.0620384047267356}, {
                0.6968112244898423, 0.0620384047267356}}], 
               LineBox[{{0.8031887755102042, 0.0620384047267356}, {
                0.8554035390369732, 0.0620384047267356}, {0.8968112244897959, 
                0.0620384047267356}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D8GRWK6CAGyP5in1AHT
HfA/TlPb7Eu6tD8KIYQn3zjwP65FcrhXH7k/yDyRL35F8D9lBklbUyy7P4ZY
njcdUvA/G8cf/k45vT8CkLhHW2vwP0Sk5iGjqcA/+v7sZ9ed8D+xJZRnmsPE
P7ga+m92qvA/DIb/OBjKxT92Ngd4FbfwP2jmagqW0MY/8m0hiFPQ8D8ep0Gt
kd3IP+vcVajPAvE/oCjv8oj3zD+q+GKwbg/xPxCJWsQG/s0/aBRwuA0c8T9r
6cWVhATPP+RLishLNfE/EVVOHMCI0D+iZ5fQ6kHxPz4FBAX/C9E/YIOk2IlO
8T9stbntPY/RP9y6vujHZ/E/xxUlv7uV0j+a1svwZnTxP/XF2qf6GNM/WPLY
+AWB8T8idpCQOZzTPzccMe2JjPE/y87BzvgT1D8pjqRH
                "]], 
               LineBox[{{1.203188775510204, 0.32200886262924666`}, {
                1.296811224489796, 0.32200886262924666`}}], 
               LineBox[{{1.403188775510204, 0.32200886262924666`}, {
                1.4968112244898326`, 0.32200886262924666`}}], 
               LineBox[{{1.6031887755102041`, 0.32200886262924666`}, {
                1.696811224489796, 0.32200886262924666`}}], 
               LineBox[{{1.803188775510204, 0.32200886262924666`}, {
                1.883402539403638, 0.32200886262924666`}, {
                1.8968112244897959`, 0.32200886262924666`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBHncike0LVPxEURJl8
DABAEVxLPILa1T8eqUcsRxMAQCQ7n0Dah9Y/ONNOUtwgAEBK+UZJiuLXP0Vo
UuWmJwBAXdiaTeKP2D9S/VV4cS4AQHC37lE6Pdk/bCddngY8AECWdZZa6pfa
P6F7a+owVwBA+/Hla0pN3T8wwAn4h10AQPNG3dUd790/wASoBd9jAEAFnNQ/
8ZDeP+CN5CCNcABAKEbDE5jU3z8eoF1X6YkAQB5N0N3yLeE/ruT7ZECQAECm
98uS3H7hPz0pmnKXlgBAIqLHR8bP4T9cstaNRaMAQCj3vrGZceI/7PZ0m5yp
AECwobpmg8LiP3s7E6nzrwBALEy2G20T4z+axE/EobwAQDGhrYVAteM/Kgnu
0fjCAEC6S6k6KgbkPxqOmPZExgBA2OKUVz8w5D9zlZYQ
                "]], 
               LineBox[{{2.2031887755102044`, 0.6410635155096012}, {
                2.2968112244897956`, 0.6410635155096012}}], 
               LineBox[{{2.403188775510204, 0.6410635155096012}, {
                2.4968112244897127`, 0.6410635155096012}}], 
               LineBox[{{2.6031887755102043`, 0.6410635155096012}, {
                2.6968112244897955`, 0.6410635155096012}}], 
               LineBox[{{2.8031887755102045`, 0.6410635155096012}, {
                2.8955938838391537`, 0.6410635155096012}, {
                2.8968112244897957`, 0.6410635155096012}}], 
               LineBox[{{3.0031887755102042`, 0.6470925149971365}, {
                3.005498530851262, 0.6514595561146457}, {3.0088289747001133`, 
                0.6577564071139513}, {3.015489862397817, 
                0.6703501091125634}, {3.028811637793224, 
                0.6955375131097886}, {3.0554551885840384`, 
                0.745912321104238}, {3.05872473223977, 0.7520940284592399}, {
                3.0619942758955014`, 0.7582757358142419}, {
                3.0685333632069645`, 0.7706391505242458}, {3.071802906862696, 
                0.7768208578792478}, {3.0750724505184275`, 
                0.7830025652342497}, {3.0816115378298905`, 
                0.7953659799442536}, {3.084881081485622, 
                0.8015476872992556}, {3.0881506251413535`, 
                0.8077293946542576}, {3.091420168797085, 
                0.8139111020092595}, {3.0946897124528165`, 
                0.8200928093642615}, {3.0968112244897954`, 
                0.8241039399511639}}], 
               LineBox[{{3.2031887755102044`, 0.8301329394387001}, {
                3.264705982550857, 0.8301329394387001}, {3.296811224489796, 
                0.8301329394387001}}], 
               LineBox[{{3.403188775510204, 0.8301329394387001}, {
                3.4968112244897442`, 0.8301329394387001}}], 
               LineBox[{{3.6031887755102043`, 0.8301329394387001}, {
                3.696811224489795, 0.8301329394387001}}], 
               LineBox[{{3.8031887755102045`, 0.8301329394387001}, {
                3.8968112244897957`, 0.8301329394387001}}], 
               LineBox[{{4.003188775510205, 0.8331474391824678}, {
                4.006210328098253, 0.8360038552184361}, {4.009555148532524, 
                0.8391658715817056}, {4.016244789401066, 
                0.8454899043082446}, {4.02962407113815, 0.8581379697613224}, {
                4.032968891572421, 0.8612999861245919}, {4.036313712006692, 
                0.8644620024878614}, {4.043003352875234, 
                0.8707860352144003}, {4.0563826346123175`, 
                0.8834341006674782}, {4.0597274550465885`, 
                0.8865961170307477}, {4.0630722754808595`, 
                0.8897581333940172}, {4.069761916349401, 
                0.8960821661205561}, {4.083141198086486, 
                0.9087302315736349}, {4.086425118327638, 
                0.9118346761147529}, {4.089709038568788, 
                0.9149391206558701}, {4.092992958809939, 
                0.9180435651969874}, {4.096276879051089, 
                0.9211480097381045}, {4.096811224489796, 
                0.9216531516594819}}], 
               LineBox[{{4.2031887755102035`, 0.9246676514032496}, {
                4.293312093520136, 0.9246676514032496}, {4.2968112244897965`, 
                0.9246676514032496}}], 
               LineBox[{{4.403188775510205, 0.9246676514032496}, {
                4.496811224489797, 0.9246676514032496}}], 
               LineBox[{{5.003188775510204, 0.9257509872486658}, {
                5.009890606535029, 0.9280278279217967}, {5.0129309260036985`, 
                0.9290607281844172}, {5.015971245472368, 
                0.9300936284470376}, {5.0220518844097075`, 
                0.9321594289722784}, {5.046374440159067, 
                0.9404226310732424}, {5.049414759627736, 
                0.9414555313358629}, {5.052455079096406, 
                0.9424884315984833}, {5.058535718033746, 
                0.9445542321237245}, {5.070696995908426, 
                0.9486858331742064}, {5.0737373153770955`, 
                0.9497187334368269}, {5.076777634845765, 
                0.9507516336994473}, {5.0828582737831045`, 
                0.9528174342246881}, {5.085898593251774, 
                0.9538503344873086}, {5.088938912720444, 0.954883234749929}, {
                5.091979232189114, 0.9559161350125497}, {5.095019551657784, 
                0.9569490352751702}, {5.096811224489796, 
                0.9575577276700931}}], 
               LineBox[{{5.303188775510205, 0.9586410635155096}, {
                5.396811224489795, 0.9586410635155096}}], 
               LineBox[{{5.503188775510205, 0.9586410635155096}, {
                5.596811224489844, 0.9586410635155096}}], 
               LineBox[{{5.703188775510205, 0.9586410635155096}, {
                5.796811224489689, 0.9586410635155096}}], 
               LineBox[{{5.903188775510205, 0.9586410635155096}, {
                5.950639515166904, 0.9586410635155096}, {5.975077083599616, 
                0.9586410635155096}, {5.987295867815972, 
                0.9586410635155096}, {5.996811224489797, 
                0.9586410635155096}}], 
               LineBox[{{6.103188775510205, 0.9807976366322009}, {
                6.109483709979536, 0.9807976366322009}, {6.115593102087713, 
                0.9807976366322009}, {6.121702494195891, 
                0.9807976366322009}, {6.196811224489796, 
                0.9807976366322009}}], 
               LineBox[{{6.303188775510205, 0.9807976366322009}, {
                6.396811224489711, 0.9807976366322009}}], 
               LineBox[{{6.503188775510206, 0.9807976366322009}, {
                6.596811224489708, 0.9807976366322009}}], 
               LineBox[{{6.703188775510205, 0.9807976366322009}, {
                6.796811224489702, 0.9807976366322009}}], 
               LineBox[{{6.903188775510205, 0.9807976366322009}, {
                6.9607097129903845`, 0.9807976366322009}, {6.985262294106451, 
                0.9807976366322009}, {6.991400439385467, 
                0.9807976366322009}, {6.996811224489796, 
                0.9807976366322009}}], 
               LineBox[{{7.103188775510205, 0.9926144756277696}, {
                7.120301490244817, 0.9926144756277696}, {7.13257778080285, 
                0.9926144756277696}, {7.196811224489797, 
                0.9926144756277696}}], 
               LineBox[{{7.303188775510205, 0.9926144756277696}, {
                7.396811224489726, 0.9926144756277696}}], 
               LineBox[{{7.503188775510206, 0.9926144756277696}, {
                7.596811224489726, 0.9926144756277696}}], 
               LineBox[{{7.703188775510205, 0.9926144756277696}, {
                7.796811224489718, 0.9926144756277696}}], 
               LineBox[{{7.903188775510205, 0.9926144756277696}, {
                7.9630466212483135`, 0.9926144756277696}, {7.975380418148024, 
                0.9926144756277696}, {7.981547316597879, 
                0.9926144756277696}, {7.987714215047735, 
                0.9926144756277696}, {7.990797664272662, 
                0.9926144756277696}, {7.99388111349759, 0.9926144756277696}, {
                7.996811224489796, 0.9926144756277696}}], 
               LineBox[{{8.103188775510205, 0.9955686853766618}, {
                8.111052184044837, 0.9955686853766618}, {8.117219082494692, 
                0.9955686853766618}, {8.123385980944548, 
                0.9955686853766618}, {8.135719777844258, 
                0.9955686853766618}, {8.148053574743969, 
                0.9955686853766618}, {8.196811224489798, 
                0.9955686853766618}}], 
               LineBox[{{8.303188775510204, 0.9955686853766618}, {
                8.396811224489747, 0.9955686853766618}}], 
               LineBox[{{8.503188775510203, 0.9955686853766618}, {
                8.596811224489796, 0.9955686853766618}}], 
               LineBox[{{8.703188775510204, 0.9955686853766618}, {
                8.796811224489796, 0.9955686853766618}}], 
               LineBox[{{8.903188775510204, 0.9955686853766618}, {
                8.986268757410393, 0.9955686853766618}, {8.992464409031086, 
                0.9955686853766618}, {8.995562234841433, 
                0.9955686853766618}, {8.996811224489797, 
                0.9955686853766618}}], 
               LineBox[{{9.103188775510205, 0.9970457902511078}, {
                9.116377441444957, 0.9970457902511078}, {9.128768744686345, 
                0.9970457902511078}, {9.15355135116912, 0.9970457902511078}, {
                9.178333957651894, 0.9970457902511078}, {9.196811224489796, 
                0.9970457902511078}}], 
               LineBox[{{9.303188775510204, 0.9970457902511078}, {
                9.396811224489795, 0.9970457902511078}}], 
               LineBox[{{9.503188775510202, 0.9970457902511078}, {
                9.596811224489798, 0.9970457902511078}}], 
               LineBox[{{9.7031887755102, 0.9970457902511078}, {
                9.796811224489797, 0.9970457902511078}}], 
               LineBox[{{0.3031887755102041, 0.0620384047267356}, {
                0.39681122448979594`, 0.0620384047267356}}], 
               LineBox[{{0.9031887755102042, 0.0620384047267356}, {
                0.9346441153092921, 0.0620384047267356}, {0.9610576407333984, 
                0.0620384047267356}, {0.9742644034454515, 
                0.0620384047267356}, {0.9874711661575047, 
                0.0620384047267356}, {0.9907728568355181, 
                0.0620384047267356}, {0.9940745475135313, 
                0.0620384047267356}, {0.9968112244897959, 
                0.0620384047267356}}], 
               LineBox[{{1.1031887755102041`, 0.32200886262924666`}, {
                1.1124879462818624`, 0.32200886262924666`}, {
                1.161789573631988, 0.32200886262924666`}, {1.196811224489796, 
                0.32200886262924666`}}], 
               LineBox[{{1.303188775510204, 0.32200886262924666`}, {
                1.3968112244897959`, 0.32200886262924666`}}], 
               LineBox[{{1.703188775510204, 0.32200886262924666`}, {
                1.796811224489796, 0.32200886262924666`}}], 
               LineBox[{{1.903188775510204, 0.32200886262924666`}, {
                1.9629881537260188`, 0.32200886262924666`}, {
                1.989516691833479, 0.32200886262924666`}, {
                1.9928327590969115`, 0.32200886262924666`}, {
                1.9961488263603442`, 0.32200886262924666`}, {
                1.996811224489796, 0.32200886262924666`}}], 
               LineBox[{{2.103188775510204, 0.6410635155096012}, {
                2.110679790534046, 0.6410635155096012}, {2.11687124712365, 
                0.6410635155096012}, {2.1292541603028585`, 
                0.6410635155096012}, {2.141637073482067, 
                0.6410635155096012}, {2.1911687261989004`, 
                0.6410635155096012}, {2.196811224489796, 
                0.6410635155096012}}], 
               LineBox[{{2.303188775510204, 0.6410635155096012}, {
                2.3968112244897957`, 0.6410635155096012}}], 
               LineBox[{{2.703188775510204, 0.6410635155096012}, {
                2.796811224489796, 0.6410635155096012}}], 
               LineBox[{{2.903188775510204, 0.6410635155096012}, {
                2.962202760816189, 0.6410635155096012}, {2.975524536211596, 
                0.6410635155096012}, {2.9821854239092995`, 
                0.6410635155096012}, {2.988846311607003, 
                0.6410635155096012}, {2.992176755455855, 
                0.6410635155096012}, {2.9955071993047064`, 
                0.6410635155096012}, {2.9968112244897958`, 
                0.6410635155096012}}], 
               LineBox[{{3.103188775510204, 0.8301329394387001}, {
                3.107767887075743, 0.8301329394387001}, {3.1339242363215956`, 
                0.8301329394387001}, {3.1600805855674476`, 
                0.8301329394387001}, {3.196811224489796, 
                0.8301329394387001}}], 
               LineBox[{{3.3031887755102045`, 0.8301329394387001}, {
                3.3968112244897957`, 0.8301329394387001}}], 
               LineBox[{{3.903188775510204, 0.8301329394387001}, {
                3.976106944189814, 0.8301329394387001}, {3.982796585058356, 
                0.8301329394387001}, {3.989486225926898, 
                0.8301329394387001}, {3.992831046361169, 
                0.8301329394387001}, {3.99617586679544, 0.8301329394387001}, {
                3.9968112244897966`, 0.8301329394387001}}], 
               LineBox[{{4.103188775510205, 0.9246676514032496}, {
                4.106128639774543, 0.9246676514032496}, {4.109412560015693, 
                0.9246676514032496}, {4.122548240980296, 
                0.9246676514032496}, {4.135683921944899, 
                0.9246676514032496}, {4.161955283874105, 
                0.9246676514032496}, {4.1882266458033115`, 
                0.9246676514032496}, {4.196811224489795, 
                0.9246676514032496}}], 
               LineBox[{{4.303188775510205, 0.9246676514032496}, {
                4.396811224489796, 0.9246676514032496}}], 
               LineBox[{{5.403188775510204, 0.9586410635155096}, {
                5.496811224489797, 0.9586410635155096}}], 
               LineBox[{{6.003188775510205, 0.9593475868929552}, {
                6.011733436248685, 0.9612407908970496}, {6.023952220465041, 
                0.9639480547559174}, {6.027006916519131, 
                0.9646248707206344}, {6.03006161257322, 0.9653016866853513}, {
                6.036171004681398, 0.9666553186147852}, {6.048389788897754, 
                0.9693625824736528}, {6.051444484951842, 
                0.9700393984383696}, {6.054499181005932, 
                0.9707162144030866}, {6.060608573114109, 
                0.9720698463325204}, {6.072827357330466, 
                0.9747771101913881}, {6.0758820533845554`, 
                0.9754539261561052}, {6.078936749438644, 
                0.9761307421208221}, {6.085046141546822, 
                0.9774843740502559}, {6.088100837600912, 0.978161190014973}, {
                6.091155533655001, 0.9788380059796898}, {6.094210229709089, 
                0.9795148219444066}, {6.096811224489796, 
                0.9800911132547553}}], 
               LineBox[{{6.203188775510204, 0.9807976366322009}, {
                6.2968112244897965`, 0.9807976366322009}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAyy1H1x2XvP1BhIOkM
ChxAnqfYBDJs7z/U1xpzMQ0cQAHJaJYqb+8/WE4V/VUQHEBk6vgnI3LvP187
ChGfFhxAKC0ZSxR47z9uFfQ4MSMcQLKyWZH2g+8/8ovuwlUmHEAV1Oki74bv
P3UC6Ux6KRxAdvV5tOeJ7z98791gwy8cQDs4mtfYj+8/i8nHiFU8HEDFvdod
u5vvPw5AwhJ6PxxAJ99qr7Oe7z+StrycnkIcQIkA+0Csoe8/mqOxsOdIHEBP
QxtknafvP6h9m9h5VRxA2Mhbqn+z7z8s9JVinlgcQDrq6zt4tu8/sGqQ7MJb
HECdC3zNcLnvPzThinbnXhxAAC0MX2m87z+3V4UADGIcQGFOnPBhv+8/DkdM
eyJjHECBLyQzacDvPznsi1A=
                "]], 
               LineBox[{{7.203188775510205, 0.9926144756277696}, {
                7.2968112244897965`, 0.9926144756277696}}], 
               LineBox[{{8.003188775510203, 0.9927086787447623}, {
                8.012381808847156, 0.9929802602318215}, {8.024715605746866, 
                0.9933446264622413}, {8.049383199546286, 
                0.9940733589230808}, {8.052466648771212, 
                0.9941644504806857}, {8.05555009799614, 0.9942555420382907}, {
                8.061716996445995, 0.9944377251535006}, {8.074050793345705, 
                0.9948020913839204}, {8.077134242570633, 
                0.9948931829415254}, {8.08021769179556, 0.9949842744991303}, {
                8.086384590245416, 0.9951664576143402}, {8.089468039470344, 
                0.9952575491719452}, {8.092551488695271, 
                0.9953486407295501}, {8.095634937920199, 
                0.9954397322871551}, {8.096811224489798, 
                0.9954744822596691}}], 
               LineBox[{{8.203188775510204, 0.9955686853766618}, {
                8.296811224489797, 0.9955686853766618}}], 
               LineBox[{{9.003188775510203, 0.9956157869351582}, {
                9.011051363893166, 0.9957319256114205}, {9.01724701551386, 
                0.9958234418835135}, {9.029638318755246, 
                0.9960064744276994}, {9.032736144565593, 
                0.9960522325637459}, {9.03583397037594, 0.9960979906997923}, {
                9.042029621996633, 0.9961895069718852}, {9.054420925238022, 
                0.9963725395160712}, {9.079203531720797, 
                0.9967386046044431}, {9.082301357531144, 
                0.9967843627404895}, {9.08539918334149, 0.996830120876536}, {
                9.088497009151837, 0.9968758790125826}, {9.091594834962184, 
                0.996921637148629}, {9.09469266077253, 0.9969673952846755}, {
                9.096811224489798, 0.9969986886926115}}], 
               LineBox[{{9.203188775510203, 0.9970457902511078}, {
                9.296811224489797, 0.9970457902511078}}], 
               LineBox[{{9.803188775510204, 0.9970457902511078}, {
                9.896811224489785, 0.9970457902511078}}], 
               LineBox[{{4.903188775510205, 0.9246676514032496}, {
                4.996811224489796, 0.9246676514032496}}], 
               LineBox[{{5.103188775510205, 0.9586410635155096}, {
                5.108212738964064, 0.9586410635155096}, {5.114809332617204, 
                0.9586410635155096}, {5.121405926270344, 
                0.9586410635155096}, {5.134599113576624, 
                0.9586410635155096}, {5.147792300882904, 
                0.9586410635155096}, {5.174178675495464, 
                0.9586410635155096}, {5.196811224489797, 
                0.9586410635155096}}], 
               LineBox[{{5.203188775510205, 0.9586410635155096}, {
                5.2968112244897965`, 0.9586410635155096}}]},
              Annotation[#, 
               "Charting`Private`Tag$318070#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 7.276816723447888*^-8}, {
                0.003067179205596267, 0.0010936457459176318`}, {
                0.006134154329559881, 0.002187218723668029}, {
                0.01226810457748711, 0.004374364679168824}, {
                0.02453600507334157, 0.008748656590170413}, {
                0.04907180606505048, 0.01749724041217359}, {
                0.05213878118901409, 0.018590813389923987`}, {
                0.05520575631297771, 0.019684386367674386`}, {
                0.06133970656090494, 0.02187153232317518}, {
                0.0736076070567594, 0.02624582423417677}, {
                0.07667458218072301, 0.027339397211927168`}, {
                0.07974155730468663, 0.028432970189677564`}, {
                0.08587550755261386, 0.03062011614517836}, {
                0.08894248267657748, 0.03171368912292876}, {
                0.0920094578005411, 0.032807262100679156`}, {
                0.09507643292450471, 0.03390083507842956}, {
                0.09681122448979593, 0.034519399331855924`}}], 
               
               Line[{{0.10318877551020408`, 0.03565640194489465}, {
                0.11041130854432277`, 0.03565640194489465}, {0.11654525879225,
                 0.03565640194489465}, {0.12267920904017723`, 
                0.03565640194489465}, {0.13494710953603167`, 
                0.03565640194489465}, {0.14721501003188614`, 
                0.03565640194489465}, {0.17175081102359507`, 
                0.03565640194489465}, {0.19628661201530398`, 
                0.03565640194489465}, {0.196811224489796, 
                0.03565640194489465}}], 
               
               Line[{{0.4031887755102041, 0.03565640194489465}, {
                0.4968112244896796, 0.03565640194489465}}], 
               
               Line[{{0.6031887755102042, 0.03565640194489465}, {
                0.6968112244898423, 0.03565640194489465}}], 
               
               Line[{{0.8031887755102042, 0.03565640194489465}, {
                0.8554035390369732, 0.03565640194489465}, {0.8968112244897959,
                 0.03565640194489465}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+wG4eMDKamP5in1AHT
HfA/6kMUpT5JrD8KIYQn3zjwP5bVORnvsLI/yDyRL35F8D/H6IlQPdC0P4ZY
njcdUvA/9/vZh4vvtj8CkLhHW2vwP1cievYnLrs/+v7sZ9ed8D+MN91psNXB
P7ga+m92qvA/JEGFhVflwj92Ngd4FbfwP7xKLaH+9MM/8m0hiFPQ8D/sXX3Y
TBTGP+vcVajPAvE/YoQdR+lSyj+q+GKwbg/xPxCOxWKQYss/aBRwuA0c8T+o
l21+N3LMP+RLishLNfE/2Kq9tYWRzj+iZ5fQ6kHxP3C0ZdEsoc8/YIOk2IlO
8T8E34b2aVjQP9y6vujHZ/E/nOguEhFo0T+a1svwZnTxP2ntAqDk79E/WPLY
+AWB8T818tYtuHfSPzccMe2JjPE/3W1LVKXz0j/0p6kb
                "]], 
               
               Line[{{1.203188775510204, 0.3047001620745543}, {
                1.296811224489796, 0.3047001620745543}}], 
               
               Line[{{1.403188775510204, 0.3047001620745543}, {
                1.4968112244898326`, 0.3047001620745543}}], 
               
               Line[{{1.6031887755102041`, 0.3047001620745543}, {
                1.696811224489796, 0.3047001620745543}}], 
               
               Line[{{1.803188775510204, 0.3047001620745543}, {
                1.883402539403638, 0.3047001620745543}, {1.8968112244897959`, 
                0.3047001620745543}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAnc61cFyHUPxEURJl8
DABAbk8oYdKz1D8eqUcsRxMAQJsuAbwgW9U/ONNOUtwgAED27LJxvanWP0Vo
UuWmJwBAIsyLzAtR1z9S/VV4cS4AQFCrZCda+Nc/bCddngY8AECqaRbd9kbZ
P6F7a+owVwBAduZ5SDDk2z8wwAn4h10AQFKY5LxggNw/wASoBd9jAEBGSk8x
kRzdP+CN5CCNcABALq4kGvJU3j8eoF1X6YkAQOe65/XZYuA/ruT7ZECQAEDh
Ex0w8rDgPz0pmnKXlgBAz2xSagr/4D9cstaNRaMAQLcevd46m+E/7PZ0m5yp
AECxd/IYU+nhP3s7E6nzrwBAn9AnU2s34j+axE/EobwAQIeCkseb0+I/Kgnu
0fjCAECB28cBtCHjPxqOmPZExgBA56Ki4VFK4z8ZrJPL
                "]], 
               
               Line[{{2.2031887755102044`, 0.6126418152350082}, {
                2.2968112244897956`, 0.6126418152350082}}], 
               
               Line[{{2.403188775510204, 0.6126418152350082}, {
                2.4968112244897127`, 0.6126418152350082}}], 
               Line[{{2.6031887755102043`, 0.6126418152350082}, {
                2.6968112244897955`, 0.6126418152350082}}], 
               
               Line[{{2.8031887755102045`, 0.6126418152350082}, {
                2.8955938838391537`, 0.6126418152350082}, {
                2.8968112244897957`, 0.6126418152350082}}], 
               
               Line[{{3.0031887755102042`, 0.6188953296067216}, {
                3.005498530851262, 0.623424995672653}, {3.0088289747001133`, 
                0.6299563361217783}, {3.015489862397817, 
                0.6430190170200297}, {3.028811637793224, 
                0.6691443788165335}, {3.0554551885840384`, 
                0.7213951024095404}, {3.05872473223977, 0.7278070113616233}, {
                3.0619942758955014`, 0.7342189203137062}, {
                3.0685333632069645`, 0.7470427382178719}, {3.071802906862696, 
                0.7534546471699548}, {3.0750724505184275`, 
                0.7598665561220376}, {3.0816115378298905`, 
                0.7726903740262033}, {3.084881081485622, 
                0.7791022829782862}, {3.0881506251413535`, 
                0.785514191930369}, {3.091420168797085, 0.7919261008824519}, {
                3.0946897124528165`, 0.7983380098345347}, {
                3.0968112244897954`, 0.8024985115602146}}], 
               
               Line[{{3.2031887755102044`, 0.8087520259319287}, {
                3.264705982550857, 0.8087520259319287}, {3.296811224489796, 
                0.8087520259319287}}], 
               
               Line[{{3.403188775510204, 0.8087520259319287}, {
                3.4968112244897442`, 0.8087520259319287}}], 
               
               Line[{{3.6031887755102043`, 0.8087520259319287}, {
                3.696811224489795, 0.8087520259319287}}], 
               
               Line[{{3.8031887755102045`, 0.8087520259319287}, {
                3.8968112244897957`, 0.8087520259319287}}], 
               
               Line[{{4.003188775510205, 0.8120596698971325}, {
                4.006210328098253, 0.8151938573466472}, {4.009555148532524, 
                0.8186633631455669}, {4.016244789401066, 
                0.8256023747434061}, {4.02962407113815, 0.8394803979390848}, {
                4.032968891572421, 0.8429499037380045}, {4.036313712006692, 
                0.8464194095369242}, {4.043003352875234, 
                0.8533584211347635}, {4.0563826346123175`, 
                0.8672364443304421}, {4.0597274550465885`, 
                0.8707059501293618}, {4.0630722754808595`, 
                0.8741754559282815}, {4.069761916349401, 
                0.8811144675261208}, {4.083141198086486, 
                0.8949924907218004}, {4.086425118327638, 
                0.8983988261421195}, {4.089709038568788, 
                0.9018051615624378}, {4.092992958809939, 0.905211496982756}, {
                4.096276879051089, 0.9086178324030743}, {4.096811224489796, 
                0.9091720967155095}}], 
               
               Line[{{4.2031887755102035`, 0.9124797406807132}, {
                4.293312093520136, 0.9124797406807132}, {4.2968112244897965`, 
                0.9124797406807132}}], 
               
               Line[{{4.403188775510205, 0.9124797406807132}, {
                4.496811224489797, 0.9124797406807132}}], 
               
               Line[{{5.003188775510204, 0.9138751529785332}, {
                5.009890606535029, 0.9168078829245666}, {5.0129309260036985`, 
                0.9181383306661239}, {5.015971245472368, 
                0.9194687784076812}, {5.0220518844097075`, 
                0.9221296738907956}, {5.046374440159067, 
                0.9327732558232542}, {5.049414759627736, 
                0.9341037035648115}, {5.052455079096406, 
                0.9354341513063688}, {5.058535718033746, 
                0.9380950467894836}, {5.070696995908426, 0.943416837755713}, {
                5.0737373153770955`, 0.9447472854972702}, {5.076777634845765, 
                0.9460777332388274}, {5.0828582737831045`, 
                0.9487386287219419}, {5.085898593251774, 
                0.9500690764634991}, {5.088938912720444, 
                0.9513995242050564}, {5.091979232189114, 0.952729971946614}, {
                5.095019551657784, 0.9540604196881712}, {5.096811224489796, 
                0.9548444580425364}}], 
               
               Line[{{5.303188775510205, 0.9562398703403567}, {
                5.396811224489795, 0.9562398703403567}}], 
               
               Line[{{5.503188775510205, 0.9562398703403567}, {
                5.596811224489844, 0.9562398703403567}}], 
               
               Line[{{5.703188775510205, 0.9562398703403567}, {
                5.796811224489689, 0.9562398703403567}}], 
               
               Line[{{5.903188775510205, 0.9562398703403567}, {
                5.950639515166904, 0.9562398703403567}, {5.975077083599616, 
                0.9562398703403567}, {5.987295867815972, 
                0.9562398703403567}, {5.996811224489797, 
                0.9562398703403567}}], 
               
               Line[{{6.103188775510205, 0.9805510534846031}, {
                6.109483709979536, 0.9805510534846031}, {6.115593102087713, 
                0.9805510534846031}, {6.121702494195891, 
                0.9805510534846031}, {6.196811224489796, 
                0.9805510534846031}}], 
               
               Line[{{6.303188775510205, 0.9805510534846031}, {
                6.396811224489711, 0.9805510534846031}}], 
               
               Line[{{6.503188775510206, 0.9805510534846031}, {
                6.596811224489708, 0.9805510534846031}}], 
               
               Line[{{6.703188775510205, 0.9805510534846031}, {
                6.796811224489702, 0.9805510534846031}}], 
               
               Line[{{6.903188775510205, 0.9805510534846031}, {
                6.9607097129903845`, 0.9805510534846031}, {6.985262294106451, 
                0.9805510534846031}, {6.991400439385467, 
                0.9805510534846031}, {6.996811224489796, 
                0.9805510534846031}}], 
               
               Line[{{7.103188775510205, 0.9935170178282012}, {
                7.120301490244817, 0.9935170178282012}, {7.13257778080285, 
                0.9935170178282012}, {7.196811224489797, 
                0.9935170178282012}}], 
               
               Line[{{7.303188775510205, 0.9935170178282012}, {
                7.396811224489726, 0.9935170178282012}}], 
               
               Line[{{7.503188775510206, 0.9935170178282012}, {
                7.596811224489726, 0.9935170178282012}}], 
               
               Line[{{7.703188775510205, 0.9935170178282012}, {
                7.796811224489718, 0.9935170178282012}}], 
               
               Line[{{7.903188775510205, 0.9935170178282012}, {
                7.9630466212483135`, 0.9935170178282012}, {7.975380418148024, 
                0.9935170178282012}, {7.981547316597879, 
                0.9935170178282012}, {7.987714215047735, 
                0.9935170178282012}, {7.990797664272662, 
                0.9935170178282012}, {7.99388111349759, 0.9935170178282012}, {
                7.996811224489796, 0.9935170178282012}}], 
               
               Line[{{8.103188775510205, 0.9983792544570504}, {
                8.111052184044837, 0.9983792544570504}, {8.117219082494692, 
                0.9983792544570504}, {8.123385980944548, 
                0.9983792544570504}, {8.135719777844258, 
                0.9983792544570504}, {8.148053574743969, 
                0.9983792544570504}, {8.196811224489798, 
                0.9983792544570504}}], 
               
               Line[{{8.303188775510204, 0.9983792544570504}, {
                8.396811224489747, 0.9983792544570504}}], 
               
               Line[{{8.503188775510203, 0.9983792544570504}, {
                8.596811224489796, 0.9983792544570504}}], 
               
               Line[{{8.703188775510204, 0.9983792544570504}, {
                8.796811224489796, 0.9983792544570504}}], 
               
               Line[{{8.903188775510204, 0.9983792544570504}, {
                8.986268757410393, 0.9983792544570504}, {8.992464409031086, 
                0.9983792544570504}, {8.995562234841433, 
                0.9983792544570504}, {8.996811224489797, 
                0.9983792544570504}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               
               Line[{{0.3031887755102041, 0.03565640194489465}, {
                0.39681122448979594`, 0.03565640194489465}}], 
               
               Line[{{0.9031887755102042, 0.03565640194489465}, {
                0.9346441153092921, 0.03565640194489465}, {0.9610576407333984,
                 0.03565640194489465}, {0.9742644034454515, 
                0.03565640194489465}, {0.9874711661575047, 
                0.03565640194489465}, {0.9907728568355181, 
                0.03565640194489465}, {0.9940745475135313, 
                0.03565640194489465}, {0.9968112244897959, 
                0.03565640194489465}}], 
               
               Line[{{1.1031887755102041`, 0.3047001620745543}, {
                1.1124879462818624`, 0.3047001620745543}, {1.161789573631988, 
                0.3047001620745543}, {1.196811224489796, 
                0.3047001620745543}}], 
               
               Line[{{1.303188775510204, 0.3047001620745543}, {
                1.3968112244897959`, 0.3047001620745543}}], 
               
               Line[{{1.703188775510204, 0.3047001620745543}, {
                1.796811224489796, 0.3047001620745543}}], 
               Line[{{1.903188775510204, 0.3047001620745543}, {
                1.9629881537260188`, 0.3047001620745543}, {1.989516691833479, 
                0.3047001620745543}, {1.9928327590969115`, 
                0.3047001620745543}, {1.9961488263603442`, 
                0.3047001620745543}, {1.996811224489796, 
                0.3047001620745543}}], 
               
               Line[{{2.103188775510204, 0.6126418152350082}, {
                2.110679790534046, 0.6126418152350082}, {2.11687124712365, 
                0.6126418152350082}, {2.1292541603028585`, 
                0.6126418152350082}, {2.141637073482067, 
                0.6126418152350082}, {2.1911687261989004`, 
                0.6126418152350082}, {2.196811224489796, 
                0.6126418152350082}}], 
               
               Line[{{2.303188775510204, 0.6126418152350082}, {
                2.3968112244897957`, 0.6126418152350082}}], 
               
               Line[{{2.703188775510204, 0.6126418152350082}, {
                2.796811224489796, 0.6126418152350082}}], 
               
               Line[{{2.903188775510204, 0.6126418152350082}, {
                2.962202760816189, 0.6126418152350082}, {2.975524536211596, 
                0.6126418152350082}, {2.9821854239092995`, 
                0.6126418152350082}, {2.988846311607003, 
                0.6126418152350082}, {2.992176755455855, 
                0.6126418152350082}, {2.9955071993047064`, 
                0.6126418152350082}, {2.9968112244897958`, 
                0.6126418152350082}}], 
               
               Line[{{3.103188775510204, 0.8087520259319287}, {
                3.107767887075743, 0.8087520259319287}, {3.1339242363215956`, 
                0.8087520259319287}, {3.1600805855674476`, 
                0.8087520259319287}, {3.196811224489796, 
                0.8087520259319287}}], 
               
               Line[{{3.3031887755102045`, 0.8087520259319287}, {
                3.3968112244897957`, 0.8087520259319287}}], 
               
               Line[{{3.903188775510204, 0.8087520259319287}, {
                3.976106944189814, 0.8087520259319287}, {3.982796585058356, 
                0.8087520259319287}, {3.989486225926898, 
                0.8087520259319287}, {3.992831046361169, 
                0.8087520259319287}, {3.99617586679544, 0.8087520259319287}, {
                3.9968112244897966`, 0.8087520259319287}}], 
               
               Line[{{4.103188775510205, 0.9124797406807132}, {
                4.106128639774543, 0.9124797406807132}, {4.109412560015693, 
                0.9124797406807132}, {4.122548240980296, 
                0.9124797406807132}, {4.135683921944899, 
                0.9124797406807132}, {4.161955283874105, 
                0.9124797406807132}, {4.1882266458033115`, 
                0.9124797406807132}, {4.196811224489795, 
                0.9124797406807132}}], 
               
               Line[{{4.303188775510205, 0.9124797406807132}, {
                4.396811224489796, 0.9124797406807132}}], 
               
               Line[{{5.403188775510204, 0.9562398703403567}, {
                5.496811224489797, 0.9562398703403567}}], 
               
               Line[{{6.003188775510205, 0.9570150993947014}, {
                6.011733436248685, 0.9590924075158876}, {6.023952220465041, 
                0.9620629385247264}, {6.027006916519131, 
                0.9628055712769362}, {6.03006161257322, 0.9635482040291458}, {
                6.036171004681398, 0.9650334695335652}, {6.048389788897754, 
                0.9680040005424037}, {6.051444484951842, 
                0.9687466332946132}, {6.054499181005932, 0.969489266046823}, {
                6.060608573114109, 0.9709745315512421}, {6.072827357330466, 
                0.9739450625600808}, {6.0758820533845554`, 
                0.9746876953122906}, {6.078936749438644, 
                0.9754303280645003}, {6.085046141546822, 
                0.9769155935689195}, {6.088100837600912, 
                0.9776582263211294}, {6.091155533655001, 0.978400859073339}, {
                6.094210229709089, 0.9791434918255485}, {6.096811224489796, 
                0.9797758244302585}}], 
               
               Line[{{6.203188775510204, 0.9805510534846031}, {
                6.2968112244897965`, 0.9805510534846031}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHECea5OuD2TvP1BhIOkM
ChxANmGhbBlr7z/U1xpzMQ0cQHOnSPRbbu8/WE4V/VUQHECx7e97nnHvP187
ChGfFhxAKno+iyN47z9uFfQ4MSMcQB+T26kthe8/8ovuwlUmHEBc2YIxcIjv
P3UC6Ux6KRxAmR8qubKL7z98791gwy8cQBOseMg3ku8/i8nHiFU8HEAHxRXn
QZ/vPw5AwhJ6PxxARAu9boSi7z+StrycnkIcQIFRZPbGpe8/mqOxsOdIHED8
3bIFTKzvP6h9m9h5VRxA7/ZPJFa57z8s9JVinlgcQC0996uYvO8/sGqQ7MJb
HEBqg54z27/vPzThinbnXhxAqMlFux3D7z+3V4UADGIcQOQP7UJgxu8/DkdM
eyJjHEAHTTgfgcfvP7Guij4=
                "]], 
               
               Line[{{7.203188775510205, 0.9935170178282012}, {
                7.2968112244897965`, 0.9935170178282012}}], 
               
               Line[{{8.003188775510203, 0.9936720636390701}, {
                8.012381808847156, 0.9941190506732818}, {8.024715605746866, 
                0.9947187490638674}, {8.049383199546286, 
                0.9959181458450385}, {8.052466648771212, 
                0.9960680704426847}, {8.05555009799614, 0.9962179950403312}, {
                8.061716996445995, 0.996517844235624}, {8.074050793345705, 
                0.9971175426262096}, {8.077134242570633, 0.997267467223856}, {
                8.08021769179556, 0.9974173918215024}, {8.086384590245416, 
                0.9977172410167952}, {8.089468039470344, 
                0.9978671656144416}, {8.092551488695271, 0.998017090212088}, {
                8.095634937920199, 0.9981670148097344}, {8.096811224489798, 
                0.9982242086461817}}], 
               
               Line[{{8.203188775510204, 0.9983792544570504}, {
                8.296811224489797, 0.9983792544570504}}], 
               
               Line[{{9.003188775510203, 0.9984309363940067}, {
                9.011051363893166, 0.9985583689447841}, {9.01724701551386, 
                0.9986587846922832}, {9.029638318755246, 
                0.9988596161872814}, {9.032736144565593, 
                0.9989098240610309}, {9.03583397037594, 0.9989600319347804}, {
                9.042029621996633, 0.9990604476822795}, {9.054420925238022, 
                0.9992612791772777}, {9.079203531720797, 0.999662942167274}, {
                9.082301357531144, 0.9997131500410236}, {9.08539918334149, 
                0.9997633579147731}, {9.088497009151837, 
                0.9998135657885227}, {9.091594834962184, 
                0.9998637736622722}, {9.09469266077253, 0.9999139815360217}, {
                9.096811224489796, 0.999948318063044}}], 
               
               Line[{{4.903188775510205, 0.9124797406807132}, {
                4.996811224489796, 0.9124797406807132}}], 
               
               Line[{{5.103188775510205, 0.9562398703403567}, {
                5.108212738964064, 0.9562398703403567}, {5.114809332617204, 
                0.9562398703403567}, {5.121405926270344, 
                0.9562398703403567}, {5.134599113576624, 
                0.9562398703403567}, {5.147792300882904, 
                0.9562398703403567}, {5.174178675495464, 
                0.9562398703403567}, {5.196811224489797, 
                0.9562398703403567}}], 
               
               Line[{{5.203188775510205, 0.9562398703403567}, {
                5.2968112244897965`, 0.9562398703403567}}]}, 
              "Charting`Private`Tag$318070#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 1.266089892382359*^-7}, {
                0.003067179205596267, 0.001902829049262086}, {
                0.006134154329559881, 0.0038055314895349334`}, {
                0.01226810457748711, 0.00761093637008063}, {
                0.02453600507334157, 0.01522174613117202}, {
                0.04907180606505048, 0.030443365653354804`}, {
                0.05213878118901409, 0.032346068093627646`}, {
                0.05520575631297771, 0.0342487705339005}, {
                0.06133970656090494, 0.038054175414446195`}, {
                0.0736076070567594, 0.04566498517553758}, {
                0.07667458218072301, 0.047567687615810435`}, {
                0.07974155730468663, 0.04947039005608328}, {
                0.08587550755261386, 0.053275794936628984`}, {
                0.08894248267657748, 0.05517849737690183}, {
                0.0920094578005411, 0.05708119981717468}, {
                0.09507643292450471, 0.058983902257447526`}, {
                0.09681122448979593, 0.060060139269888166`}}], 
               
               Line[{{0.10318877551020408`, 0.0620384047267356}, {
                0.11041130854432277`, 0.0620384047267356}, {0.11654525879225, 
                0.0620384047267356}, {0.12267920904017723`, 
                0.0620384047267356}, {0.13494710953603167`, 
                0.0620384047267356}, {0.14721501003188614`, 
                0.0620384047267356}, {0.17175081102359507`, 
                0.0620384047267356}, {0.19628661201530398`, 
                0.0620384047267356}, {0.196811224489796, 
                0.0620384047267356}}], 
               
               Line[{{0.4031887755102041, 0.0620384047267356}, {
                0.4968112244896796, 0.0620384047267356}}], 
               
               Line[{{0.6031887755102042, 0.0620384047267356}, {
                0.6968112244898423, 0.0620384047267356}}], 
               Line[{{0.8031887755102042, 0.0620384047267356}, {
                0.8554035390369732, 0.0620384047267356}, {0.8968112244897959, 
                0.0620384047267356}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D8GRWK6CAGyP5in1AHT
HfA/TlPb7Eu6tD8KIYQn3zjwP65FcrhXH7k/yDyRL35F8D9lBklbUyy7P4ZY
njcdUvA/G8cf/k45vT8CkLhHW2vwP0Sk5iGjqcA/+v7sZ9ed8D+xJZRnmsPE
P7ga+m92qvA/DIb/OBjKxT92Ngd4FbfwP2jmagqW0MY/8m0hiFPQ8D8ep0Gt
kd3IP+vcVajPAvE/oCjv8oj3zD+q+GKwbg/xPxCJWsQG/s0/aBRwuA0c8T9r
6cWVhATPP+RLishLNfE/EVVOHMCI0D+iZ5fQ6kHxPz4FBAX/C9E/YIOk2IlO
8T9stbntPY/RP9y6vujHZ/E/xxUlv7uV0j+a1svwZnTxP/XF2qf6GNM/WPLY
+AWB8T8idpCQOZzTPzccMe2JjPE/y87BzvgT1D8pjqRH
                "]], 
               
               Line[{{1.203188775510204, 0.32200886262924666`}, {
                1.296811224489796, 0.32200886262924666`}}], 
               
               Line[{{1.403188775510204, 0.32200886262924666`}, {
                1.4968112244898326`, 0.32200886262924666`}}], 
               
               Line[{{1.6031887755102041`, 0.32200886262924666`}, {
                1.696811224489796, 0.32200886262924666`}}], 
               
               Line[{{1.803188775510204, 0.32200886262924666`}, {
                1.883402539403638, 0.32200886262924666`}, {
                1.8968112244897959`, 0.32200886262924666`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBHncike0LVPxEURJl8
DABAEVxLPILa1T8eqUcsRxMAQCQ7n0Dah9Y/ONNOUtwgAEBK+UZJiuLXP0Vo
UuWmJwBAXdiaTeKP2D9S/VV4cS4AQHC37lE6Pdk/bCddngY8AECWdZZa6pfa
P6F7a+owVwBA+/Hla0pN3T8wwAn4h10AQPNG3dUd790/wASoBd9jAEAFnNQ/
8ZDeP+CN5CCNcABAKEbDE5jU3z8eoF1X6YkAQB5N0N3yLeE/ruT7ZECQAECm
98uS3H7hPz0pmnKXlgBAIqLHR8bP4T9cstaNRaMAQCj3vrGZceI/7PZ0m5yp
AECwobpmg8LiP3s7E6nzrwBALEy2G20T4z+axE/EobwAQDGhrYVAteM/Kgnu
0fjCAEC6S6k6KgbkPxqOmPZExgBA2OKUVz8w5D9zlZYQ
                "]], 
               
               Line[{{2.2031887755102044`, 0.6410635155096012}, {
                2.2968112244897956`, 0.6410635155096012}}], 
               
               Line[{{2.403188775510204, 0.6410635155096012}, {
                2.4968112244897127`, 0.6410635155096012}}], 
               
               Line[{{2.6031887755102043`, 0.6410635155096012}, {
                2.6968112244897955`, 0.6410635155096012}}], 
               
               Line[{{2.8031887755102045`, 0.6410635155096012}, {
                2.8955938838391537`, 0.6410635155096012}, {
                2.8968112244897957`, 0.6410635155096012}}], 
               
               Line[{{3.0031887755102042`, 0.6470925149971365}, {
                3.005498530851262, 0.6514595561146457}, {3.0088289747001133`, 
                0.6577564071139513}, {3.015489862397817, 
                0.6703501091125634}, {3.028811637793224, 
                0.6955375131097886}, {3.0554551885840384`, 
                0.745912321104238}, {3.05872473223977, 0.7520940284592399}, {
                3.0619942758955014`, 0.7582757358142419}, {
                3.0685333632069645`, 0.7706391505242458}, {3.071802906862696, 
                0.7768208578792478}, {3.0750724505184275`, 
                0.7830025652342497}, {3.0816115378298905`, 
                0.7953659799442536}, {3.084881081485622, 
                0.8015476872992556}, {3.0881506251413535`, 
                0.8077293946542576}, {3.091420168797085, 
                0.8139111020092595}, {3.0946897124528165`, 
                0.8200928093642615}, {3.0968112244897954`, 
                0.8241039399511639}}], 
               
               Line[{{3.2031887755102044`, 0.8301329394387001}, {
                3.264705982550857, 0.8301329394387001}, {3.296811224489796, 
                0.8301329394387001}}], 
               
               Line[{{3.403188775510204, 0.8301329394387001}, {
                3.4968112244897442`, 0.8301329394387001}}], 
               
               Line[{{3.6031887755102043`, 0.8301329394387001}, {
                3.696811224489795, 0.8301329394387001}}], 
               
               Line[{{3.8031887755102045`, 0.8301329394387001}, {
                3.8968112244897957`, 0.8301329394387001}}], 
               
               Line[{{4.003188775510205, 0.8331474391824678}, {
                4.006210328098253, 0.8360038552184361}, {4.009555148532524, 
                0.8391658715817056}, {4.016244789401066, 
                0.8454899043082446}, {4.02962407113815, 0.8581379697613224}, {
                4.032968891572421, 0.8612999861245919}, {4.036313712006692, 
                0.8644620024878614}, {4.043003352875234, 
                0.8707860352144003}, {4.0563826346123175`, 
                0.8834341006674782}, {4.0597274550465885`, 
                0.8865961170307477}, {4.0630722754808595`, 
                0.8897581333940172}, {4.069761916349401, 
                0.8960821661205561}, {4.083141198086486, 
                0.9087302315736349}, {4.086425118327638, 
                0.9118346761147529}, {4.089709038568788, 
                0.9149391206558701}, {4.092992958809939, 
                0.9180435651969874}, {4.096276879051089, 
                0.9211480097381045}, {4.096811224489796, 
                0.9216531516594819}}], 
               
               Line[{{4.2031887755102035`, 0.9246676514032496}, {
                4.293312093520136, 0.9246676514032496}, {4.2968112244897965`, 
                0.9246676514032496}}], 
               
               Line[{{4.403188775510205, 0.9246676514032496}, {
                4.496811224489797, 0.9246676514032496}}], 
               
               Line[{{5.003188775510204, 0.9257509872486658}, {
                5.009890606535029, 0.9280278279217967}, {5.0129309260036985`, 
                0.9290607281844172}, {5.015971245472368, 
                0.9300936284470376}, {5.0220518844097075`, 
                0.9321594289722784}, {5.046374440159067, 
                0.9404226310732424}, {5.049414759627736, 
                0.9414555313358629}, {5.052455079096406, 
                0.9424884315984833}, {5.058535718033746, 
                0.9445542321237245}, {5.070696995908426, 
                0.9486858331742064}, {5.0737373153770955`, 
                0.9497187334368269}, {5.076777634845765, 
                0.9507516336994473}, {5.0828582737831045`, 
                0.9528174342246881}, {5.085898593251774, 
                0.9538503344873086}, {5.088938912720444, 0.954883234749929}, {
                5.091979232189114, 0.9559161350125497}, {5.095019551657784, 
                0.9569490352751702}, {5.096811224489796, 
                0.9575577276700931}}], 
               
               Line[{{5.303188775510205, 0.9586410635155096}, {
                5.396811224489795, 0.9586410635155096}}], 
               
               Line[{{5.503188775510205, 0.9586410635155096}, {
                5.596811224489844, 0.9586410635155096}}], 
               
               Line[{{5.703188775510205, 0.9586410635155096}, {
                5.796811224489689, 0.9586410635155096}}], 
               
               Line[{{5.903188775510205, 0.9586410635155096}, {
                5.950639515166904, 0.9586410635155096}, {5.975077083599616, 
                0.9586410635155096}, {5.987295867815972, 
                0.9586410635155096}, {5.996811224489797, 
                0.9586410635155096}}], 
               
               Line[{{6.103188775510205, 0.9807976366322009}, {
                6.109483709979536, 0.9807976366322009}, {6.115593102087713, 
                0.9807976366322009}, {6.121702494195891, 
                0.9807976366322009}, {6.196811224489796, 
                0.9807976366322009}}], 
               
               Line[{{6.303188775510205, 0.9807976366322009}, {
                6.396811224489711, 0.9807976366322009}}], 
               
               Line[{{6.503188775510206, 0.9807976366322009}, {
                6.596811224489708, 0.9807976366322009}}], 
               
               Line[{{6.703188775510205, 0.9807976366322009}, {
                6.796811224489702, 0.9807976366322009}}], 
               
               Line[{{6.903188775510205, 0.9807976366322009}, {
                6.9607097129903845`, 0.9807976366322009}, {6.985262294106451, 
                0.9807976366322009}, {6.991400439385467, 
                0.9807976366322009}, {6.996811224489796, 
                0.9807976366322009}}], 
               
               Line[{{7.103188775510205, 0.9926144756277696}, {
                7.120301490244817, 0.9926144756277696}, {7.13257778080285, 
                0.9926144756277696}, {7.196811224489797, 
                0.9926144756277696}}], 
               
               Line[{{7.303188775510205, 0.9926144756277696}, {
                7.396811224489726, 0.9926144756277696}}], 
               
               Line[{{7.503188775510206, 0.9926144756277696}, {
                7.596811224489726, 0.9926144756277696}}], 
               
               Line[{{7.703188775510205, 0.9926144756277696}, {
                7.796811224489718, 0.9926144756277696}}], 
               
               Line[{{7.903188775510205, 0.9926144756277696}, {
                7.9630466212483135`, 0.9926144756277696}, {7.975380418148024, 
                0.9926144756277696}, {7.981547316597879, 
                0.9926144756277696}, {7.987714215047735, 
                0.9926144756277696}, {7.990797664272662, 
                0.9926144756277696}, {7.99388111349759, 0.9926144756277696}, {
                7.996811224489796, 0.9926144756277696}}], 
               
               Line[{{8.103188775510205, 0.9955686853766618}, {
                8.111052184044837, 0.9955686853766618}, {8.117219082494692, 
                0.9955686853766618}, {8.123385980944548, 
                0.9955686853766618}, {8.135719777844258, 
                0.9955686853766618}, {8.148053574743969, 
                0.9955686853766618}, {8.196811224489798, 
                0.9955686853766618}}], 
               
               Line[{{8.303188775510204, 0.9955686853766618}, {
                8.396811224489747, 0.9955686853766618}}], 
               
               Line[{{8.503188775510203, 0.9955686853766618}, {
                8.596811224489796, 0.9955686853766618}}], 
               
               Line[{{8.703188775510204, 0.9955686853766618}, {
                8.796811224489796, 0.9955686853766618}}], 
               
               Line[{{8.903188775510204, 0.9955686853766618}, {
                8.986268757410393, 0.9955686853766618}, {8.992464409031086, 
                0.9955686853766618}, {8.995562234841433, 
                0.9955686853766618}, {8.996811224489797, 
                0.9955686853766618}}], 
               
               Line[{{9.103188775510205, 0.9970457902511078}, {
                9.116377441444957, 0.9970457902511078}, {9.128768744686345, 
                0.9970457902511078}, {9.15355135116912, 0.9970457902511078}, {
                9.178333957651894, 0.9970457902511078}, {9.196811224489796, 
                0.9970457902511078}}], 
               
               Line[{{9.303188775510204, 0.9970457902511078}, {
                9.396811224489795, 0.9970457902511078}}], 
               
               Line[{{9.503188775510202, 0.9970457902511078}, {
                9.596811224489798, 0.9970457902511078}}], 
               
               Line[{{9.7031887755102, 0.9970457902511078}, {
                9.796811224489797, 0.9970457902511078}}], 
               
               Line[{{0.3031887755102041, 0.0620384047267356}, {
                0.39681122448979594`, 0.0620384047267356}}], 
               
               Line[{{0.9031887755102042, 0.0620384047267356}, {
                0.9346441153092921, 0.0620384047267356}, {0.9610576407333984, 
                0.0620384047267356}, {0.9742644034454515, 
                0.0620384047267356}, {0.9874711661575047, 
                0.0620384047267356}, {0.9907728568355181, 
                0.0620384047267356}, {0.9940745475135313, 
                0.0620384047267356}, {0.9968112244897959, 
                0.0620384047267356}}], 
               Line[{{1.1031887755102041`, 0.32200886262924666`}, {
                1.1124879462818624`, 0.32200886262924666`}, {
                1.161789573631988, 0.32200886262924666`}, {1.196811224489796, 
                0.32200886262924666`}}], 
               
               Line[{{1.303188775510204, 0.32200886262924666`}, {
                1.3968112244897959`, 0.32200886262924666`}}], 
               
               Line[{{1.703188775510204, 0.32200886262924666`}, {
                1.796811224489796, 0.32200886262924666`}}], 
               
               Line[{{1.903188775510204, 0.32200886262924666`}, {
                1.9629881537260188`, 0.32200886262924666`}, {
                1.989516691833479, 0.32200886262924666`}, {
                1.9928327590969115`, 0.32200886262924666`}, {
                1.9961488263603442`, 0.32200886262924666`}, {
                1.996811224489796, 0.32200886262924666`}}], 
               
               Line[{{2.103188775510204, 0.6410635155096012}, {
                2.110679790534046, 0.6410635155096012}, {2.11687124712365, 
                0.6410635155096012}, {2.1292541603028585`, 
                0.6410635155096012}, {2.141637073482067, 
                0.6410635155096012}, {2.1911687261989004`, 
                0.6410635155096012}, {2.196811224489796, 
                0.6410635155096012}}], 
               
               Line[{{2.303188775510204, 0.6410635155096012}, {
                2.3968112244897957`, 0.6410635155096012}}], 
               
               Line[{{2.703188775510204, 0.6410635155096012}, {
                2.796811224489796, 0.6410635155096012}}], 
               
               Line[{{2.903188775510204, 0.6410635155096012}, {
                2.962202760816189, 0.6410635155096012}, {2.975524536211596, 
                0.6410635155096012}, {2.9821854239092995`, 
                0.6410635155096012}, {2.988846311607003, 
                0.6410635155096012}, {2.992176755455855, 
                0.6410635155096012}, {2.9955071993047064`, 
                0.6410635155096012}, {2.9968112244897958`, 
                0.6410635155096012}}], 
               
               Line[{{3.103188775510204, 0.8301329394387001}, {
                3.107767887075743, 0.8301329394387001}, {3.1339242363215956`, 
                0.8301329394387001}, {3.1600805855674476`, 
                0.8301329394387001}, {3.196811224489796, 
                0.8301329394387001}}], 
               
               Line[{{3.3031887755102045`, 0.8301329394387001}, {
                3.3968112244897957`, 0.8301329394387001}}], 
               
               Line[{{3.903188775510204, 0.8301329394387001}, {
                3.976106944189814, 0.8301329394387001}, {3.982796585058356, 
                0.8301329394387001}, {3.989486225926898, 
                0.8301329394387001}, {3.992831046361169, 
                0.8301329394387001}, {3.99617586679544, 0.8301329394387001}, {
                3.9968112244897966`, 0.8301329394387001}}], 
               
               Line[{{4.103188775510205, 0.9246676514032496}, {
                4.106128639774543, 0.9246676514032496}, {4.109412560015693, 
                0.9246676514032496}, {4.122548240980296, 
                0.9246676514032496}, {4.135683921944899, 
                0.9246676514032496}, {4.161955283874105, 
                0.9246676514032496}, {4.1882266458033115`, 
                0.9246676514032496}, {4.196811224489795, 
                0.9246676514032496}}], 
               
               Line[{{4.303188775510205, 0.9246676514032496}, {
                4.396811224489796, 0.9246676514032496}}], 
               
               Line[{{5.403188775510204, 0.9586410635155096}, {
                5.496811224489797, 0.9586410635155096}}], 
               
               Line[{{6.003188775510205, 0.9593475868929552}, {
                6.011733436248685, 0.9612407908970496}, {6.023952220465041, 
                0.9639480547559174}, {6.027006916519131, 
                0.9646248707206344}, {6.03006161257322, 0.9653016866853513}, {
                6.036171004681398, 0.9666553186147852}, {6.048389788897754, 
                0.9693625824736528}, {6.051444484951842, 
                0.9700393984383696}, {6.054499181005932, 
                0.9707162144030866}, {6.060608573114109, 
                0.9720698463325204}, {6.072827357330466, 
                0.9747771101913881}, {6.0758820533845554`, 
                0.9754539261561052}, {6.078936749438644, 
                0.9761307421208221}, {6.085046141546822, 
                0.9774843740502559}, {6.088100837600912, 0.978161190014973}, {
                6.091155533655001, 0.9788380059796898}, {6.094210229709089, 
                0.9795148219444066}, {6.096811224489796, 
                0.9800911132547553}}], 
               
               Line[{{6.203188775510204, 0.9807976366322009}, {
                6.2968112244897965`, 0.9807976366322009}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAyy1H1x2XvP1BhIOkM
ChxAnqfYBDJs7z/U1xpzMQ0cQAHJaJYqb+8/WE4V/VUQHEBk6vgnI3LvP187
ChGfFhxAKC0ZSxR47z9uFfQ4MSMcQLKyWZH2g+8/8ovuwlUmHEAV1Oki74bv
P3UC6Ux6KRxAdvV5tOeJ7z98791gwy8cQDs4mtfYj+8/i8nHiFU8HEDFvdod
u5vvPw5AwhJ6PxxAJ99qr7Oe7z+StrycnkIcQIkA+0Csoe8/mqOxsOdIHEBP
QxtknafvP6h9m9h5VRxA2Mhbqn+z7z8s9JVinlgcQDrq6zt4tu8/sGqQ7MJb
HECdC3zNcLnvPzThinbnXhxAAC0MX2m87z+3V4UADGIcQGFOnPBhv+8/DkdM
eyJjHECBLyQzacDvPznsi1A=
                "]], 
               
               Line[{{7.203188775510205, 0.9926144756277696}, {
                7.2968112244897965`, 0.9926144756277696}}], 
               
               Line[{{8.003188775510203, 0.9927086787447623}, {
                8.012381808847156, 0.9929802602318215}, {8.024715605746866, 
                0.9933446264622413}, {8.049383199546286, 
                0.9940733589230808}, {8.052466648771212, 
                0.9941644504806857}, {8.05555009799614, 0.9942555420382907}, {
                8.061716996445995, 0.9944377251535006}, {8.074050793345705, 
                0.9948020913839204}, {8.077134242570633, 
                0.9948931829415254}, {8.08021769179556, 0.9949842744991303}, {
                8.086384590245416, 0.9951664576143402}, {8.089468039470344, 
                0.9952575491719452}, {8.092551488695271, 
                0.9953486407295501}, {8.095634937920199, 
                0.9954397322871551}, {8.096811224489798, 
                0.9954744822596691}}], 
               
               Line[{{8.203188775510204, 0.9955686853766618}, {
                8.296811224489797, 0.9955686853766618}}], 
               
               Line[{{9.003188775510203, 0.9956157869351582}, {
                9.011051363893166, 0.9957319256114205}, {9.01724701551386, 
                0.9958234418835135}, {9.029638318755246, 
                0.9960064744276994}, {9.032736144565593, 
                0.9960522325637459}, {9.03583397037594, 0.9960979906997923}, {
                9.042029621996633, 0.9961895069718852}, {9.054420925238022, 
                0.9963725395160712}, {9.079203531720797, 
                0.9967386046044431}, {9.082301357531144, 
                0.9967843627404895}, {9.08539918334149, 0.996830120876536}, {
                9.088497009151837, 0.9968758790125826}, {9.091594834962184, 
                0.996921637148629}, {9.09469266077253, 0.9969673952846755}, {
                9.096811224489798, 0.9969986886926115}}], 
               
               Line[{{9.203188775510203, 0.9970457902511078}, {
                9.296811224489797, 0.9970457902511078}}], 
               
               Line[{{9.803188775510204, 0.9970457902511078}, {
                9.896811224489785, 0.9970457902511078}}], 
               
               Line[{{4.903188775510205, 0.9246676514032496}, {
                4.996811224489796, 0.9246676514032496}}], 
               
               Line[{{5.103188775510205, 0.9586410635155096}, {
                5.108212738964064, 0.9586410635155096}, {5.114809332617204, 
                0.9586410635155096}, {5.121405926270344, 
                0.9586410635155096}, {5.134599113576624, 
                0.9586410635155096}, {5.147792300882904, 
                0.9586410635155096}, {5.174178675495464, 
                0.9586410635155096}, {5.196811224489797, 
                0.9586410635155096}}], 
               
               Line[{{5.203188775510205, 0.9586410635155096}, {
                5.2968112244897965`, 0.9586410635155096}}]}, 
              "Charting`Private`Tag$318070#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.855044667135477*^9},
 CellLabel->
  "Out[1072]=",ExpressionUUID->"488fe7b4-dcf6-4af1-9485-c65d59388bc4"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T57KbLMHAlHPrcIKR9t
aK8/KYk7SHghJT/BeK6kKGi/P8TvATZKITU/xjBxZwZozz8SI+UsMyFFP8iM
0kj1Z98/ubxWqCchVT/JOoO57GfvP4yJD+YhIWU/ypHbcehn/z/27+sEHyF1
P0q9B07mZw9AKyNalB0hhT8x/2L1FvAPQNb9nvW9fIU/jCBfziM8EECB2ONW
XtiFP3RiunVUxBBA2Y1tGZ+Phj9E5nDEtdQRQIn4gJ4g/oc/4u3dYXj1E0Dl
zaeoI9uKPyD9t5z9NhhAUbx63pRKkD8UnmXwFXsYQKcpHQ9leJA/CD8TRC6/
GED9lr8/NaaQP++AbuteRxlAqHEEodUBkT++BCU6wFcaQP8mjmMWuZE/XQyS
14J4HECukaHolyeTP80NNgkEXSBAC2fI8poElj/SSxKYznwgQKhYWu5hL5Y/
2InuJpmcIEBGSuzpKFqWP+QFp0Qu3CBAgy0Q4bavlj/8/ReAWFshQPzzV8/S
Wpc/Ajz0DiN7IUCa5enKmYWXPwh60J3tmiFAONd7xmCwlz8T9oi7gtohQHO6
n73uBZg/Ku759qxZIkDqgOerCrGYPzAs1oV3eSJAiXJ5p9HbmD82arIUQpki
QCdkC6OYBpk/QuZqMtfYIkBjRy+aJlyZP0gkR8Gh+CJAAjnBle2GmT9OYiNQ
bBgjQKAqU5G0sZk/Wd7bbQFYI0DbDXeIQgeaP14cuPzLdyNAeP8IhAkymj9k
WpSLlpcjQBbxmn/QXJo/aphwGmG3I0C04ix7l4eaP3DWTKkr1yNAUtS+dl6y
mj+IxvrQWN8jQCKUMvJevZo/6CIdAQ==
          "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEDmyAtYHm2bP4jOveRV
ViRAuw3Cl9FFnD+ODJpzIHYkQJXid4omxpw/lEp2AuuVJEBwty19e0adP5/G
LiCA1SRAIWGZYiVHnj+2vp9bqlQlQERauJY8JKA/5a6B0v5SJkCsrY9hkCWi
P0KPRcCnTyhAe1Q+9zcopj+ASrSp0m4oQIQxtjcgZ6Y/vgUjk/2NKECODi54
CKamPzp8AGZTzChAoMgd+dgjpz8zabsL/0gpQMg8/fp5H6g/JEMxV1ZCKkAV
Jbz+uxaqPwb3HO4ENSxArvU5BkAFrj9lL/oNMQ0wQHHLmgok8bI/TNuHpRge
MEBz3xqlQhOzPzSHFT0ALzBAePOaP2E1sz8E3zBsz1AwQIAbm3SeebM/oo5n
ym2UMECOa5veGAK0P9/t1IaqGzFAqwucsg0TtT9ZrK//IyoyQOVLnVr3NLc/
QFg9lws7MkDoXx31FVe3PygEyy7zSzJA7HOdjzR5tz/4W+Zdwm0yQPWbncRx
vbc/lgsdvGCxMkAC7J0u7EW4P9NqinidODNAH4yeAuFWuT9EY31orO8zQG8n
kOhayLo/gDO7Jg==
          "]], 
         LineBox[{{20.06377551020408, 0.10575314758420072`}, {
          20.400947900007537`, 0.10908732444550884`}, {20.524201968382854`, 
          0.11030613973189282`}, {20.77071010513348, 0.11274377030466072`}, {
          21.263726378634736`, 0.1176190314501965}, {22.249758925637252`, 
          0.12736955374126815`}, {24.221824019642277`, 
          0.14687059832341137`}, {28.496165225764553`, 
          0.18913802584052253`}, {29.93622448979592, 0.20337825553383937`}}], 
         LineBox[{{30.06377551020408, 0.20470489977728284`}, {
          36.60690926377435, 0.276111036508896}, {39.93622448979592, 
          0.3124443207126949}}], 
         LineBox[{{40.06377551020408, 0.3138505067951457}, {44.81400757831468,
           0.3667484140124129}, {48.698587548467465`, 0.41000654285598515`}, {
          49.93622448979592, 0.42378869142311715`}}], 
         LineBox[{{50.06377551020408, 0.4251863551656743}, {
          56.846135645150525`, 0.49829687421498564`}, {59.93622448979592, 
          0.5316065178855507}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAXk7ByykITkD0Lg3D1Q3hP7OOOtvS
UlBARIVngBO/4j9imw4FulZQQG6pNawgxOI/EqjiLqFaUECazQPYLcniP3DB
ioJvYlBA7xWgL0jT4j8s9NopDHJQQJmm2N585+I/pFl7eEWRUEDtx0k95g/j
P5QkvBW4z1BAlQos+rhg4z9DMZA/n9NQQL8u+iXGZeM/8j1kaYbXUEDqUshR
02rjP1BXDL1U31BAP5tkqe104z8Milxk8e5QQOkrnVgiieM/hO/8sioOUUA9
TQ63i7HjP3S6PVCdTFFA5Y/wc14C5D+1WscC2VBRQJ84UQjZB+Q/9vpQtRRV
UUBa4bGcUw3kP3k7ZBqMXVFA0TJzxUgY5D9+vIrkem5RQL7V9RYzLuQ/0Vgf
Gut7UUDbNQ+Ylz/kP+mKkV8=
          "]], 
         LineBox[{{70.06377551020408, 0.6338961865369758}, {70.321543545807, 
          0.6358710685914837}, {70.38768718670704, 0.6363778261075107}, {
          70.51997446850709, 0.6373913411395645}, {70.78454903210718, 
          0.6394183712036721}, {71.31369815930739, 0.6434724313318876}, {
          73.4302946681082, 0.659688671844749}, {77.38145380586288, 
          0.689960358779885}, {79.93622448979592, 0.7095336575610202}}], 
         LineBox[{{80.06377551020408, 0.7103944138902779}, {85.86624187040276,
           0.7442529035644885}, {89.7876258992288, 0.7671349217282395}, {
          89.93622448979592, 0.768002022635335}}], 
         LineBox[{{90.06377551020408, 0.7687377846461527}, {98.00878211325836,
           0.8140367087081103}, {98.06958850263175, 0.8143833999259185}, {
          98.13039489200514, 0.8147300911437266}, {98.25200767075194, 
          0.8154234735793431}, {98.49523322824552, 0.8168102384505761}, {
          98.9816843432327, 0.8195837681930419}, {99.0424907326061, 
          0.8199304594108502}, {99.1032971219795, 0.8202771506286584}, {
          99.22490990072629, 0.8209705330642748}, {99.46813545821988, 
          0.8223572979355077}, {99.52894184759327, 0.822703989153316}, {
          99.58974823696667, 0.8230506803711243}, {99.71136101571346, 
          0.8237440628067407}, {99.77216740508686, 0.8240907540245489}, {
          99.83297379446026, 0.8244374452423572}, {99.89378018383366, 
          0.8247841364601654}, {99.93622448979592, 0.825026135175674}}], 
         LineBox[{{100.06377551020408`, 0.8256454252079454}, {
          100.19781213070064`, 0.8261827657800919}, {100.44103768819423`, 
          0.8271578348301776}, {100.9274888031814, 0.8291079729303489}, {
          101.90039103315576`, 0.8330082491306915}, {101.96635696968715`, 
          0.8332727005466303}, {102.03232290621855`, 0.8335371519625691}, {
          102.16425477928135`, 0.8340660547944466}, {102.42811852540696`, 
          0.8351238604582019}, {102.95584601765816`, 0.8372394717857122}, {
          104.01130100216056`, 0.841470694440733}, {106.12221097116537`, 
          0.8499331397507746}, {109.93622448979592`, 0.8652231716740151}}], 
         LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RSEW0AV6rhJ3bPrP+GBNGQ/
lVxARn2ZUHYw7D8mFg6OcJlcQFkGrc9fMuw/aqrnt6GdXEBrj8BOSTTsP/TS
mgsEplxAkaHnTBw47D8IJAGzyLZcQN3FNUnCP+w/LsbNAVLYXEB1DtJBDk/s
P3oKZ59kG11ApJ8KM6Zt7D+/nkDJlR9dQLcoHrKPb+w/BDMa88YjXUDKsTEx
eXHsP41bzUYpLF1A8MNYL0x17D+grDPu7TxdQDvopivyfOw/x04APXdeXUDT
MEMkPozsPxSTmdqJoV1AAsJ7Fdaq7D8K1RPRcqVdQCUw1qWerOw/ABeOx1up
XUBInjA2Z67sP+2agrQtsV1AjnrlVvix7D/GomuO0cBdQBozT5gauew/vOTl
hLrEXUA9oako47rsP7ImYHujyF1AYA8Euau87D+fqlRoddBdQKbruNk8wOw/
eLI9QhngXUAzpCIbX8fsP270tzgC5F1AVRJ9qyfJ7D9kNjIv6+ddQHiA1zvw
yuw/UbomHL3vXUC/XIxcgc7sP0j8oBKm811A4srm7EnQ7D8+PhsJj/ddQAU5
QX0S0uw/NICV/3f7XUAop5sN29PsP9FYHxrr+11A41AGjg/U7D8yp9/k
          "]], 
         LineBox[{{120.06377551020408`, 0.9012357392845782}, {
          120.2346687249738, 0.9015630625912641}, {120.47904440930093`, 
          0.9020311318307325}, {120.54013833038272`, 0.9021481491405996}, {
          120.6012322514645, 0.9022651664504667}, {120.72342009362805`, 
          0.902499201070201}, {120.96779577795519`, 0.9029672703096694}, {
          121.45654714660944`, 0.9039034087886063}, {122.43404988391794`, 
          0.90577568574648}, {122.50030335215772`, 0.9059025854852021}, {
          122.56655682039751`, 0.9060294852239242}, {122.69906375687708`, 
          0.9062832847013683}, {122.96407762983623`, 0.9067908836562567}, {
          123.4941053757545, 0.9078060815660334}, {124.55416086759107`, 
          0.9098364773855867}, {126.67427185126418`, 0.9138972690246933}, {
          129.9362244897959, 0.9201451070405893}}], 
         LineBox[{{130.0637755102041, 0.9203808917776467}, {
          134.51269577906888`, 0.9283076984927733}, {138.72314263748652`, 
          0.9358096082627825}, {139.9362244897959, 0.9379710013181222}}], 
         LineBox[{{140.0637755102041, 0.9381783782555341}, {
          146.91017961274008`, 0.9482421348427807}, {149.9362244897959, 
          0.9526902186264263}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkAwM7iQ4X3uP3wVHg8i
WWNADCi8itiv7j/NsQlaP1tjQMevz4qLsO4/Hk71pFxdY0CDN+OKPrHuP7+G
zDqXYWNA+kYKi6Sy7j8C+HpmDGpjQOllWItwte4/h9rXvfZ6Y0DGo/SLCLvu
P5KfkWzLnGNAgB8tjTjG7j/jO3236J5jQDunQI3rxu4/NNhoAgahY0D3LlSN
nsfuP9UQQJhApWNAbj57jQTJ7j8Ygu7Dta1jQF1dyY3Qy+4/nmRLG6C+Y0A6
m2WOaNHuP6kpBcp04GNA9Baej5jc7j/SHEH7beJjQOyEjp8/3e4//A99LGfk
Y0Dk8n6v5t3uP0729I5Z6GNA085fzzTf7j/0wuRTPvBjQLOGIQ/R4e4/HrYg
hTfyY0Cr9BEfeOLuP0epXLYw9GNAomICLx/j7j+aj9QYI/hjQJI+405t5O4/
xIIQShz6Y0CKrNNeFOXuP+11THsV/GNAghrEbrvl7j9orA+N9f1jQNoO4S9a
5u4/Xw/HBA==
          "]], 
         LineBox[{{160.0637755102041, 0.9657384891595838}, {
          160.24763617694333`, 0.9658449563608137}, {160.49431211493754`, 
          0.9659877976612112}, {160.98766399092597`, 0.9662734802620063}, {
          161.04933297542453`, 0.9663091905871057}, {161.11100195992307`, 
          0.966344900912205}, {161.23433992892018`, 0.9664163215624039}, {
          161.4810158669144, 0.9665591628628014}, {161.97436774290279`, 
          0.9668448454635965}, {162.9610714948796, 0.9674162106651866}, {
          163.02790002653614`, 0.9674549087013351}, {163.0947285581927, 
          0.9674936067374837}, {163.22838562150582`, 0.9675710028097808}, {
          163.49569974813204`, 0.967725794954375}, {164.03032800138448`, 
          0.9680353792435635}, {165.09958450788935`, 0.9686545478219406}, {
          167.23809752089912`, 0.9698928849786945}, {169.9362244897959, 
          0.9714552747602383}}], 
         LineBox[{{170.0637755102041, 0.9715291350393166}, {
          175.35421119870338`, 0.9745926390014765}, {179.60146211579428`, 
          0.9770520716038009}, {179.9362244897959, 0.9772459206399711}}], 
         LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAmFPwcgqCZkDn0joXOkbvPyC8GmAF
9mZA1e4FD75Y7z9IxOOD6PlmQNLQKu1cWe8/mdR1y64BZ0DNlHSpmlrvPzr1
mVo7EWdAwhwIIhZd7z98NuJ4VDBnQKwsLxMNYu8/kLrGCkYyZ0CrnUGCXGLv
P6Q+q5w3NGdAqQ5U8ati7z/MRnTAGjhnQKfweM9KY+8/HVcGCOE/Z0ChtMKL
iGTvP753KpdtT2dAljxWBARn7z//uHK1hm5nQIBMffX6a+8/3Aayi6JwZ0BN
YfYjUWzvP7pU8WG+cmdAGnZvUqds7z908G8O9nZnQLSfYa9Tbe8/6CdtZ2V/
Z0Dn8kVprG7vP9KWZxlEkGdATpkO3V1x7z+v5KbvX5JnQBuuhwu0ce8/jDLm
xXuUZ0DowgA6CnLvP0fOZHKzmGdAguzylrZy7z+8BWLLIqFnQLY/11APdO8/
pXRcfQGyZ0Ad5p/EwHbvP4LCm1MdtGdA6voY8xZ37z9gENspObZnQLcPkiFt
d+8/PV4aAFW4Z0CEJAtQw3fvPxqsWdZwumdAUDmEfhl47z/3+ZisjLxnQB1O
/axveO8/aKwPjfW9Z0BLK5VJqXjvPxx710g=
          "]], LineBox[CompressedData["
1:eJwVx30slAEcwPFLO8VivXu7ErPSZkmM7Vn2/GaxWzYvxy0lWtfO8zM1cQnd
1UkmN6xbml6kqJiyTIzLrqijydTp4qac1Jk2a+WxyLnLS7/++O67j58sWyJ3
EggEe6j/v5U0m+tq4CA+dETrXsizWSHVwqU+DjIuJqQEksVqs8WjnwPd86Uh
hrzWJ7ksfpCDlGBpzwlygSTR2j3MwW2R873HZGmdVjdm5uDHkbZtL8gHZoYq
F0Y5YKrSK43kX5o4Zt84BxYXnWqOLHsdW1U7xcEOG5caeYFnY/fHRKv+cFBv
GvA0kQVm85pzNg54n/jkSXJnobw7y85BZMbItTmyf29JROoyB58dE87blTzr
kPbuZYQIGwPm54+RnyjBfXErgvr8TtMU2aWfGVWEIaT5KDSLKp7tTwvOzFIg
eMlFDl81z24+hfraPATZrmfhoeR0rHf7kI/QbIlWxJAXcre0hakQDkqyf54m
B5TZHMslCOmsYaKLXNTWU6GtRnjohb1JRTzLrEto7ehCCDK2V1y9zLOlGzRO
03qEPI144A7ZtMmQ7N2N8PLQF2ELGUVh9ksGhDi9s3qEfDPEM0o8iJDTdDTH
r5hn51O/DY+NI3QUr0r1ZDjptdvtK8JK5I3rRnJ5hqSAtSLE2AOHrGT/nD7R
o+8In7Il4vVXeDaxtEl+ZgbBcbyBkZLvllt192cRojyZfCRPa71dP/5GKB82
tivJRTUVLeE2BNHhxaAH5Hd1bwSZdgS5sDKzg+zRuCKp+Yvw9JVf41uyrDmi
4f0ywoKyc9JCbmk9a1tdRWAjYn158j8hDDq9
          "]]},
        Annotation[#, "Charting`Private`Tag$318227#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5cz5J+FI5EPrcIKR9t
aK8/N7KHCfPaIj/BeK6kKGi/PxG1Xu3J2jI/xjBxZwZozz9+NkpftdpCP8iM
0kj1Z98/Nfc/GKvaUj/JOoO57GfvP5DXuvSl2mI/ypHbcehn/z++R/hio9py
P0q9B07mZw9A1P8WGqLagj8x/2L1FvAPQGCf+JJkLIM/jCBfziM8EEDrPtoL
J36DP3RiunVUxBBAA36d/ashhD9E5nDEtdQRQDT8I+G1aIU/4u3dYXj1E0CS
+DCoyfaHPyD9t5z9NhhAUPFKNvESjT8UnmXwFXsYQNyQLK+zZI0/CD8TRC6/
GEBoMA4odraNP++AbuteRxlAf2/RGftZjj++BCU6wFcaQK7tV/0EoY8/XQyS
14J4HEAHdTJijBeRP80NNgkEXSBAZXE/KaClkz/SSxKYznwgQPyWPeLLy5M/
2InuJpmcIECTvDub9/GTP+QFp0Qu3CBAwgc4DU8+lD/8/ReAWFshQCCeMPH9
1pQ/Ajz0DiN7IUC4wy6qKf2UPwh60J3tmiFAT+ksY1UjlT8T9oi7gtohQH00
KdWsb5U/Ku759qxZIkDayiG5WwiWPzAs1oV3eSJAcvAfcoculj82arIUQpki
QAkWHiuzVJY/QuZqMtfYIkA4YRqdCqGWP0gkR8Gh+CJA0IYYVjbHlj9OYiNQ
bBgjQGesFg9i7ZY/Wd7bbQFYI0CV9xKBuTmXP14cuPzLdyNALB0ROuVflz9k
WpSLlpcjQMNCD/MQhpc/aphwGmG3I0BbaA2sPKyXP3DWTKkr1yNA8o0LZWjS
lz+IxvrQWN8jQFmSSZU53Jc/i4sbqA==
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECZoUal8n2YP4jOveRV
ViRAJ6IBlV5HmT+ODJpzIHYkQKHXGzenvpk/lEp2AuuVJEAaDTbZ7zWaP5/G
LiCA1SRACnhqHYEkmz+2vp9bqlQlQOxN06WjAZ0/5a6B0v5SJkDafFJb9F2g
P0KPRcCnTyhAoigkbDkYpD+ASrSp0m4oQFqmOjyyUqQ/vgUjk/2NKEASJFEM
K42kPzp8AGZTzChAhB9+rBwCpT8zabsL/0gpQGgW2Oz/66U/JEMxV1ZCKkAt
BIxtxr+nPwb3HO4ENSxAud/zblNnqz9lL/oNMQ0wQGjL4bg2W7E/TNuHpRge
MECnSN587XqxPzSHFT0ALzBA58XaQKSasT8E3zBsz1AwQGjA08gR2rE/oo5n
ym2UMEBltcXY7FiyP9/t1IaqGzFAYp+p+KJWsz9ZrK//IyoyQFxzcTgPUrU/
QFg9lws7MkCa8G38xXG1PygEyy7zSzJA221qwHyRtT/4W+Zdwm0yQFtoY0jq
0LU/lgsdvGCxMkBZXVVYxU+2P9NqinidODNAVkc5eHtNtz+6FhgQhUkzQJTE
NTwybbc/osKlp2xaM0DUQTIA6Yy3P3IawdY7fDNAVTwriFbMtz9axk5uI40z
QJW5J0wN7Lc/QXLcBQueM0DUNiQQxAu4PxDK9zTavzNAUzEdmDFLuD/4dYXM
wdAzQJOuGVzoarg/3yETZKnhM0DRKxYgn4q4P0RjfWis7zNAyaG1ieikuD9L
o/dx
          "]], 
         LineBox[{{20.06377551020408, 0.09738798157453936}, {
          20.145626204511693`, 0.09822773953540054}, {20.277693831632224`, 
          0.09958270472151988}, {20.33932086581988, 0.10021497538215537`}, {
          20.400947900007537`, 0.1008472460427909}, {20.524201968382854`, 
          0.10211178736406196`}, {20.77071010513348, 0.10464087000660398`}, {
          21.263726378634736`, 0.10969903529168804`}, {22.249758925637252`, 
          0.11981536586185623`}, {24.221824019642277`, 
          0.14004802700219254`}, {28.496165225764553`, 
          0.18390119264289428`}, {29.93622448979592, 0.19867567001675043`}}], 
         LineBox[{{30.06377551020408, 0.20008845246641369`}, {
          36.60690926377435, 0.2779046160348373}, {39.93622448979592, 
          0.31749948723207877`}}], 
         LineBox[{{40.06377551020408, 0.3189523296755888}, {44.81400757831468,
           0.37067177430325865`}, {48.698587548467465`, 0.4129661960888417}, {
          49.93622448979592, 0.42644130516528217`}}], 
         LineBox[{{50.06377551020408, 0.4278487462824325}, {
          56.846135645150525`, 0.5036816673892458}, {59.93622448979592, 
          0.5382316557276177}}], 
         LineBox[{{60.06377551020408, 0.5395963661846648}, {65.29411965101717,
           0.5930387435028555}, {69.19710165050657, 0.6329184590755277}, {
          69.93622448979592, 0.6404706354903771}}], 
         LineBox[{{70.06377551020408, 0.6416670939732677}, {77.38145380586288,
           0.7041799236346745}, {79.93622448979592, 0.7260045978190272}}], 
         LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAL6fg5RQEVEDuz3DhU0PnP5HzvYFw
d1VAzp3GLNd76D9u0pBhXHtVQDYr8fkjf+g/TLFjQUh/VUCguBvHcILoPwZv
CQEgh1VAcdNwYQqJ6D986lSAz5ZVQBUJG5Y9lug/ZuHrfi62VUBbdG//o7Do
PzzPGXzs9FVA6koY0nDl6D8Zruxb2PhVQFPYQp+96Og/9oy/O8T8VUC7ZW1s
CuzoP7FKZfubBFZAjYDCBqTy6D8mxrB6SxRWQDC2bDvX/+g/Eb1HeaozVkB4
IcGkPRrpP+6bGlmWN1ZA4K7rcYod6T/Meu04gjtWQEo8Fj/XIOk/hjiT+FlD
VkAbV2vZcCfpP/yz3ncJU1ZAv4wVDqQ06T/mqnV2aHJWQAX4aXcKT+k/Vh3+
3qh2VkA5CCBonlLpP8WPhkfpelZAbBjWWDJW6T/RWB8a63tWQC7tulALV+k/
bzCiQA==
          "]], 
         LineBox[{{90.06377551020408, 0.7926099459884457}, {90.11978176227086,
           0.792886693800166}, {90.18621293487926, 0.7932149550383482}, {
          90.31907528009609, 0.7938714775147128}, {90.85052466096337, 
          0.7964975674201709}, {91.91342342269793, 0.8017497472310869}, {
          94.03922094616706, 0.8122541068529194}, {98.00878211325836, 
          0.8318691913469216}, {99.93622448979592, 0.8413934040953065}}], 
         LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAL6fg5RQEWUDCOg5uYPHqP4gX903S
h1pAdXn9p+W46z+UyMjjwotaQILblKXsuus/n3maebOPWkCOPSyj87zrP7bb
PaWUl1pApwFbngHB6z/ln4T8VqdaQNqJuJQdyes/QigSq9vGWkBAmnOBVdnr
P/w4LQjlBVtACrvpWsX56z8I6v6d1QlbQBcdgVjM++s/E5vQM8YNW0AkfxhW
0/3rPyr9c1+nFVtAPUNHUeEB7D9Zwbq2aSVbQHDLpEf9Cew/tklIZe5EW0DV
2180NRrsP8L6GfveSFtA4j33MTwc7D/Nq+uQz0xbQO6fji9DHuw/5A2PvLBU
W0AIZL0qUSLsPxPS1RNzZFtAOuwaIW0q7D8eg6epY2hbQEdOsh50LOw/KjR5
P1RsW0BUsEkcey7sP0KWHGs1dFtAbXR4F4ky7D/RWB8a63tbQLPvGrKANuw/
1FeiTg==
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0CHDNU7TzrsPw6f6uA8
iFtAfmXoEgw87D+s43H/gYxbQIeFuRjVPew/52yAPAyVW0CXxVskZ0HsP15/
nbYgpltAuUWgO4tI7D9MpNeqSchbQPtFKWrTVuw/KO5Lk5sMXECARjvHY3Ps
P+GBNGQ/lVxAi0dfgYSs7D8mFg6OcJlcQKqkTC9Fruw/aqrnt6GdXEDJATrd
BbDsP/TSmgsEplxAB7wUOYez7D8IJAGzyLZcQIQwyvCJuuw/LsbNAVLYXEB8
GTVgj8jsP3oKZ59kG11AbesKP5rk7D+/nkDJlR9dQIxI+Oxa5uw/BDMa88Yj
XUCspeWaG+jsP41bzUYpLF1A6l/A9pzr7D+grDPu7TxdQGbUda6f8uw/x04A
PXdeXUBfveAdpQDtPxSTmdqJoV1AUI+2/K8c7T8K1RPRcqVdQOI363pSHu0/
ABeOx1upXUB04B/59B/tP+2agrQtsV1AmTGJ9Tkj7T/GomuO0cBdQOHTW+7D
Ke0/vOTlhLrEXUB0fJBsZivtP7ImYHujyF1ABiXF6ggt7T+fqlRoddBdQCp2
LudNMO0/eLI9QhngXUBzGAHg1zbtP270tzgC5F1ABcE1Xno47T9kNjIv6+dd
QJdpatwcOu0/UbomHL3vXUC8utPYYT3tP0j8oBKm811ATmMIVwQ/7T8+PhsJ
j/ddQOALPdWmQO0/NICV/3f7XUBytHFTSULtP9FYHxrr+11Ail8fc3lC7T+e
GA3X
          "]], 
         LineBox[{{120.06377551020408`, 0.914690373636892}, {
          120.2346687249738, 0.9150052522570707}, {120.47904440930093`, 
          0.9154555257122798}, {120.54013833038272`, 0.9155680940760821}, {
          120.6012322514645, 0.9156806624398844}, {120.72342009362805`, 
          0.9159057991674889}, {120.96779577795519`, 0.916356072622698}, {
          121.45654714660944`, 0.9172566195331163}, {122.43404988391794`, 
          0.9190577133539527}, {122.50030335215772`, 0.9191797884210612}, {
          122.56655682039751`, 0.9193018634881697}, {122.69906375687708`, 
          0.9195460136223866}, {122.96407762983623`, 0.9200343138908206}, {
          123.4941053757545, 0.9210109144276885}, {124.55416086759107`, 
          0.9229641155014241}, {126.67427185126418`, 0.9268705176488955}, {
          129.9362244897959, 0.9328808156428401}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEAxHSUjENztP718+gBo
0GBAZqsQgLAd7j/2r+bwgtJgQA5GWe+oHu4/MOPS4J3UYEC24KFeoR/uP6RJ
q8DT2GBACBYzPZIh7j+KFlyAP+FgQKmAVfpzJe4/VrC9/xbyYEDsVZp0Ny3u
P+/jgP7FE2FAcgAkab487j8oF23u4BVhQBqbbNi2Pe4/YkpZ3vsXYUDDNbVH
rz7uP9awMb4xHGFAFGtGJqBA7j+8feJ9nSRhQLXVaOOBRO4/iBdE/XQ1YUD4
qq1dRUzuPyFLB/wjV2FAflU3Usxb7j801UPSGllhQO14WB20XO4/Rl+AqBFb
YUBbnHnom13uP2pz+VT/XmFAOOO7fmtf7j+0m+ut2mZhQPJwQKsKY+4/xiUo
hNFoYUBglGF28mPuP9ivZFrIamFAzreCQdpk7j/9w90Gtm5hQKv+xNepZu4/
RuzPX5F2YUBljEkESWruP1h2DDaIeGFA069qzzBr7j9qAEkMf3phQEHTi5oY
bO4/fIqF4nV8YUCw9qxlAG3uP2isD431fWFAkiOgQbFt7j9imssJ
          "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAmFPwcgqCYUDlIz8dSm/uP9g8tBFI
hmFAsvQnQqdw7j/qxvDnPohhQJR4jPlIce4//FAtvjWKYUB2/PCw6nHuPyFl
pmojjmFAOgS6Hy5z7j9qjZjD/pVhQMETTP20de4/fBfVmfWXYUCjl7C0Vnbu
P46hEXDsmWFAhRsVbPh27j+ztYoc2p1hQEkj3to7eO4//N18dbWlYUDQMnC4
wnruP48uYSdstWFA31GUc9B/7j+0zymL2dRhQP2P3Onrie4/jMb+MCBdYkD1
82y9v7XuP0Bx5jEdX2JAY9yHcGO27j/0G84yGmFiQNDEoiMHt+4/XHGdNBRl
YkCrldiJTrjuPy0cPDgIbWJAYDdEVt267j/OcXk/8HxiQMt6G+/6v+4/EB30
TcCcYkCiAcogNsruP2isD431vWJAbxyDMuTU7j8rwaOJ
          "]], 
         LineBox[{{150.0637755102041, 0.9636292645198784}, {151.0086021630023,
           0.9645392734400777}, {151.13043459642864`, 0.9646566162360913}, {
          151.37409946328125`, 0.9648913018281186}, {151.86142919698653`, 
          0.9653606730121731}, {152.83608866439704`, 0.966299415380282}, {
          154.78540759921805`, 0.9681769001164999}, {159.0142564869723, 
          0.972249912026816}, {159.9362244897959, 0.9731379046593512}}], 
         LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgoCZEB/Dujv4iTvP/iwmI7k
YGRAbom4Jjk57z/rbS8ECGNkQLw9i4euOe8/0Odc705nZEBXpjBJmTrvP5rb
t8Xcb2RAjnd7zG487z8uw21y+IBkQPwZEdMZQO8/VpLZyy+jZEDXXjzgb0fv
P0hPcEFTpWRAJRMPQeVH7z87DAe3dqdkQHPH4aFaSO8/IIY0or2rZEAOMIdj
RUnvP+p5j3hLtGRARQHS5hpL7z9+YUUlZ8VkQLOjZ+3FTu8/pzCxfp7nZECP
6JL6G1bvP24V8fm36WRAZp+7N49W7z80+jB10etkQD1W5HQCV+8/wMOwawTw
ZEDqwzXv6FfvP9hWsFhq+GRARp/Y47VZ7z8Ifa8yNgllQPxVHs1PXe8/zmHv
rU8LZUDTDEcKw13vP5RGLylpDWVAqsNvRzZe7z8gEK8fnBFlQFgxwcEcX+8/
OKOuDAIaZUCzDGS26WDvP2jJrebNKmVAasOpn4Nk7z8uru1h5yxlQEF60tz2
ZO8/9JIt3QAvZUAXMfsZamXvP4BcrdMzM2VAxZ5MlFBm7z9GQe1OTTVlQJxV
ddHDZu8/DCYtymY3ZUBzDJ4ON2fvP5jvrMCZO2VAIHrviB1o7z9e1Ow7sz1l
QPcwGMaQaO8/aKwPjfU9ZUDbXhX+nmjvP3SZ7Vg=
          "]], LineBox[CompressedData["
1:eJwV0GtIE1AYBuBlgmiFGLmYJZpYTZyGmUWuPF+zsom33MyJpTE7R2fo0pxT
h5dKtH6YiTMliCwvzbnJXDmUgkIzvGDoGIZIJIqUrjw6UyRsdfrx8fL8eXn5
DsmVydiFw+EcZfc/WySrhR4iDO6ahkmhgiLTXYPxbzSGSZXvBGEuzv7B513E
kHZYu6hlPhMnaD9+CcO8zcM5yDzibXiC4zBshG+F+uVS9PC33bsyAUPFQn5M
PLP0a3BDSxIGt8bFTA3znK67dlyKgeewPvrMvCXsLgq7hiHKZHTU36QoSK5P
+JOHoVaQZeHksf6nkSaHEkPQi2hLMDOZGfP6XoBhfH+g5Qpze5LdZlVh8Ny5
2Gdg9keCdF05huYZ0ifLp4h7sCdbUodBV5P72qSkyGW6t6rLgGF0rsB8vZCi
WfGAOcWOYVdTVc97NUWixHaZ6icG/wPpCZRZL613aimGiOcRK74lFJVl4ljb
OoYM43KIhtlH5TWfvI2hd1hqjCilSNaq8EraQyB1k2/Ql1E0vcm7FXuMQFvq
VJe2nKKobVdubhiB/i/d4iHmzh2rbx6EE5jIqllaYy7e/dFt9BSBTaUwKLGC
Iu+AwmcxQEB8v0PnXsn+GT/26fxlArS/9GVFFUVvk/uKbkgIuCJpjJE5UNbq
U51CgDcc+m2W+Ze8mAylERBNLRw5fYeixpIA5zk5gaal+M51ZmtbWQi6TUDo
E9CRc4+ivRzLQKSKgIIQgZZZcnXtwkk1gcdm/at3zNp+gTWslMAH50qkndm2
LycjREPAERs+yK1mewvalvnlBPya1WIRc47Bs26DeeTE2WkJ8z+TSi7e
          "]], LineBox[CompressedData["
1:eJwV0H0s1HEcB3BsLFQe2moZm66spJCdpzKfz2jKYj24VlpGHn7fWsRuii0U
4cgVmeeKTnHo8nD0sNt1MxMtxoYsFaXytFkfhMvSrm9/vPfe67/33juiE0/F
mRgZGTnx/O+KsAWpRZaAnuMzmwazCc769yttZQK2ypSxRTkEH1cDOs0LBDxR
vFW3J5fgM3Nf1BcLWKhcTgqXEdh3X07/VSLgl32qh3XcEY5KcyoT0E0d826R
e+KDg2i6SsBB7dDO23kEX4Mtw0ZqBbQaah3V5BNMuUx3tKoFvLse72cvJ/jd
ftJPtCSgvD5iWFFKsNHHa2DLsoB+vS9vznM7au2iTFcFnJ+xcfUuIzja/f3W
7JqAIc49ef3clSNX+5qNGVqqXP315QQHVyrPHbJhWNBmaAipIkjz+pYqcWeY
r1Vk6KsJijQ9FkEeDH3H/7gE1BA88X/6wFvMcO7v6TE5d39QcqedD8NgsBCL
HhE4nDHbMAkMzbukcyEKAl3K3vKE4wzzegMltY8JDK+kz3OvMJQNTTmHNvC/
zNQFtUkMDYWebtXcGsniBZ2UYWpojpi4kxcSN69eY3jp7S6410gwuzuBxd1g
eEwXI3nfRDBUxrYfLmJo3TSZEfGMoOVHPUUW8/3sQHYzt9xj+s31EobGTpn5
Bu4jA7HS9gqGSzWOJYpmAq1pdJ9IwfB9aWTjVAtBXfL5dGM1w8rM8eEENUFW
1/0whw6GtrB/TMcdZf3J2fcF/2s9bcKqncBOFT6apGGYlmI/18atX6tQybUM
l8XxP006CC6qrO6svGYYGD2yzZf7H9y8L8I=
          "]], LineBox[CompressedData["
1:eJwVx2tI01EYgPFprMvIohJMU8KliRSZIlpbcF4CbTDUnC4Im5Ay/6+oZV7Q
yFs4TdFiES7BpEVl4WDp0C0VJnlp3s3LMlRSqWxZeZaoa5rZ6cPDw8836bpM
6crj8QJY/18bZ88SdHHQJCiOaWmhJC1Yw//Tw8F+vwj7KrOk2DrjYeFgsSXr
3LFWSnYcia+IGeSg5v3wZDFzvix2wTzBwYqnin/WSIlcqzZNWznob2yO5ZhD
lkfvrk9xoBXP1dcw/6yMFp2a5SBaIQpbYU56I31Q/5kDndaeojNRIj0dGVGw
xoEyQNHn00YJz2p1yXFwIC9a3ZQwG28qzWlODiKsVUE5zMJuVXjCFgf+pe2a
AeYNeXegiI+w+NFDmddOSeMt2PfbHYHTjLuMdVCyxyKayg5FSOVLxCozJRZF
UGpaNkLGpxD9UjclB5Oxoz4XQVvGt3n1UJKIT9ze5SFMBnzwlTKvZx0yhBYg
iNMLa3TMfhWOjS0VgmDNUpDeS0mJobNarUFo2KmQLr+lRLTrYlNrG8J84B3b
r35KyvdWuto6ENyHLguFA5SMHeiK9zIjXLh28oqMGb1DnUVdCHrD2KiB+WHw
4fOSQYRCsbcpe5CS1YT5ielZBM+o5rK1IUrgqudxtzmEKFra6T9MSVWKLJ8s
INy+f8kpZxbe6PF+9gXBZt1MNzLHlr9UZiwjGBMj4/NGKHlUtWB6bEdY4nne
e8FsU3sJxlcQfJ5+t0wxl9RV68McCGVf1eIzo5QMaXt5qU6E15XJucjs0fBX
VreJ8ONE2Kta5iRd+PPhLYSjI7u/9THrmzId29sIcZkzQifzPxxHRos=
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$318227#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance (nm)\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T57KbLMHAlHPrcIKR9t
aK8/KYk7SHghJT/BeK6kKGi/P8TvATZKITU/xjBxZwZozz8SI+UsMyFFP8iM
0kj1Z98/ubxWqCchVT/JOoO57GfvP4yJD+YhIWU/ypHbcehn/z/27+sEHyF1
P0q9B07mZw9AKyNalB0hhT8x/2L1FvAPQNb9nvW9fIU/jCBfziM8EECB2ONW
XtiFP3RiunVUxBBA2Y1tGZ+Phj9E5nDEtdQRQIn4gJ4g/oc/4u3dYXj1E0Dl
zaeoI9uKPyD9t5z9NhhAUbx63pRKkD8UnmXwFXsYQKcpHQ9leJA/CD8TRC6/
GED9lr8/NaaQP++AbuteRxlAqHEEodUBkT++BCU6wFcaQP8mjmMWuZE/XQyS
14J4HECukaHolyeTP80NNgkEXSBAC2fI8poElj/SSxKYznwgQKhYWu5hL5Y/
2InuJpmcIEBGSuzpKFqWP+QFp0Qu3CBAgy0Q4bavlj/8/ReAWFshQPzzV8/S
Wpc/Ajz0DiN7IUCa5enKmYWXPwh60J3tmiFAONd7xmCwlz8T9oi7gtohQHO6
n73uBZg/Ku759qxZIkDqgOerCrGYPzAs1oV3eSJAiXJ5p9HbmD82arIUQpki
QCdkC6OYBpk/QuZqMtfYIkBjRy+aJlyZP0gkR8Gh+CJAAjnBle2GmT9OYiNQ
bBgjQKAqU5G0sZk/Wd7bbQFYI0DbDXeIQgeaP14cuPzLdyNAeP8IhAkymj9k
WpSLlpcjQBbxmn/QXJo/aphwGmG3I0C04ix7l4eaP3DWTKkr1yNAUtS+dl6y
mj+IxvrQWN8jQCKUMvJevZo/6CIdAQ==
           "]], 
          Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEDmyAtYHm2bP4jOveRV
ViRAuw3Cl9FFnD+ODJpzIHYkQJXid4omxpw/lEp2AuuVJEBwty19e0adP5/G
LiCA1SRAIWGZYiVHnj+2vp9bqlQlQERauJY8JKA/5a6B0v5SJkCsrY9hkCWi
P0KPRcCnTyhAe1Q+9zcopj+ASrSp0m4oQIQxtjcgZ6Y/vgUjk/2NKECODi54
CKamPzp8AGZTzChAoMgd+dgjpz8zabsL/0gpQMg8/fp5H6g/JEMxV1ZCKkAV
Jbz+uxaqPwb3HO4ENSxArvU5BkAFrj9lL/oNMQ0wQHHLmgok8bI/TNuHpRge
MEBz3xqlQhOzPzSHFT0ALzBAePOaP2E1sz8E3zBsz1AwQIAbm3SeebM/oo5n
ym2UMECOa5veGAK0P9/t1IaqGzFAqwucsg0TtT9ZrK//IyoyQOVLnVr3NLc/
QFg9lws7MkDoXx31FVe3PygEyy7zSzJA7HOdjzR5tz/4W+Zdwm0yQPWbncRx
vbc/lgsdvGCxMkAC7J0u7EW4P9NqinidODNAH4yeAuFWuT9EY31orO8zQG8n
kOhayLo/gDO7Jg==
           "]], 
          
          Line[{{20.06377551020408, 0.10575314758420072`}, {
           20.400947900007537`, 0.10908732444550884`}, {20.524201968382854`, 
           0.11030613973189282`}, {20.77071010513348, 0.11274377030466072`}, {
           21.263726378634736`, 0.1176190314501965}, {22.249758925637252`, 
           0.12736955374126815`}, {24.221824019642277`, 
           0.14687059832341137`}, {28.496165225764553`, 
           0.18913802584052253`}, {29.93622448979592, 0.20337825553383937`}}], 
          
          Line[{{30.06377551020408, 0.20470489977728284`}, {36.60690926377435,
            0.276111036508896}, {39.93622448979592, 0.3124443207126949}}], 
          
          Line[{{40.06377551020408, 0.3138505067951457}, {44.81400757831468, 
           0.3667484140124129}, {48.698587548467465`, 0.41000654285598515`}, {
           49.93622448979592, 0.42378869142311715`}}], 
          
          Line[{{50.06377551020408, 0.4251863551656743}, {56.846135645150525`,
            0.49829687421498564`}, {59.93622448979592, 0.5316065178855507}}], 
          Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAXk7ByykITkD0Lg3D1Q3hP7OOOtvS
UlBARIVngBO/4j9imw4FulZQQG6pNawgxOI/EqjiLqFaUECazQPYLcniP3DB
ioJvYlBA7xWgL0jT4j8s9NopDHJQQJmm2N585+I/pFl7eEWRUEDtx0k95g/j
P5QkvBW4z1BAlQos+rhg4z9DMZA/n9NQQL8u+iXGZeM/8j1kaYbXUEDqUshR
02rjP1BXDL1U31BAP5tkqe104z8Milxk8e5QQOkrnVgiieM/hO/8sioOUUA9
TQ63i7HjP3S6PVCdTFFA5Y/wc14C5D+1WscC2VBRQJ84UQjZB+Q/9vpQtRRV
UUBa4bGcUw3kP3k7ZBqMXVFA0TJzxUgY5D9+vIrkem5RQL7V9RYzLuQ/0Vgf
Gut7UUDbNQ+Ylz/kP+mKkV8=
           "]], 
          
          Line[{{70.06377551020408, 0.6338961865369758}, {70.321543545807, 
           0.6358710685914837}, {70.38768718670704, 0.6363778261075107}, {
           70.51997446850709, 0.6373913411395645}, {70.78454903210718, 
           0.6394183712036721}, {71.31369815930739, 0.6434724313318876}, {
           73.4302946681082, 0.659688671844749}, {77.38145380586288, 
           0.689960358779885}, {79.93622448979592, 0.7095336575610202}}], 
          
          Line[{{80.06377551020408, 0.7103944138902779}, {85.86624187040276, 
           0.7442529035644885}, {89.7876258992288, 0.7671349217282395}, {
           89.93622448979592, 0.768002022635335}}], 
          
          Line[{{90.06377551020408, 0.7687377846461527}, {98.00878211325836, 
           0.8140367087081103}, {98.06958850263175, 0.8143833999259185}, {
           98.13039489200514, 0.8147300911437266}, {98.25200767075194, 
           0.8154234735793431}, {98.49523322824552, 0.8168102384505761}, {
           98.9816843432327, 0.8195837681930419}, {99.0424907326061, 
           0.8199304594108502}, {99.1032971219795, 0.8202771506286584}, {
           99.22490990072629, 0.8209705330642748}, {99.46813545821988, 
           0.8223572979355077}, {99.52894184759327, 0.822703989153316}, {
           99.58974823696667, 0.8230506803711243}, {99.71136101571346, 
           0.8237440628067407}, {99.77216740508686, 0.8240907540245489}, {
           99.83297379446026, 0.8244374452423572}, {99.89378018383366, 
           0.8247841364601654}, {99.93622448979592, 0.825026135175674}}], 
          
          Line[{{100.06377551020408`, 0.8256454252079454}, {
           100.19781213070064`, 0.8261827657800919}, {100.44103768819423`, 
           0.8271578348301776}, {100.9274888031814, 0.8291079729303489}, {
           101.90039103315576`, 0.8330082491306915}, {101.96635696968715`, 
           0.8332727005466303}, {102.03232290621855`, 0.8335371519625691}, {
           102.16425477928135`, 0.8340660547944466}, {102.42811852540696`, 
           0.8351238604582019}, {102.95584601765816`, 0.8372394717857122}, {
           104.01130100216056`, 0.841470694440733}, {106.12221097116537`, 
           0.8499331397507746}, {109.93622448979592`, 0.8652231716740151}}], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RSEW0AV6rhJ3bPrP+GBNGQ/
lVxARn2ZUHYw7D8mFg6OcJlcQFkGrc9fMuw/aqrnt6GdXEBrj8BOSTTsP/TS
mgsEplxAkaHnTBw47D8IJAGzyLZcQN3FNUnCP+w/LsbNAVLYXEB1DtJBDk/s
P3oKZ59kG11ApJ8KM6Zt7D+/nkDJlR9dQLcoHrKPb+w/BDMa88YjXUDKsTEx
eXHsP41bzUYpLF1A8MNYL0x17D+grDPu7TxdQDvopivyfOw/x04APXdeXUDT
MEMkPozsPxSTmdqJoV1AAsJ7Fdaq7D8K1RPRcqVdQCUw1qWerOw/ABeOx1up
XUBInjA2Z67sP+2agrQtsV1AjnrlVvix7D/GomuO0cBdQBozT5gauew/vOTl
hLrEXUA9oako47rsP7ImYHujyF1AYA8Euau87D+fqlRoddBdQKbruNk8wOw/
eLI9QhngXUAzpCIbX8fsP270tzgC5F1AVRJ9qyfJ7D9kNjIv6+ddQHiA1zvw
yuw/UbomHL3vXUC/XIxcgc7sP0j8oBKm811A4srm7EnQ7D8+PhsJj/ddQAU5
QX0S0uw/NICV/3f7XUAop5sN29PsP9FYHxrr+11A41AGjg/U7D8yp9/k
           "]], 
          
          Line[{{120.06377551020408`, 0.9012357392845782}, {120.2346687249738,
            0.9015630625912641}, {120.47904440930093`, 0.9020311318307325}, {
           120.54013833038272`, 0.9021481491405996}, {120.6012322514645, 
           0.9022651664504667}, {120.72342009362805`, 0.902499201070201}, {
           120.96779577795519`, 0.9029672703096694}, {121.45654714660944`, 
           0.9039034087886063}, {122.43404988391794`, 0.90577568574648}, {
           122.50030335215772`, 0.9059025854852021}, {122.56655682039751`, 
           0.9060294852239242}, {122.69906375687708`, 0.9062832847013683}, {
           122.96407762983623`, 0.9067908836562567}, {123.4941053757545, 
           0.9078060815660334}, {124.55416086759107`, 0.9098364773855867}, {
           126.67427185126418`, 0.9138972690246933}, {129.9362244897959, 
           0.9201451070405893}}], 
          
          Line[{{130.0637755102041, 0.9203808917776467}, {134.51269577906888`,
            0.9283076984927733}, {138.72314263748652`, 0.9358096082627825}, {
           139.9362244897959, 0.9379710013181222}}], 
          
          Line[{{140.0637755102041, 0.9381783782555341}, {146.91017961274008`,
            0.9482421348427807}, {149.9362244897959, 0.9526902186264263}}], 
          Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkAwM7iQ4X3uP3wVHg8i
WWNADCi8itiv7j/NsQlaP1tjQMevz4qLsO4/Hk71pFxdY0CDN+OKPrHuP7+G
zDqXYWNA+kYKi6Sy7j8C+HpmDGpjQOllWItwte4/h9rXvfZ6Y0DGo/SLCLvu
P5KfkWzLnGNAgB8tjTjG7j/jO3236J5jQDunQI3rxu4/NNhoAgahY0D3LlSN
nsfuP9UQQJhApWNAbj57jQTJ7j8Ygu7Dta1jQF1dyY3Qy+4/nmRLG6C+Y0A6
m2WOaNHuP6kpBcp04GNA9Baej5jc7j/SHEH7beJjQOyEjp8/3e4//A99LGfk
Y0Dk8n6v5t3uP0729I5Z6GNA085fzzTf7j/0wuRTPvBjQLOGIQ/R4e4/HrYg
hTfyY0Cr9BEfeOLuP0epXLYw9GNAomICLx/j7j+aj9QYI/hjQJI+405t5O4/
xIIQShz6Y0CKrNNeFOXuP+11THsV/GNAghrEbrvl7j9orA+N9f1jQNoO4S9a
5u4/Xw/HBA==
           "]], 
          
          Line[{{160.0637755102041, 0.9657384891595838}, {160.24763617694333`,
            0.9658449563608137}, {160.49431211493754`, 0.9659877976612112}, {
           160.98766399092597`, 0.9662734802620063}, {161.04933297542453`, 
           0.9663091905871057}, {161.11100195992307`, 0.966344900912205}, {
           161.23433992892018`, 0.9664163215624039}, {161.4810158669144, 
           0.9665591628628014}, {161.97436774290279`, 0.9668448454635965}, {
           162.9610714948796, 0.9674162106651866}, {163.02790002653614`, 
           0.9674549087013351}, {163.0947285581927, 0.9674936067374837}, {
           163.22838562150582`, 0.9675710028097808}, {163.49569974813204`, 
           0.967725794954375}, {164.03032800138448`, 0.9680353792435635}, {
           165.09958450788935`, 0.9686545478219406}, {167.23809752089912`, 
           0.9698928849786945}, {169.9362244897959, 0.9714552747602383}}], 
          
          Line[{{170.0637755102041, 0.9715291350393166}, {175.35421119870338`,
            0.9745926390014765}, {179.60146211579428`, 0.9770520716038009}, {
           179.9362244897959, 0.9772459206399711}}], 
          Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAmFPwcgqCZkDn0joXOkbvPyC8GmAF
9mZA1e4FD75Y7z9IxOOD6PlmQNLQKu1cWe8/mdR1y64BZ0DNlHSpmlrvPzr1
mVo7EWdAwhwIIhZd7z98NuJ4VDBnQKwsLxMNYu8/kLrGCkYyZ0CrnUGCXGLv
P6Q+q5w3NGdAqQ5U8ati7z/MRnTAGjhnQKfweM9KY+8/HVcGCOE/Z0ChtMKL
iGTvP753KpdtT2dAljxWBARn7z//uHK1hm5nQIBMffX6a+8/3Aayi6JwZ0BN
YfYjUWzvP7pU8WG+cmdAGnZvUqds7z908G8O9nZnQLSfYa9Tbe8/6CdtZ2V/
Z0Dn8kVprG7vP9KWZxlEkGdATpkO3V1x7z+v5KbvX5JnQBuuhwu0ce8/jDLm
xXuUZ0DowgA6CnLvP0fOZHKzmGdAguzylrZy7z+8BWLLIqFnQLY/11APdO8/
pXRcfQGyZ0Ad5p/EwHbvP4LCm1MdtGdA6voY8xZ37z9gENspObZnQLcPkiFt
d+8/PV4aAFW4Z0CEJAtQw3fvPxqsWdZwumdAUDmEfhl47z/3+ZisjLxnQB1O
/axveO8/aKwPjfW9Z0BLK5VJqXjvPxx710g=
           "]], 
          Line[CompressedData["
1:eJwVx30slAEcwPFLO8VivXu7ErPSZkmM7Vn2/GaxWzYvxy0lWtfO8zM1cQnd
1UkmN6xbml6kqJiyTIzLrqijydTp4qac1Jk2a+WxyLnLS7/++O67j58sWyJ3
EggEe6j/v5U0m+tq4CA+dETrXsizWSHVwqU+DjIuJqQEksVqs8WjnwPd86Uh
hrzWJ7ksfpCDlGBpzwlygSTR2j3MwW2R873HZGmdVjdm5uDHkbZtL8gHZoYq
F0Y5YKrSK43kX5o4Zt84BxYXnWqOLHsdW1U7xcEOG5caeYFnY/fHRKv+cFBv
GvA0kQVm85pzNg54n/jkSXJnobw7y85BZMbItTmyf29JROoyB58dE87blTzr
kPbuZYQIGwPm54+RnyjBfXErgvr8TtMU2aWfGVWEIaT5KDSLKp7tTwvOzFIg
eMlFDl81z24+hfraPATZrmfhoeR0rHf7kI/QbIlWxJAXcre0hakQDkqyf54m
B5TZHMslCOmsYaKLXNTWU6GtRnjohb1JRTzLrEto7ehCCDK2V1y9zLOlGzRO
03qEPI144A7ZtMmQ7N2N8PLQF2ELGUVh9ksGhDi9s3qEfDPEM0o8iJDTdDTH
r5hn51O/DY+NI3QUr0r1ZDjptdvtK8JK5I3rRnJ5hqSAtSLE2AOHrGT/nD7R
o+8In7Il4vVXeDaxtEl+ZgbBcbyBkZLvllt192cRojyZfCRPa71dP/5GKB82
tivJRTUVLeE2BNHhxaAH5Hd1bwSZdgS5sDKzg+zRuCKp+Yvw9JVf41uyrDmi
4f0ywoKyc9JCbmk9a1tdRWAjYn158j8hDDq9
           "]]}, "Charting`Private`Tag$318227#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5cz5J+FI5EPrcIKR9t
aK8/N7KHCfPaIj/BeK6kKGi/PxG1Xu3J2jI/xjBxZwZozz9+NkpftdpCP8iM
0kj1Z98/Nfc/GKvaUj/JOoO57GfvP5DXuvSl2mI/ypHbcehn/z++R/hio9py
P0q9B07mZw9A1P8WGqLagj8x/2L1FvAPQGCf+JJkLIM/jCBfziM8EEDrPtoL
J36DP3RiunVUxBBAA36d/ashhD9E5nDEtdQRQDT8I+G1aIU/4u3dYXj1E0CS
+DCoyfaHPyD9t5z9NhhAUPFKNvESjT8UnmXwFXsYQNyQLK+zZI0/CD8TRC6/
GEBoMA4odraNP++AbuteRxlAf2/RGftZjj++BCU6wFcaQK7tV/0EoY8/XQyS
14J4HEAHdTJijBeRP80NNgkEXSBAZXE/KaClkz/SSxKYznwgQPyWPeLLy5M/
2InuJpmcIECTvDub9/GTP+QFp0Qu3CBAwgc4DU8+lD/8/ReAWFshQCCeMPH9
1pQ/Ajz0DiN7IUC4wy6qKf2UPwh60J3tmiFAT+ksY1UjlT8T9oi7gtohQH00
KdWsb5U/Ku759qxZIkDayiG5WwiWPzAs1oV3eSJAcvAfcoculj82arIUQpki
QAkWHiuzVJY/QuZqMtfYIkA4YRqdCqGWP0gkR8Gh+CJA0IYYVjbHlj9OYiNQ
bBgjQGesFg9i7ZY/Wd7bbQFYI0CV9xKBuTmXP14cuPzLdyNALB0ROuVflz9k
WpSLlpcjQMNCD/MQhpc/aphwGmG3I0BbaA2sPKyXP3DWTKkr1yNA8o0LZWjS
lz+IxvrQWN8jQFmSSZU53Jc/i4sbqA==
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECZoUal8n2YP4jOveRV
ViRAJ6IBlV5HmT+ODJpzIHYkQKHXGzenvpk/lEp2AuuVJEAaDTbZ7zWaP5/G
LiCA1SRACnhqHYEkmz+2vp9bqlQlQOxN06WjAZ0/5a6B0v5SJkDafFJb9F2g
P0KPRcCnTyhAoigkbDkYpD+ASrSp0m4oQFqmOjyyUqQ/vgUjk/2NKEASJFEM
K42kPzp8AGZTzChAhB9+rBwCpT8zabsL/0gpQGgW2Oz/66U/JEMxV1ZCKkAt
BIxtxr+nPwb3HO4ENSxAud/zblNnqz9lL/oNMQ0wQGjL4bg2W7E/TNuHpRge
MECnSN587XqxPzSHFT0ALzBA58XaQKSasT8E3zBsz1AwQGjA08gR2rE/oo5n
ym2UMEBltcXY7FiyP9/t1IaqGzFAYp+p+KJWsz9ZrK//IyoyQFxzcTgPUrU/
QFg9lws7MkCa8G38xXG1PygEyy7zSzJA221qwHyRtT/4W+Zdwm0yQFtoY0jq
0LU/lgsdvGCxMkBZXVVYxU+2P9NqinidODNAVkc5eHtNtz+6FhgQhUkzQJTE
NTwybbc/osKlp2xaM0DUQTIA6Yy3P3IawdY7fDNAVTwriFbMtz9axk5uI40z
QJW5J0wN7Lc/QXLcBQueM0DUNiQQxAu4PxDK9zTavzNAUzEdmDFLuD/4dYXM
wdAzQJOuGVzoarg/3yETZKnhM0DRKxYgn4q4P0RjfWis7zNAyaG1ieikuD9L
o/dx
           "]], 
          
          Line[{{20.06377551020408, 0.09738798157453936}, {
           20.145626204511693`, 0.09822773953540054}, {20.277693831632224`, 
           0.09958270472151988}, {20.33932086581988, 0.10021497538215537`}, {
           20.400947900007537`, 0.1008472460427909}, {20.524201968382854`, 
           0.10211178736406196`}, {20.77071010513348, 0.10464087000660398`}, {
           21.263726378634736`, 0.10969903529168804`}, {22.249758925637252`, 
           0.11981536586185623`}, {24.221824019642277`, 
           0.14004802700219254`}, {28.496165225764553`, 
           0.18390119264289428`}, {29.93622448979592, 0.19867567001675043`}}], 
          
          Line[{{30.06377551020408, 0.20008845246641369`}, {36.60690926377435,
            0.2779046160348373}, {39.93622448979592, 0.31749948723207877`}}], 
          
          Line[{{40.06377551020408, 0.3189523296755888}, {44.81400757831468, 
           0.37067177430325865`}, {48.698587548467465`, 0.4129661960888417}, {
           49.93622448979592, 0.42644130516528217`}}], 
          
          Line[{{50.06377551020408, 0.4278487462824325}, {56.846135645150525`,
            0.5036816673892458}, {59.93622448979592, 0.5382316557276177}}], 
          
          Line[{{60.06377551020408, 0.5395963661846648}, {65.29411965101717, 
           0.5930387435028555}, {69.19710165050657, 0.6329184590755277}, {
           69.93622448979592, 0.6404706354903771}}], 
          
          Line[{{70.06377551020408, 0.6416670939732677}, {77.38145380586288, 
           0.7041799236346745}, {79.93622448979592, 0.7260045978190272}}], 
          Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAL6fg5RQEVEDuz3DhU0PnP5HzvYFw
d1VAzp3GLNd76D9u0pBhXHtVQDYr8fkjf+g/TLFjQUh/VUCguBvHcILoPwZv
CQEgh1VAcdNwYQqJ6D986lSAz5ZVQBUJG5Y9lug/ZuHrfi62VUBbdG//o7Do
PzzPGXzs9FVA6koY0nDl6D8Zruxb2PhVQFPYQp+96Og/9oy/O8T8VUC7ZW1s
CuzoP7FKZfubBFZAjYDCBqTy6D8mxrB6SxRWQDC2bDvX/+g/Eb1HeaozVkB4
IcGkPRrpP+6bGlmWN1ZA4K7rcYod6T/Meu04gjtWQEo8Fj/XIOk/hjiT+FlD
VkAbV2vZcCfpP/yz3ncJU1ZAv4wVDqQ06T/mqnV2aHJWQAX4aXcKT+k/Vh3+
3qh2VkA5CCBonlLpP8WPhkfpelZAbBjWWDJW6T/RWB8a63tWQC7tulALV+k/
bzCiQA==
           "]], 
          
          Line[{{90.06377551020408, 0.7926099459884457}, {90.11978176227086, 
           0.792886693800166}, {90.18621293487926, 0.7932149550383482}, {
           90.31907528009609, 0.7938714775147128}, {90.85052466096337, 
           0.7964975674201709}, {91.91342342269793, 0.8017497472310869}, {
           94.03922094616706, 0.8122541068529194}, {98.00878211325836, 
           0.8318691913469216}, {99.93622448979592, 0.8413934040953065}}], 
          Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAL6fg5RQEWUDCOg5uYPHqP4gX903S
h1pAdXn9p+W46z+UyMjjwotaQILblKXsuus/n3maebOPWkCOPSyj87zrP7bb
PaWUl1pApwFbngHB6z/ln4T8VqdaQNqJuJQdyes/QigSq9vGWkBAmnOBVdnr
P/w4LQjlBVtACrvpWsX56z8I6v6d1QlbQBcdgVjM++s/E5vQM8YNW0AkfxhW
0/3rPyr9c1+nFVtAPUNHUeEB7D9Zwbq2aSVbQHDLpEf9Cew/tklIZe5EW0DV
2180NRrsP8L6GfveSFtA4j33MTwc7D/Nq+uQz0xbQO6fji9DHuw/5A2PvLBU
W0AIZL0qUSLsPxPS1RNzZFtAOuwaIW0q7D8eg6epY2hbQEdOsh50LOw/KjR5
P1RsW0BUsEkcey7sP0KWHGs1dFtAbXR4F4ky7D/RWB8a63tbQLPvGrKANuw/
1FeiTg==
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0CHDNU7TzrsPw6f6uA8
iFtAfmXoEgw87D+s43H/gYxbQIeFuRjVPew/52yAPAyVW0CXxVskZ0HsP15/
nbYgpltAuUWgO4tI7D9MpNeqSchbQPtFKWrTVuw/KO5Lk5sMXECARjvHY3Ps
P+GBNGQ/lVxAi0dfgYSs7D8mFg6OcJlcQKqkTC9Fruw/aqrnt6GdXEDJATrd
BbDsP/TSmgsEplxAB7wUOYez7D8IJAGzyLZcQIQwyvCJuuw/LsbNAVLYXEB8
GTVgj8jsP3oKZ59kG11AbesKP5rk7D+/nkDJlR9dQIxI+Oxa5uw/BDMa88Yj
XUCspeWaG+jsP41bzUYpLF1A6l/A9pzr7D+grDPu7TxdQGbUda6f8uw/x04A
PXdeXUBfveAdpQDtPxSTmdqJoV1AUI+2/K8c7T8K1RPRcqVdQOI363pSHu0/
ABeOx1upXUB04B/59B/tP+2agrQtsV1AmTGJ9Tkj7T/GomuO0cBdQOHTW+7D
Ke0/vOTlhLrEXUB0fJBsZivtP7ImYHujyF1ABiXF6ggt7T+fqlRoddBdQCp2
LudNMO0/eLI9QhngXUBzGAHg1zbtP270tzgC5F1ABcE1Xno47T9kNjIv6+dd
QJdpatwcOu0/UbomHL3vXUC8utPYYT3tP0j8oBKm811ATmMIVwQ/7T8+PhsJ
j/ddQOALPdWmQO0/NICV/3f7XUBytHFTSULtP9FYHxrr+11Ail8fc3lC7T+e
GA3X
           "]], 
          
          Line[{{120.06377551020408`, 0.914690373636892}, {120.2346687249738, 
           0.9150052522570707}, {120.47904440930093`, 0.9154555257122798}, {
           120.54013833038272`, 0.9155680940760821}, {120.6012322514645, 
           0.9156806624398844}, {120.72342009362805`, 0.9159057991674889}, {
           120.96779577795519`, 0.916356072622698}, {121.45654714660944`, 
           0.9172566195331163}, {122.43404988391794`, 0.9190577133539527}, {
           122.50030335215772`, 0.9191797884210612}, {122.56655682039751`, 
           0.9193018634881697}, {122.69906375687708`, 0.9195460136223866}, {
           122.96407762983623`, 0.9200343138908206}, {123.4941053757545, 
           0.9210109144276885}, {124.55416086759107`, 0.9229641155014241}, {
           126.67427185126418`, 0.9268705176488955}, {129.9362244897959, 
           0.9328808156428401}}], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEAxHSUjENztP718+gBo
0GBAZqsQgLAd7j/2r+bwgtJgQA5GWe+oHu4/MOPS4J3UYEC24KFeoR/uP6RJ
q8DT2GBACBYzPZIh7j+KFlyAP+FgQKmAVfpzJe4/VrC9/xbyYEDsVZp0Ny3u
P+/jgP7FE2FAcgAkab487j8oF23u4BVhQBqbbNi2Pe4/YkpZ3vsXYUDDNbVH
rz7uP9awMb4xHGFAFGtGJqBA7j+8feJ9nSRhQLXVaOOBRO4/iBdE/XQ1YUD4
qq1dRUzuPyFLB/wjV2FAflU3Usxb7j801UPSGllhQO14WB20XO4/Rl+AqBFb
YUBbnHnom13uP2pz+VT/XmFAOOO7fmtf7j+0m+ut2mZhQPJwQKsKY+4/xiUo
hNFoYUBglGF28mPuP9ivZFrIamFAzreCQdpk7j/9w90Gtm5hQKv+xNepZu4/
RuzPX5F2YUBljEkESWruP1h2DDaIeGFA069qzzBr7j9qAEkMf3phQEHTi5oY
bO4/fIqF4nV8YUCw9qxlAG3uP2isD431fWFAkiOgQbFt7j9imssJ
           "]], 
          Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAmFPwcgqCYUDlIz8dSm/uP9g8tBFI
hmFAsvQnQqdw7j/qxvDnPohhQJR4jPlIce4//FAtvjWKYUB2/PCw6nHuPyFl
pmojjmFAOgS6Hy5z7j9qjZjD/pVhQMETTP20de4/fBfVmfWXYUCjl7C0Vnbu
P46hEXDsmWFAhRsVbPh27j+ztYoc2p1hQEkj3to7eO4//N18dbWlYUDQMnC4
wnruP48uYSdstWFA31GUc9B/7j+0zymL2dRhQP2P3Onrie4/jMb+MCBdYkD1
82y9v7XuP0Bx5jEdX2JAY9yHcGO27j/0G84yGmFiQNDEoiMHt+4/XHGdNBRl
YkCrldiJTrjuPy0cPDgIbWJAYDdEVt267j/OcXk/8HxiQMt6G+/6v+4/EB30
TcCcYkCiAcogNsruP2isD431vWJAbxyDMuTU7j8rwaOJ
           "]], 
          
          Line[{{150.0637755102041, 0.9636292645198784}, {151.0086021630023, 
           0.9645392734400777}, {151.13043459642864`, 0.9646566162360913}, {
           151.37409946328125`, 0.9648913018281186}, {151.86142919698653`, 
           0.9653606730121731}, {152.83608866439704`, 0.966299415380282}, {
           154.78540759921805`, 0.9681769001164999}, {159.0142564869723, 
           0.972249912026816}, {159.9362244897959, 0.9731379046593512}}], 
          Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgoCZEB/Dujv4iTvP/iwmI7k
YGRAbom4Jjk57z/rbS8ECGNkQLw9i4euOe8/0Odc705nZEBXpjBJmTrvP5rb
t8Xcb2RAjnd7zG487z8uw21y+IBkQPwZEdMZQO8/VpLZyy+jZEDXXjzgb0fv
P0hPcEFTpWRAJRMPQeVH7z87DAe3dqdkQHPH4aFaSO8/IIY0or2rZEAOMIdj
RUnvP+p5j3hLtGRARQHS5hpL7z9+YUUlZ8VkQLOjZ+3FTu8/pzCxfp7nZECP
6JL6G1bvP24V8fm36WRAZp+7N49W7z80+jB10etkQD1W5HQCV+8/wMOwawTw
ZEDqwzXv6FfvP9hWsFhq+GRARp/Y47VZ7z8Ifa8yNgllQPxVHs1PXe8/zmHv
rU8LZUDTDEcKw13vP5RGLylpDWVAqsNvRzZe7z8gEK8fnBFlQFgxwcEcX+8/
OKOuDAIaZUCzDGS26WDvP2jJrebNKmVAasOpn4Nk7z8uru1h5yxlQEF60tz2
ZO8/9JIt3QAvZUAXMfsZamXvP4BcrdMzM2VAxZ5MlFBm7z9GQe1OTTVlQJxV
ddHDZu8/DCYtymY3ZUBzDJ4ON2fvP5jvrMCZO2VAIHrviB1o7z9e1Ow7sz1l
QPcwGMaQaO8/aKwPjfU9ZUDbXhX+nmjvP3SZ7Vg=
           "]], 
          Line[CompressedData["
1:eJwV0GtIE1AYBuBlgmiFGLmYJZpYTZyGmUWuPF+zsom33MyJpTE7R2fo0pxT
h5dKtH6YiTMliCwvzbnJXDmUgkIzvGDoGIZIJIqUrjw6UyRsdfrx8fL8eXn5
DsmVydiFw+EcZfc/WySrhR4iDO6ahkmhgiLTXYPxbzSGSZXvBGEuzv7B513E
kHZYu6hlPhMnaD9+CcO8zcM5yDzibXiC4zBshG+F+uVS9PC33bsyAUPFQn5M
PLP0a3BDSxIGt8bFTA3znK67dlyKgeewPvrMvCXsLgq7hiHKZHTU36QoSK5P
+JOHoVaQZeHksf6nkSaHEkPQi2hLMDOZGfP6XoBhfH+g5Qpze5LdZlVh8Ny5
2Gdg9keCdF05huYZ0ifLp4h7sCdbUodBV5P72qSkyGW6t6rLgGF0rsB8vZCi
WfGAOcWOYVdTVc97NUWixHaZ6icG/wPpCZRZL613aimGiOcRK74lFJVl4ljb
OoYM43KIhtlH5TWfvI2hd1hqjCilSNaq8EraQyB1k2/Ql1E0vcm7FXuMQFvq
VJe2nKKobVdubhiB/i/d4iHmzh2rbx6EE5jIqllaYy7e/dFt9BSBTaUwKLGC
Iu+AwmcxQEB8v0PnXsn+GT/26fxlArS/9GVFFUVvk/uKbkgIuCJpjJE5UNbq
U51CgDcc+m2W+Ze8mAylERBNLRw5fYeixpIA5zk5gaal+M51ZmtbWQi6TUDo
E9CRc4+ivRzLQKSKgIIQgZZZcnXtwkk1gcdm/at3zNp+gTWslMAH50qkndm2
LycjREPAERs+yK1mewvalvnlBPya1WIRc47Bs26DeeTE2WkJ8z+TSi7e
           "]], 
          Line[CompressedData["
1:eJwV0H0s1HEcB3BsLFQe2moZm66spJCdpzKfz2jKYj24VlpGHn7fWsRuii0U
4cgVmeeKTnHo8nD0sNt1MxMtxoYsFaXytFkfhMvSrm9/vPfe67/33juiE0/F
mRgZGTnx/O+KsAWpRZaAnuMzmwazCc769yttZQK2ypSxRTkEH1cDOs0LBDxR
vFW3J5fgM3Nf1BcLWKhcTgqXEdh3X07/VSLgl32qh3XcEY5KcyoT0E0d826R
e+KDg2i6SsBB7dDO23kEX4Mtw0ZqBbQaah3V5BNMuUx3tKoFvLse72cvJ/jd
ftJPtCSgvD5iWFFKsNHHa2DLsoB+vS9vznM7au2iTFcFnJ+xcfUuIzja/f3W
7JqAIc49ef3clSNX+5qNGVqqXP315QQHVyrPHbJhWNBmaAipIkjz+pYqcWeY
r1Vk6KsJijQ9FkEeDH3H/7gE1BA88X/6wFvMcO7v6TE5d39QcqedD8NgsBCL
HhE4nDHbMAkMzbukcyEKAl3K3vKE4wzzegMltY8JDK+kz3OvMJQNTTmHNvC/
zNQFtUkMDYWebtXcGsniBZ2UYWpojpi4kxcSN69eY3jp7S6410gwuzuBxd1g
eEwXI3nfRDBUxrYfLmJo3TSZEfGMoOVHPUUW8/3sQHYzt9xj+s31EobGTpn5
Bu4jA7HS9gqGSzWOJYpmAq1pdJ9IwfB9aWTjVAtBXfL5dGM1w8rM8eEENUFW
1/0whw6GtrB/TMcdZf3J2fcF/2s9bcKqncBOFT6apGGYlmI/18atX6tQybUM
l8XxP006CC6qrO6svGYYGD2yzZf7H9y8L8I=
           "]], 
          Line[CompressedData["
1:eJwVx2tI01EYgPFprMvIohJMU8KliRSZIlpbcF4CbTDUnC4Im5Ay/6+oZV7Q
yFs4TdFiES7BpEVl4WDp0C0VJnlp3s3LMlRSqWxZeZaoa5rZ6cPDw8836bpM
6crj8QJY/18bZ88SdHHQJCiOaWmhJC1Yw//Tw8F+vwj7KrOk2DrjYeFgsSXr
3LFWSnYcia+IGeSg5v3wZDFzvix2wTzBwYqnin/WSIlcqzZNWznob2yO5ZhD
lkfvrk9xoBXP1dcw/6yMFp2a5SBaIQpbYU56I31Q/5kDndaeojNRIj0dGVGw
xoEyQNHn00YJz2p1yXFwIC9a3ZQwG28qzWlODiKsVUE5zMJuVXjCFgf+pe2a
AeYNeXegiI+w+NFDmddOSeMt2PfbHYHTjLuMdVCyxyKayg5FSOVLxCozJRZF
UGpaNkLGpxD9UjclB5Oxoz4XQVvGt3n1UJKIT9ze5SFMBnzwlTKvZx0yhBYg
iNMLa3TMfhWOjS0VgmDNUpDeS0mJobNarUFo2KmQLr+lRLTrYlNrG8J84B3b
r35KyvdWuto6ENyHLguFA5SMHeiK9zIjXLh28oqMGb1DnUVdCHrD2KiB+WHw
4fOSQYRCsbcpe5CS1YT5ielZBM+o5rK1IUrgqudxtzmEKFra6T9MSVWKLJ8s
INy+f8kpZxbe6PF+9gXBZt1MNzLHlr9UZiwjGBMj4/NGKHlUtWB6bEdY4nne
e8FsU3sJxlcQfJ5+t0wxl9RV68McCGVf1eIzo5QMaXt5qU6E15XJucjs0fBX
VreJ8ONE2Kta5iRd+PPhLYSjI7u/9THrmzId29sIcZkzQifzPxxHRos=
           "]]}, 
         "Charting`Private`Tag$318227#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance (nm)", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.852254226812677*^9, 3.8522551110382366`*^9, 
  3.8550446673389587`*^9},
 CellLabel->
  "Out[1075]=",ExpressionUUID->"c83dde7f-1e2a-49d5-b1dc-0edee03f39af"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"dir", ",", "\"\<results\\\\az\\\\\>\""}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_PQ_wt2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "wt635", ",", "wt594", ",", "wt635s", ",", "wt594s", ",", "wtn635", ",", 
      "wtn594", ",", "wtd"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_PQ_ko2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "ko635", ",", "ko594", ",", "ko635s", ",", "ko594s", ",", "kon635", ",", 
      "kon594", ",", "kod"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8522542477784586`*^9, 3.8522542520078487`*^9}, 
   3.8522549799741983`*^9, {3.8550446776147394`*^9, 3.8550446814525385`*^9}},
 CellLabel->
  "In[1076]:=",ExpressionUUID->"2753e453-d58f-4f25-be9a-ed4a8665c79e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.848725032120842*^9},ExpressionUUID->"7c66fbda-de69-4b3b-83df-\
c2ab1bf5d3d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"N", "-", 
    RowBox[{"type_", "1"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dir", "=", "\"\<E:\\\\Analysis\\\\211221\\\\\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.2\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"{", "\"\<2 W2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"{", "\"\<2 K2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"field", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<\\\\s\>\"", ",", 
         RowBox[{"ToString", "[", "i", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "normalization", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res3", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res4", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "WT", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtd", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "KO", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ko", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kod", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Dataset", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "wta", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "koa", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "koa", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wtd", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "kod", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Graphics", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtd", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kod", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance (nm)\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.849053076781517*^9, 3.8490530914994946`*^9}, {
   3.8490531701784945`*^9, 3.8490531950548306`*^9}, {3.8490626328071337`*^9, 
   3.849062649696009*^9}, {3.8490752103793097`*^9, 3.849075259976224*^9}, {
   3.8491501373591566`*^9, 3.8491501813718357`*^9}, {3.8491502171750193`*^9, 
   3.849150243721836*^9}, {3.850627480523137*^9, 3.85062750649617*^9}, {
   3.8506275414603753`*^9, 3.85062755531141*^9}, {3.85062762208029*^9, 
   3.8506276242080545`*^9}, {3.850871427566743*^9, 3.8508714331360617`*^9}, {
   3.8508741254606123`*^9, 3.8508741324021177`*^9}, {3.8522547891992946`*^9, 
   3.85225481591949*^9}, 3.8550447533850346`*^9, {3.8580532207800245`*^9, 
   3.8580532252945895`*^9}, {3.8580534926579795`*^9, 3.858053493548359*^9}},
 CellLabel->
  "In[549]:=",ExpressionUUID->"14700ae3-35c4-4b23-a5a3-44f9b7581980"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[20]} -> 1, {All, "n"} -> 
           1, {All, "area"} -> 1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.2 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], "area" -> 
               TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.2 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[2055938428], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[2055938428]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1879661811][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1879661811][{All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1879661811][{All, "area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[All, "area"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1879661811][{All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1879661811][{All, "Total Cav2.2 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[All, "Total Cav2.2 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1879661811][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1879661811][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["401"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["301.317"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1879661811][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1879661811][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["423"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["283.326"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.944066"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.963592"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1879661811][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1879661811]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1879661811][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {455., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.858053501218433*^9},
 CellLabel->
  "Out[588]=",ExpressionUUID->"180d51a5-9795-4a22-b0e4-bd6b3cf204f1"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 area", "Cav2.2 area", 
            "Munc13-1 intensity", "Cav2.2 intensity", "Munc13-1 #/az", 
            "Cav2.2 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[21]} -> 
           1, {All, "Munc13-1 (n)"} -> 1, {All, "Cav2.2 (n)"} -> 
           1, {All, "Munc13-1 area"} -> 1, {All, "Cav2.2 area"} -> 
           1, {All, "Munc13-1 intensity"} -> 1, {All, "Cav2.2 intensity"} -> 
           1, {All, "Munc13-1 #/az"} -> 1, {All, "Cav2.2 #/az"} -> 
           1, {All, "Distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.2 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Munc13-1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Distance" -> TypeSystem`PackageScope`AtomShape[60]]]]], 
           2, {}]], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[1905435236], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 area", "Cav2.2 area", 
            "Munc13-1 intensity", "Cav2.2 intensity", "Munc13-1 #/az", 
            "Cav2.2 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1905435236]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Cav2.2 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Cav2.2 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Munc13-1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Munc13-1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Cav2.2 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Cav2.2 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 intensity\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Cav2.2 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Cav2.2 intensity"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Munc13-1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Munc13-1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Cav2.2 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Cav2.2 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"Distance\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1424338387][{All, "Distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[All, "Distance"]], "Mouse"], 
                Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1424338387][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1424338387][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1430"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["997"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["40.2189"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["53.4925"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.56858"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.5212"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.02756"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1424338387][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1424338387][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1478"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1017"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["38.1685"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["52.5634"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.967763"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.01551"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.49409"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.43026"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.06915"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1424338387][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1424338387]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1424338387][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {897., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.8580535015152397`*^9},
 CellLabel->
  "Out[589]=",ExpressionUUID->"961e9f57-4587-49f7-9a66-c15cbc036a80"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/UTZC8N8pPPzKsEQYc
CMo/cvIu2mkDZT/JLsVgzTDKP4E0jf5EwGw/YLF4u35Zyj9Iu3URkD5yP422
33Dhqso/P/3TNWv7eT/owK3bpk3LP6JASL+QuoQ/ntVJsTGTzD9UYgKEIxqS
Pwv/gVxHHs8/MHNf5uzJoD+YaVdeLEbPPwZsSuRMQ6E/JNQsYBFuzz/aZDXi
rLyhPz6p12Pbvc8/h1YL3myvoj+5qZa1ty7QP+A5t9XslKQ/7VPsvEvO0D+U
AA/F7F+oP1Wol8tzDdI/+42+o+z1rz8lUe7ow4vUP2XUjjD2kLc/Gn9HOmeh
1D86Kxb6ytK3PxCtoIsKt9Q/EoKdw58UuD/6CFMuUeLUP7wvrFZJmLg/0MC3
c9441T8Wi8l8nJ+5P3owgf745dU/w0EEyUKuuz/ODxQULkDXPx+veWGPy78/
wz1tZdFV1z/6goAVsgbAP7hrxrZ0a9c/ZC5EepwnwD+jx3hZu5bXPzuFy0Nx
acA/eH/dnkjt1z/mMtrWGu3APyLvpiljmtg/PY73/G30wT8XHQB7BrDYP6g5
u2FYFcI/DEtZzKnF2D8S5X7GQjbCP/emC2/w8Ng/6TsGkBd4wj/s1GTAkwbZ
P1PnyfQBmcI/4gK+ETcc2T+/ko1Z7LnCP8xecLR9R9k/lOkUI8H7wj/CjMkF
IV3ZPwCV2IerHMM/t7oiV8Ry2T9qQJzslT3DP5Vq8rizhNk/k58oUt5Ywz+U
dh19
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T931+ZKS63DP4xyh5xR
ydk/w6nYC9nwwz93zjk/mPTZP1g1bdfYXcQ/Di615ckI2j+sZBKotZDEP6SN
MIz7HNo//ZO3eJLDxD/RTCfZXkXaP6HyARpMKcU/K8sUcyWW2j/qr5Zcv/TF
P9/H76ayN9s/fCrA4aWLxz9HwaUOzXrcP6AfE+xyuco/F7QR3gEB3z/zhFyA
horQP1yM+1TkFt8/ixdj+RWm0D+iZOXLxizfPySqaXKlwdA/LBW5uYtY3z9U
z3ZkxPjQP0J2YJUVsN8/txmRSAJn0T82nFemlC/gP3quxRB+Q9I/YV6mXaje
4D8C2C6hdfzTP4RKG5mZ6eA/m2o1GgUY1D+mNpDUivTgPzL9O5OUM9Q/7A56
S20K4T9kIkmFs2rUP3a/TTkyNuE/xGxjafHY1D+MIPUUvI3hP4oBmDFttdU/
tuJDzM884j8PKwHCZG7XP9ZIgfGNR+I/zgnijnOJ1z/2rr4WTFLiP47owluC
pNc/N3s5Ychn4j8QpoT1n9rXP7gTL/bAkuI/EiEIKdtG2D/YeWwbf53iP9H/
6PXpYdg/+N+pQD2o4j+R3snC+HzYPzisJIu5veI/EJyLXBaz2D+5RBogsuji
PxIXD5BRH9k/2qpXRXDz4j/U9e9cYDrZP/oQlWou/uI/lNTQKW9V2T863Q+1
qhPjPxKSksOMi9k/WkNN2mge4z/ScHOQm6bZP7Cb30LAKOM/NErAmafA2T/A
myJv
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAtsqGI6Y94z957zRhm+rZP9rbQm9h
SeM/jazVFin82T/6QYCUH1TjP3N/IwU8DNo/Ow773ptp4z9CJb/hYSzaP7ym
8HOUlOM/3XD2mq1s2j/cDC6ZUp/jP8NDRInAfNo//HJrvhCq4z+qFpJ304za
Pz0/5giNv+M/eLwtVPms2j++19udherjPxQIZQ1F7do/vwjHx3ZA5D9Jn9N/
3G3bP8JqnRtZ7OQ/tM2wZAtv3D+z6WtrXvbkP+K618MJftw/pGg6u2MA5T8Q
qP4iCI3cP4Vm11puFOU/aoJM4QSr3D9IYhGagzzlPyA36F3+5tw/z1mFGK6M
5T+OoB9X8V7dP9xIbRUDLeY/Z3OOSddO3j/1Jj0PrW3nP4wMNpdRF+A/PuJC
x4p45z9jJlWtch/gP4adSH9og+c/OUB0w5Mn4D8WFFTvI5nnP+Vzsu/VN+A/
NgFrz5rE5z8+2y5IWljgP3jbmI+IG+g/8Kkn+WKZ4D/8j/QPZMnoP1RHGVt0
G+E/REv6x0HU6D8qYThxlSPhP4wGAIAf3+g/AXtXh7Yr4T8dfQvw2vToP66u
lbP4O+E/Pmoi0FEg6T8HFhIMfVzhP4YlKIgvK+k/3S8xIp5k4T/O4C1ADTbp
P7NJUDi/bOE/Xlc5sMhL6T9ffY5kAX3hP39EUJA/d+k/uOQKvYWd4T/I/1VI
HYLpP4/+KdOmpeE/ELtbAPuM6T9lGEnpx63hPxcCRqkmj+k/3pjrnWev4T/U
wxdZ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T91eRYD07zhP+jsbCiU
rek/jXqLCe/B4T8wqHLgcbjpP+8qiHvCx+E/wB5+UC3O6T+zi4FfadPhPwL5
qxAbJeo/xA5n7wQC4j8bzULzPy/qP7OKsUd1B+I/NKHZ1WQ56j+iBvyf5Qzi
P2VJB5uuTeo/fv6QUMYX4j/ImWIlQnbqPznuurGHLeI/jzoZOmnH6j+vzQ50
ClniPxx8hmO3aes/mYy2+A+w4j82/2C2U67sP24KBgIbXuM/TE3AgkW47D+B
kU32b2PjP2ObH083wuw/lBiV6sRo4z+QN97nGtbsP7smJNNuc+M/6W9bGeL9
7D8GQ0KkwojjP5zgVXxwTe0/n3t+Rmqz4z8BwkpCjeztP87s9oq5COQ/GBCq
Dn/27T/icz5/Dg7kPy5eCdtwAO4/9PqFc2MT5D9a+sdzVBTuPxoJFVwNHuQ/
tDJFpRs87j9mJTMtYTPkP2ajPwiqi+4//l1vzwhe5D/MhDTOxirvPy7P5xNY
s+Q/Og/LApE17z+W4IoPIbnkP6iZYTdbQO8//PEtC+q+5D+Dro6g71XvP8oU
dAJ8yuQ/OtjochiB7z9mWgDxn+HkP6hif6fii+8/zWuj7Gjn5D8W7RXcrJbv
PzR9Rugx7eQ/8QFDRUGs7z8BoIzfw/jkP6grnRdq1+8/neUYzucP5T8WtjNM
NOLvPwT3u8mwFeU/hEDKgP7s7z9rCF/FeRvlP31orA+N9e8/7ox/QhAg5T8m
jRqE
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D+82biUqSjlPx41kqkT
DPA/IJf/uZcs5T+Lvyje3RbwP/8IrgjIMuU/wgR0+EIc8D/vQQUw4DXlP/hJ
vxKoIfA/3npcV/g45T9m1FVHcizwP73sCqYoP+U/QumCsAZC8D980GdDiUvl
P3kuzsprR/A/awm/aqFO5T+wcxnl0EzwP1tCFpK5UeU/Hv6vGZtX8D86tMTg
6VflP/kS3YIvbfA/+Jchfkpk5T+wPDdVWJjwP3Vf27gLfeU/H5Dr+anu8D9v
7k4ujq7lP75hf6my8/A/4MPPU3Gx5T9eMxNZu/jwP1CZUHlUtOU/nNY6uMwC
8T8xRFLEGrrlPxgdinbvFvE/8plVWqfF5T8SqijzND/xP3VFXIbA3OU/BcRl
7L+P8T97nGne8grmP+v3397VMPI/h0qEjldn5j9yZwm7+S3zP4E3XNqI+OY/
byOv6A==
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z/HzkGFDP/mPw4dp+/k
5PQ/FtOWdosf6D9AVoPd4+n0PzvcbJboIug/co9fy+Lu9D9g5UK2RSboP9YB
GKfg+PQ/qffu9f8s6D+e5ohe3Az1Pz0cR3V0Oug/LrBqzdM09T9kZfdzXVXo
P01DLqvChPU/sfdXcS+L6D9+fAqZwYn1P9UALpGMjug/sLXmhsCO9T/6CQSx
6ZHoPxQon2K+mPU/Qxyw8KOY6D/cDBAauqz1P9dACHAYpug/bNbxiLHU9T/+
ibhuAcHoP4xptWagJPY/SxwZbNP26D/qQK2ICyr2P+cu4WZ5+ug/RxilqnYv
9j+BQalhH/7oPwLHlO5MOvY/t2Y5V2sF6T9gnowQuD/2P1J5AVIRCek/vnWE
MiNF9j/ui8lMtwzpP3kkdHb5T/Y/I7FZQgMU6T/W+2uYZFX2P77DIT2pF+k/
NNNjus9a9j9Z1uk3TxvpP5KqW9w6YPY/9OixMvUe6T+lmjzuLGH2P0q3DDCY
H+k/PeDJDw==
                "]], 
               LineBox[{{1.4012755102040815`, 0.7858065295943815}, {
                1.4024622524621388`, 0.7860580834396056}, {
                1.4051079980981398`, 0.7866189023400048}, {
                1.4064308709161404`, 0.7868993117902043}, {1.407753743734141, 
                0.787179721240404}, {1.410399489370142, 0.7877405401408032}, {
                1.415690980642144, 0.7888621779416016}, {1.426273963186148, 
                0.7911054535431985}, {1.4275968360041484`, 
                0.7913858629933981}, {1.428919708822149, 
                0.7916662724435978}, {1.4315654544581502`, 
                0.7922270913439969}, {1.436856945730152, 
                0.7933487291447954}, {1.4474399282741564`, 
                0.7955920047463922}, {1.4686058933621644`, 
                0.800078555949586}, {1.547629076117258, 0.816829105910142}, {
                1.5987244897959185`, 0.8276598045702072}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+fAvcxRYHqP/tq1Jsp
evs/UVLb4w2G6z9UNl2RLn/7P6pG7NrOiOs/rAHmhjOE+z8DO/3Rj4vrP16Y
93E9jvs/tyMfwBGR6z/BxRpIUaL7Px31YpwVnOs/hyBh9HjK+z/pl+pUHbLr
PxPW7UzIGvw/gt35xSze6z9soXZCzR/8P9zRCr3t4Os/xGz/N9Ik/D81xhu0
ruPrP3YDESPcLvw/6K49ojDp6z/ZMDT570L8P06AgX409Os/n4t6pRdr/D8b
Iwk3PArsP/hWA5sccPw/dRcaLv0M7D9QIoyQIXX8P84LKyW+D+w/Armdeyt/
/D+B9EwTQBXsP2XmwFE/k/w/58WQ70Mg7D++sUlHRJj8P0G6oeYEI+w/Fn3S
PEmd/D+arrLdxSXsP8gT5CdTp/w/TpfUy0cr7D8rQQf+Zrv8P7RoGKhLNuw/
sKqrJ9jA/D8+bjr8RznsPzQUUFFJxvw/yXNcUEQ87D8MAaNUk8f8P7R9UF75
POw/utvDrw==
                "]], LineBox[CompressedData["
1:eJwVkG0s1HEAx49SaxTyVDrVYZdMOrFVqC85ecxDjWuS85xrmTq3nBdpUgsT
LVrYzSZe2DyNVNxUN/K0sMZFmuhoxvb7ra4XNP73/6UXn33efvYRpeddzjIX
CATibf67snZdumuKw3i9rL80mEAXd25SM8PBzcrmgUUIQajWsLF3nkOn2N1j
TEoQ88Qz6vcKh5Fr0aq4cIKp9UlVGuFw5W6qs30kgSw1v2HKyGHxqUo3G0WQ
6ttv7OE4bAxprOSxBMq5S7WF+004JqHNuYkEfXdqTlUoTFj56r2rRUkQ9lJ0
o8uJR7Zn96iwlcCvdp94WMiDjn1XD7QRHK3c+vlNxCNfsed4TgfBZuGX9J1e
PIpbUstedRG0x5elyIJ4aMTWkZG9BHZmxgRTDo9p11ufCoYIFuU6aYSWR/Ah
8eTUIsF4QvuOlA88RrXxRWoDQW9U/YDyI4+YpHveh5cJnp1WBWkmeSTX6SsV
K9s/rD0Cfy3xUDuVxAooQev7Kt/nlgwddj8+n9gkKHCRuxqSGYRW9dOl9hTp
cZLE+TQGyYv5ALEjRUyJWflsNkOo65HmQScK8VqTceI2Q96ZZhXvTKHvWdVp
HzIMZnY4qEQUkmilvKaNQfFuQCb3phDeD6mu6mIoCrfQcScpdnfbj5S/Yaie
DvOo96FYcHrrXaxj6F8b/6v3o6hY3jLl6hlsHGfrIgMo1I4TPoo5BvfGg+ar
gRQZEQ1ZmQsMZ72Sbz46T+HfGTSRtMqQccHgrwve7luyNUukDOoJt6brIRS2
Dst+8X8YKq5mW25JKbiwnpzoDYbG5Zb82osU8Jt5PLzJ8NrlgEVfGMU/ffg6
jg==
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAECewEAWVErtP0sj5TUa
CABA4Z3Yxj5M7T8iiYedEBIAQF2OQDG5T+0/0FTMbP0lAEBUbxAGrlbtPyzs
VQvXTQBAQjGwr5dk7T+4VEy/ilAAQMJVuC2JZe0/Q71Ccz5TAEBCesCrembt
P1qOL9ulWABAQsPQp11o7T+JMAmrdGMAQEJV8Z8jbO0/5nS8ShJ5AEBBeTKQ
r3PtP6D9IopNpABAP8G0cMeC7T8TD/AIxPoAQDxRuTH3oO0/0r2Kh0n9AEDN
H86N2KHtP5JsJQbP/wBAXu7i6bmi7T8SyloD2gQBQH+LDKJ8pO0/EoXF/e8O
AUDDxV8SAqjtPxD7mvIbIwFASjoG8wyv7T8M50Xcc0sBQFcjU7Qive0/zJXg
WvlNAUDo8WcQBL7tP4xEe9l+UAFAecB8bOW+7T8LorDWiVUBQJpdpiSowO0/
Cl0b0Z9fAUDel/mULcTtPwjT8MXLcwFAZAygdTjL7T/IgYtEUXYBQPXatNEZ
zO0/iDAmw9Z4AUCGqckt+8ztPweOW8DhfQFAqEbz5b3O7T8GSca694cBQOuA
RlZD0u0/xvdgOX2KAUB8T1uyJNPtP4am+7cCjQFADR5wDgbU7T8FBDG1DZIB
QC67mcbI1e0/xLLLM5OUAUC/ia4iqtbtP7mzhN38lgFAavNFx4HX7T/FD/IH

                "]], 
               LineBox[{{2.201275510204082, 0.9327478497633468}, {
                2.2025743146728987`, 0.9328288226105299}, {
                2.2039086887592343`, 0.9329120130149149}, {2.206577436931906, 
                0.933078393823685}, {2.21191493327725, 0.9334111554412251}, {
                2.222589925967937, 0.9340766786763054}, {2.2439399113493117`, 
                0.9354077251464659}, {2.2866398821120604`, 
                0.9380698180867869}, {2.3704807786936803`, 
                0.9432968066517258}, {2.398724489795918, 
                0.9450576365209427}}], 
               LineBox[{{2.4012755102040817`, 0.9452007735762635}, {
                2.5334854370252864`, 0.9517947848890418}, {2.53472237080263, 
                0.9518564773467647}, {2.5359593045799738`, 
                0.9519181698044875}, {2.5384331721346607`, 
                0.9520415547199332}, {2.5433809072440345`, 
                0.9522883245508248}, {2.553276377462783, 
                0.9527818642126077}, {2.5730673179002794`, 
                0.9537689435361736}, {2.574304251677623, 
                0.9538306359938965}, {2.5755411854549664`, 
                0.9538923284516193}, {2.5780150530096533`, 
                0.954015713367065}, {2.5829627881190276`, 
                0.9542624831979566}, {2.5928582583377757`, 
                0.9547560228597395}, {2.5987244897959183`, 
                0.9550486029823402}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBEBDabGPq5DuPyR1Sxms
6wRA7DUrCuaU7j/KoRGTo/AEQAjgE0mkle4/FPudhpL6BEBBNOXGIJfuP6it
tm1wDgVAtNyHwhma7j/QEug7LDYFQJgtzbkLoO4/Id1K2KOFBUBgz1eo76vu
P4rCO69ViAVAmOwf4Fas7j/ypyyGB4sFQNAJ6Be+rO4/wnIONGuQBUA/RHiH
jK3uP2QI0o8ymwVAH7mYZimv7j+oM1lHwbAFQN6i2SRjsu4/Lopntt7bBUBb
dluh1rjuP5ZvWI2Q3gVAk5Mj2T257j//VElkQuEFQMuw6xClue4/0B8rEqbm
BUA763uAc7ruP3G17m1t8QVAGmCcXxC87j+04HUl/AYGQNhJ3R1Kv+4/OjeE
lBkyBkBWHV+avcXuP9ZiGTadNAZAA6gs6B3G7j9zjq7XIDcGQK8y+jV+xu4/
rOXYGig8BkAJSJXRPsfuPx6ULaE2RgZAvHLLCMDI7j+6v8JCukgGQGn9mFYg
ye4/V+tX5D1LBkAWiGakgMnuP5BCgidFUAZAcJ0BQEHK7j8C8datU1oGQCPI
N3fCy+4/nhxsT9dcBkDPUgXFIszuPztIAfFaXwZAfN3SEoPM7j/Yc5aS3mEG
QClooGDjzO4/hYBRqsljBkBSEY/bLM3uP2c/6d8=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyeaw+V+y66az7+yf+TbsKshjc8h6eHXy
dyC/qVI05ksBm8MS/qNrxc+9s5dfuupveTGbwz3bLcfNgfyIP1cc6ivYHAJn
TfpdDuSfXqV5vLeJzcE82D/5B5CfcW1fhmArm0Nho12txPl39ixMIVxT29kc
Vq3XnW4B5NtF1vnO6WFzkOPhOV0B5G9gv3x51TQ2B5ajJ4x+AvlTUmoeHF/F
5nDRzInp14V39jFy538yXga6T8p04e9L7+z5JIu27r7K5rDpwatcucvv7A8K
ixaW3mBz+LlsgZUjkK/GGf3ixV02hw5jnittQP77z8+unX/B5rDM5zGb0BWg
/07+2zz3H5vDo7qJORpX39mvKNHLs9Rid4h8/NY89Po7+6+neh8VNLI7eKxZ
dm7dbaD/pV47J/9ld0h+uDbu7sN39gDn6KE/
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOwhEzhBUevbMXvrd1EdMRDgeN119T
j75+Z9/HU1u7/RiHw2GtpC/PgXwua5eInJMcDnFZ55q43ryzZ5pxiffaOQ6H
KS+XzfcH8j8Fvq9YeZPDgeFF+M2bQP6Foxr+Ae85HK4/2enz7u07+561s3/P
leJ0aLtXayz+4Z09x52ka0GynA6Kcq8OWgL5LVxaG9kVOB32xIYFxAD51ek7
0gpVOR0+3dHLXQjkZylevehiwOkQe/v+Mu2P7+w9pvKteO3K6WB6w1HK4dM7
e9baxhDLQk6HxxdZGTO/vLPf8vHNz/3FnA5LHxQ7dgL5KWkR893KOB3S3z9s
XAnkH/HXfxVczenwmmcf0ysgv0Xpbn1eK6fDZ/cyluyv7+xNpnuofm3ndNga
9sSlG8h/wr3lVHUXp0N5alDraiDf5WuXaGc/p8OvJj22N0D+l8xvu/gnAd0/
cY4bz7d39kvuJSZMm8LpULeAq10HyN+5ueXun2mcDoetHul4A/kAlhjBRw==

                "]], LineBox[CompressedData["
1:eJwVzmtIk2EYxvEpRL3Pmzo3D6u18pTNcjqVMprsudV0YAZOsgO5UdoixDWV
aWWUmrARlqLMBWupFGnipijiAUlyeYpGLCM1IUnFIZF7aliizuztw8Wf37cr
NE+TrfJmsVhCZv97t6Iz54SZgghhv9Hxx4VHTU4YfkGB86/I99e6C1erDdOz
Vgq2u85ztRsu7M396eVro+AY55Wg3OPCPfrLbYZRCoqk7vk5xnme8Uz+BAV9
BUktkm0Xti0/eyK0U5Dy1hG2zfjBwBlR6jQFl7QbRyp3XNhL2Xbx9ncKdNMZ
8Tpvglntyq5FDoJF02p6wx6Cx3/M3GwORCCvqwnZYvxILI/J5SEYqY7azKcI
Dh5ItX4WIGguVFmPI4JjJoQdk0IECulX7hea4Nxld2unFMHMgv3bIT+CB0P1
TeUFCOxCS7k1kOD7KpYyUY1AIsg4FxRE8On2O4I1DYIO/xVRBWOHuNCsLkXw
cDN8ISuY4BUsN12pRCCzP5Wt8QgOUvKN6Ubmj6YmQHKA4BJT12OODUFfX0Hn
ZBjB/R6T3jaKoGphqik2nGCPUldVMoEgc6+kzshYH64onbIjWLpKF12LINhs
QYqGGQR+PpY4ViTBY8OqaM4qghv5q72JUQSjUHmkjSBIqM152cQ4qzoppMSN
YGfgdeOuowTPybgBU+sIGn1ryz4xdjnebNV702AbjDmpiSaYt8R/78+jgc8u
GmqNJViRtntsZD8NzlOzHT5igp+3uYeLBTR0q8CsZRxd+K7nYxgNsiH2vZQ4
gos/9FqqDtPAcd5WtzPuE7e0xglpmGcvKNjxBCf/LjPVi2jQXu+WzjPWXcgz
JItpwPX7YtMSCM4+e/CWkXGCw7AoZ/wPfIAgEw==
                "]], LineBox[CompressedData["
1:eJwVz30sFGAcB/BLivY8vRzC+Ue4JE6dzom79Py8hkneaglNdMk172sj71pj
JqPz0jBknZdCXq71euwUk5LEdrZMahTz8szmbaPW0x/ffffZb/ttX4voxGCZ
DofDsWX530Y8HzoqRlCujvPXiii5lM3PD3JGoN9t6L/JXDNzMHOXFMGG3KmW
50jJjPv27S5XBHNWYUtSZrne1ziuB4L+irriXOZnceoYjReCzgDNVCPz2seW
yGQfBHV6s4IB5pzSnKCx8wgy0o+P7BNTUs6zdym7jEAcqdqvYFbbFepzExC0
8IdLlE6UOE2YjDxIQqBuWykdYO7MbC4zSkUw7miomGNuHBk0M01D8Mczouro
aUoKE/fYm+cjCJGt1CuZg3vyg+wrEfxVGnQpnSn5Lcmq9u1FEHosfFwpoYTr
lyLIP4CBY7tk0nSWkgbNQSThYrDy034aYha6tC+sGmLwlvfnLTIH2Mw3XeNh
KH7ycFFIKCnae9XCjY+BZ+fV94ZZ952vMUeCQSSouzEGlGxILTjZMgyxJwKf
77hTcq+nd1p8E0NRgFRu7kGJkV2EelmOoT3B2tydWWRWdScyCcNax05hAXPS
Fl4/k4Eh72RrhIEnJQuqrYXtUgw1Qh1dGy9K0gSVQz0KDL2Byy/9mPUfi5pv
VWL4kTQZH89srUi4/q0Gg01Xh7abOTp5dvp1EwaVQ/hTV29KVufz1CmtGCaD
vKOimHOjzGtt2zBsJzscvstcf+FKWHUXBrduvZwh5in7L+PpbzF8PqUKDjnH
7ovcrN19bL/lo1epzNGtIdb3NRhiuCVHypmtYytGjd+zfZyMAhXzAl+b1jCI
YZPGrkwwt/00tbT9wP5/D724zrz068Uh4TAGz4YemY4PJf8ALKgnVQ==
                "]], 
               LineBox[{{3.601275510204082, 0.9775561097256857}, {
                3.6068988062055514`, 0.9775561097256857}, {3.611855327502106, 
                0.9775561097256857}, {3.621768370095216, 
                0.9775561097256857}, {3.6316814126883257`, 
                0.9775561097256857}, {3.651507497874545, 
                0.9775561097256857}, {3.6713335830607647`, 
                0.9775561097256857}, {3.7102062309612647`, 
                0.9775561097256857}, {3.749078878861765, 
                0.9775561097256857}, {3.7701662579025763`, 
                0.9775561097256857}, {3.791253636943387, 
                0.9775561097256857}, {3.7938895593234885`, 
                0.9775561097256857}, {3.79652548170359, 0.9775561097256857}, {
                3.7978434428936403`, 0.9775561097256857}, {3.798724489795918, 
                0.9775561097256857}}], LineBox[CompressedData["
1:eJwV0X0s1HEcB/AL25Xy/ZZZ1qoJJSy0jFXX9v2kRN0hFkp5pmEMEy4P5XAX
djl5pku7XcxDpwdurG7LVFLIPJVKUjbR0mctsXLo1x+fvff68/3+WEYk+kUb
8Hi8vdz9Tw9RppVhLIHV3hW7Jk9kRbsE2hfxBP6MLVfHnkQ23ad/mJFIYFSQ
m/KLc7lVTuvUJQKFfIUtX4hsaVBWf/cqgYW6xlJHL2SnMz3VobkEBo2cEjo5
N9oYq0ylBJrjtB5u3siCsq8rxUUEwly79f4+yHT25WXHKwj0DXy4mO2LLEeq
kkw0E1DpiaDfH5lJOv9UuIaA+W3lR1EAstqYBNOZewSKj9rnDHBuEx5SYzuB
TJn789eByGa2DD0zeEIgYHOWz9A5ZMI63nq7EQKbds9FvglGtrUjtDh1mYBY
+FQ+FY1MM7vzJhFR8KlNn1xIRVZwSxo26U1BOTOelp+GLMpvfk+rL4W5A4ep
WTqyHTrdfa9ACnl9euYs5vZSnO+RR1Do0EtUyRnIYlxrfhpfpmARKo/6cQWZ
Vb6ZJ7+BAlqrvn29hmz1YJbJ20YKR5IM8tILkL2bnx5uaKFQqIvczi9EVhLY
FnziAQVrfxuRTRGyNXu/FKmOwllZiyZKjmxiSFFnOEKha1ab9LkEWadsKXJk
jIKJi/mG5BvcfwShdupxCkESsYpXyvWvd2x3m6SwsE0wbFGG7JF44KVkjoKt
sMs5pAJZpYOLwvc7hdQqy/55zslflGcskUL3dG5UdiUyW1H8p64FChey3CuU
VciM1o3eKVmi0NTb4LCvGtmUVhAX9pfCotn6nsecdXFqp/0rFI6Fx4YIa5BV
WWz8vbZGoUTzavE953/xPSmO
                "]]},
              Annotation[#, "Charting`Private`Tag$242901#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               LineBox[{{0.20127551020408163`, 0.001281540985188389}, {
                0.2033724813112215, 0.003388426849335998}, {
                0.20461432671651483`, 0.004636143864110636}, {
                0.20585617212180818`, 0.005883860878885275}, {
                0.20833986293239484`, 0.008379294908434523}, {
                0.2133072445535682, 0.013370162967533048`}, {
                0.2232420077959149, 0.0233518990857301}, {
                0.24311153428060836`, 0.04331537132212423}, {
                0.2443290196086536, 0.044538613081980566`}, {
                0.24554650493669883`, 0.045761854841836876`}, {
                0.24798147559278932`, 0.048208338361549544`}, {
                0.2528514169049703, 0.053101305400974894`}, {
                0.2625912995293323, 0.0628872394798256}, {
                0.28207106477805627`, 0.08245910763752698}, {
                0.3210305952755042, 0.12160284395292975`}, {
                0.3987244897959184, 0.19966408549235298`}}], 
               LineBox[{{0.40127551020408164`, 0.2023176291793313}, {
                0.48443648039284554`, 0.29176973659277716`}, {
                0.5699233045152912, 0.38372364906491135`}, {
                0.5987244897959183, 0.41470364741641336`}}], 
               LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z9tHFVTQ7PaP/UmPQ+t
bec/xOaTnlYD4T8+4kLHinjnP+TzKM3XDOE/hp1If2iD5z8DAb77WBbhPxYU
VO8jmec/QRvoWFsp4T82AWvPmsTnP71PPBNgT+E/eNuYj4gb6D+2uOSHaZvh
P8CWnkdmJug/1MV5tuqk4T8IUqT/QzHoP/PSDuVrruE/mcivb/9G6D8y7ThC
bsHhP7q1xk92cug/riGN/HLn4T/8j/QPZMnoP6iKNXF8M+I/REv6x0HU6D/G
l8qf/TziP4wGAIAf3+g/5aRfzn5G4j8dfQvw2vToPyS/iSuBWeI/Pmoi0FEg
6T+g893lhX/iP4YlKIgvK+k/vwBzFAeJ4j/O4C1ADTbpP94NCEOIkuI/Xlc5
sMhL6T8cKDKgiqXiP39EUJA/d+k/mFyGWo/L4j/I/1VIHYLpP7hpG4kQ1eI/
ELtbAPuM6T/XdrC3kd7iPxcCRqkmj+k/TE90wXfg4j+CT7uO
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/jDDuFy+7iP+jsbCiU
rek/x1nKrYbz4j8wqHLgcbjpP2mmjazr+OI/wB5+UC3O6T+vPxSqtQPjPwja
gwgL2ek/UozXqBoJ4z9QlYnA6OPpP/XYmqd/DuM/4QuVMKT56T87ciGlSRnj
PwL5qxAbJeo/x6QuoN0u4z8bzULzPy/qPxFTBdzmM+M/NKHZ1WQ56j9bAdwX
8DjjP2VJB5uuTeo/712JjwJD4z/ImWIlQnbqPxcX5H4nV+M/jzoZOmnH6j9o
iZldcX/jPxx8hmO3aes/CG4EGwXQ4z82/2C2U67sP0o32pUsceQ/TE3AgkW4
7D8Uj/V0HHbkP2ObH083wuw/3uYQVAx75D+QN97nGtbsP3GWRxLshOQ/6W9b
GeL97D+Y9bSOq5jkP5zgVXxwTe0/5rOPhyrA5D8BwkpCjeztP4EwRXkoD+U/
GBCqDn/27T9MiGBYGBTlPy5eCdtwAO4/FeB7NwgZ5T9a+sdzVBTuP6iPsvXn
IuU/tDJFpRs87j/P7h9ypzblP2ajPwiqi+4/Ha36aiZe5T/MhDTOxirvP7kp
sFwkreU/Og/LApE17z+0unKrf7LlP6iZYTdbQO8/rks1+tq35T+Dro6g71Xv
P6NtupeRwuU/OtjochiB7z+NscTS/tflP6hif6fii+8/iEKHIVrd5T8W7RXc
rJbvP4PTSXC14uU/8QFDRUGs7z949c4NbO3lP6grnRdq1+8/YjnZSNkC5j8W
tjNMNOLvP13Km5c0COY/hEDKgP7s7z9XW17mjw3mP31orA+N9e8/GPA3ac8R
5j/pgjTP
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9pPANWlBrmPx41kqkT
DPA/bA1m+UYf5j+Lvyje3RbwP/YqTq+sJuY/wgR0+EIc8D+8OUKKXyrmP/hJ
vxKoIfA/gUg2ZRIu5j9m1FVHcizwPwxmHht4NeY/QumCsAZC8D8ioe6GQ0Tm
P3kuzsprR/A/56/iYfZH5j+wcxnl0EzwP6y+1jypS+Y/Hv6vGZtX8D833L7y
DlPmP/kS3YIvbfA/TRePXtph5j+wPDdVWJjwP3iNLzZxf+Y/H5Dr+anu8D/P
eXDlnrrmP+v3397VMPI/V71Sp36X5z+2Z4/CSjbyP8pn+FQ8m+c/gNc+pr87
8j88Ep4C+p7nPxa3nW2pRvI/ImfpXXWm5z9Cdlv8fFzyP+4QgBRstec/mvTW
GSSI8j+FZK2BWdPnP0jxzVRy3/I/swsIXDQP6D9yZwm7+S3zP33l9NQKReg/
jlSqYw==
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z+Um5QAd0voP26XTyNq
k/M/NlpLe/B86D83RON7xZjzP/uLeCHaf+g/yp0KLXyj8z+F79JtrYXoP/FQ
WY/puPM/m7aHBlSR6D8+t/ZTxOPzP8ZE8TehqOg/2YMx3Xk59D8dYcSaO9fo
Pw4dp+/k5PQ/yplqYHA06T9AVoPd4+n0P8Dug8YnN+k/co9fy+Lu9D+2Q50s
3znpP9YBGKfg+PQ/o+3P+E0/6T+e5ohe3Az1P3xBNZErSuk/LrBqzdM09T8u
6f/B5l/pP01DLqvChPU/kjiVI12L6T9+fAqZwYn1P4iNrokUjuk/sLXmhsCO
9T9+4sfvy5DpPxQon2K+mPU/aoz6uzqW6T/cDBAauqz1P0PgX1QYoek/bNbx
iLHU9T/2hyqF07bpP4xptWagJPY/Wte/5kni6T/qQK2ICyr2PxxqXyI85ek/
RxilqnYv9j/d/P5dLujpPwLHlO5MOvY/YSI+1RLu6T95JHR2+U/2P2htvMPb
+ek/pZo87ixh9j8N288VNgPqP8iP23k=
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAJzKQ3p9r9j+8P+jUJgjqP8S2Kqi9
gPY/yp7RXqMQ6j8ijiLKKIb2P4YhzdjQEuo/3TwSDv+Q9j/9JsTMKxfqP1Sa
8ZWrpvY/7DGytOEf6j9BVbClBNL2P8pHjoRNMeo/9kCr5Gh/9z9Bn/7D/Hbq
P3QyxLQWw/g/blQSNBL56j9mNCCgkcj4P3X9QAZG++o/WDZ8iwzO+D98pm/Y
ef3qPzs6NGIC2fg/ivjMfOEB6z8CQqQP7u74P6ach8WwCus/j1GEasUa+T/d
5PxWTxzrP4BT4FVAIPk/5I0rKYMe6z9yVTxBuyX5P+s2Wvu2IOs/Vln0F7Ew
+T/5iLefHiXrPxxhZMWcRvk/FS1y6O0t6z+qcEQgdHL5P01153mMP+s/nHKg
C+93+T9UHhZMwEHrP410/PZpffk/WsdEHvRD6z9weLTNX4j5P2gZosJbSOs/
YnoQudqN+T9vwtCUj0rrP1R8bKRVk/k/dmv/ZsNM6z/ZzW8hYJT5P5sVbYAu
Tes/A6XHkA==
                "]], 
               LineBox[{{1.6012755102040817`, 0.8536088194142906}, {
                1.6024841312393026`, 0.8537802550221233}, {1.603822059413011, 
                0.8539700320680393}, {1.606497915760428, 
                0.8543495861598716}, {1.6118496284552615`, 
                0.8551086943435359}, {1.633256479234596, 
                0.8581451270781932}, {1.6345700473310565`, 
                0.8583314487940032}, {1.6358836154275167`, 
                0.8585177705098133}, {1.6385107516204371`, 
                0.8588904139414332}, {1.6437650240062784`, 
                0.8596357008046731}, {1.654273568777961, 
                0.8611262745311529}, {1.675290658321326, 
                0.8641074219841125}, {1.717324837408056, 
                0.8700697168900315}, {1.795752517984577, 
                0.8811942105888289}, {1.7987244897959185`, 
                0.8816157668741256}}], 
               LineBox[{{1.8012755102040816`, 0.8819625367877648}, {
                1.9601756422651684`, 0.9026233104600101}, {
                1.9987244897959184`, 0.9076355719592802}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAECh2TS/8Q3tPxMP8AjE
+gBAFryjS0aD7T/SvYqHSf0AQID2a353hO0/kmwlBs//AEDqMDSxqIXtPxLK
WgPaBAFAv6XEFguI7T8ShcX97w4BQGmP5eHPjO0/EPua8hsjAUC9Yid4WZbt
PwznRdxzSwFAYwmrpGyp7T/MleBa+U0BQM1Dc9edqu0/jER72X5QAUA4fjsK
z6vtPwuisNaJVQFADPPLbzGu7T8KXRvRn18BQLbc7Dr2su0/CNPwxctzAUAJ
sC7Rf7ztP8iBi0RRdgFAdOr2A7G97T+IMCbD1ngBQN4kvzbivu0/B45bwOF9
AUCzmU+cRMHtPwZJxrr3hwFAXINwZwnG7T/G92A5fYoBQMe9OJo6x+0/hqb7
twKNAUAx+ADNa8jtPwUEMbUNkgFABm2RMs7K7T/Essszk5QBQHCnWWX/y+0/
ubOE3fyWAUD33mRvI83tP+ExrJ0=
                "]], 
               LineBox[{{2.201275510204082, 0.9315476190476192}, {
                2.2025743146728987`, 0.9316550851384197}, {
                2.2039086887592343`, 0.9317654943417807}, {2.206577436931906, 
                0.931986312748503}, {2.21191493327725, 0.9324279495619475}, {
                2.222589925967937, 0.9333112231888365}, {2.2439399113493117`, 
                0.9350777704426145}, {2.2866398821120604`, 
                0.9386108649501707}, {2.3704807786936803`, 
                0.9455480549746546}, {2.398724489795918, 
                0.9478850050658563}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAFBlI7881A0Ail2yYzVbuP7VTRwOU
RARAVWREFmuw7j+IS7iFHEcEQBfdRLlBse4/XEMpCKVJBEDYVUVcGLLuPwIz
Cw22TgRAW0dGosWz7j9OEs8W2FgEQGAqSC4gt+4/6NBWKhxtBEBr8EtG1b3u
P7vIx6ykbwRALGlM6au+7j+OwDgvLXIEQO7hTIyCv+4/NLAaND53BEBw003S
L8HuP4GP3j1ggQRAdrZPXorE7j8aTmZRpJUEQIB8U3Y/y+4/7UXX0yyYBEBC
9VMZFszuP8A9SFa1mgRAA25UvOzM7j9mLSpbxp8EQIZfVQKazu4/swzuZOip
BECLQleO9NHuP4YEX+dwrARATLtXMcvS7j9a/M9p+a4EQA40WNSh0+4/AOyx
bgq0BECRJVkaT9XuP0zLdXgsvgRAlghbpqnY7j8fw+b6tMAEQFeBW0mA2e4/
8rpXfT3DBEAY+lvsVtruP8ayyP/FxQRA2nJcjy3b7j+ZqjmCTsgEQJvrXDIE
3O4/7Oa3EDDKBECrZ8GTo9zuP1v7unU=
                "]], 
               LineBox[{{2.601275510204082, 0.9645691609977326}, {
                2.603990662333868, 0.9646333489913446}, {2.6052275961112112`, 
                0.964662590924615}, {2.607701463665898, 0.9647210747911562}, {
                2.6126491987752725`, 0.9648380425242383}, {2.613861772475368, 
                0.9648667085691578}, {2.6150743461754633`, 
                0.9648953746140773}, {2.6174994935756546`, 
                0.9649527067039163}, {2.6223497883760363`, 
                0.9650673708835944}, {2.6320503779767996`, 
                0.9652966992429505}, {2.6514515571783264`, 
                0.9657553559616627}, {2.6902539155813803`, 
                0.9666726693990871}, {2.774462852749733, 
                0.9686634244148875}, {2.798724489795918, 
                0.9692369855743718}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7e5TrcScyebAr/zsYDXLe/uvp3ofFTSyOzgve5zE
IP/e/g731Yw/zewO6iys/22B/EM+Mu/b29gduJPUZlcD+RPOrfo9r5vd4Yps
5uVvQL7WpeMiZ6eyO6ROfef8VuG9fdxNRnfNVewObS0/VW4pvbd3kfI8u2UN
u0PWI6mD4srv7bWjJwQ7rGd38HOwiQ0F8n/ckUsI38LuIP6nbuoFIH/SA+vK
1n3sDsuLWdiOq7y3P/a8dPXDS+wOJ5P4n29We2+/RmOvYe5Vdoe1BwyaPwL5
kzNZdvy4zu4wUS5IXl/9vX3C60lH+O+yO0TemhK+Csj/9W79Xdvn7A6vAqVO
LNB4b/9A/3vyyZfsDufWW6fcA/KPF9i9CnnD7rCJN5ZBRvO9/ZRPZ75lf2R3
qD4532I6kF9tLFL7/TO7Q7z6wStXgPykkmjm5m/A8Gp9VCCk9d5e/9tL/lm/
geHjqLqyF8iXl3rtnPyX3eHtB6WnO4B8ALcTq+w=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCCECD/QX9VivvP2T9I0L2
DwhArzNWvjst7z+YBF50UiQIQGGa5g8fMO8//mMXNdEmCEAualSqeTDvP2TD
0PVPKQhA+znCRNQw7z8wgkN3TS4IQJXZnXmJMe8/yP8oekg4CEDKGFXj8zLv
P/f6838+TAhAM5fDtsg17z9W8YmLKnQIQASUoF1yO+8/E961ogLECECnjVqr
xUbvP44MfX23xghAQU9U8idH7z8KO0RYbMkIQNsQTjmKR+8/ApjSDdbOCEAO
lEHHTkjvP/JR73ip2QhAdZoo49dJ7z/QxShPUO8IQEOn9hrqTO8/jK2b+50a
CUDewJKKDlPvPwjcYtZSHQlAeIKM0XBT7z+ECiqxByAJQBJEhhjTU+8/e2e4
ZnElCUBFx3mml1TvP2oh1dFEMAlArM1gwiBW7z9IlQ6o60UJQHraLvoyWe8/
BX2BVDlxCUAW9MppV1/vP7Tx7Pm/cwlAO2HYIrNf7z9kZlifRnYJQGHO5dsO
YO8/xE8v6lN7CUCsqABOxmDvP4Qi3X9uhQlAQ102MjVi7z80l0gl9YcJQGnK
Q+uQYu8/5Au0ynuKCUCON1Gk7GLvP0T1ihWJjwlA2hFsFqRj7z/0afa6D5IJ
QP9+ec//Y+8/pN5hYJaUCUAl7IaIW2TvP7mzhN38lglAUDLhsbJk7z/+L+vM

                "]], 
               LineBox[{{3.201275510204082, 0.9810874704491728}, {
                3.21975327981852, 0.9810874704491728}, {3.2394873548580567`, 
                0.9810874704491728}, {3.2592214298975932`, 
                0.9810874704491728}, {3.3019916901577884`, 
                0.9810874704491728}, {3.3447619504179835`, 
                0.9810874704491728}, {3.3657573193121118`, 
                0.9810874704491728}, {3.38675268820624, 0.9810874704491728}, {
                3.3920015304297717`, 0.9810874704491728}, {3.397250372653304, 
                0.9810874704491728}, {3.398562583209187, 
                0.9810874704491728}, {3.398724489795918, 
                0.9810874704491728}}], LineBox[CompressedData["
1:eJwVzn0sFGAcB/AjlfU8oyvzOjPtOo27pbwUsucXszlbRGPoSF7yts45vZzy
1sm8NLlDJ0dlZodF0tls5UhJ5WWo5n1mreEmnjSaZaOnP3777rPv9t3PMT4j
LMmYw+E4s/ufFjaBdMwDgckcL0WaRElEHk8RehZB0y9O6jBz3aJ5jpEPgvIj
k7uCa5Qs+u3c7PRFcMv9efVD5rSDX1K5/ggC5eFvQ5Mp6UjVJ/QHIDitcY7Q
MW8Ot8RkBiKw69lbtUihJF+ZHzpxAcHaXqvVNHO1jdBLFYmgsnhXEptGid6l
xJQrQTCnbrZPv06J5zer0UopgouJyuODzC9zmlUWWQg+nMoWOkooaRwdtLWW
I+gYCfKdYi7J2C90UCAoNF4X+0spCdMpQoVqBAKJe71dFiXL3rkaUS+C3IB+
2xE5JdwgmUBhhsFhc9ZKeJ+Shn5z5M3FEKcLGalgdvVqN2wcxdAoGyj4zRx8
YkV71QYDf6Pd0F1ESdmBWMfzPAyC9YI3fsWUmLwXWXK8MXiv8K9EllHyx8eR
k5eEIXxepi1UUlKk613wSMFQU7ccvcRs4SLWr6VhmI4Wm4tUlLjZ1tyJkWIQ
zwTIzSopkW7jrXN3MSRMWgfVVlFi6No27CgxSMd7116oKZEL1J90VRheVbg1
cmsoMW1ya05XY9gMbom4wcyvkiTO1WG4Parq83pMSXzmj4XXWgx5Q4mqgVpK
Nlbu6WWtGPpKZwKcNJQUxDnUO7dhMBIF/y1lfhYSHaXpxFD08UxCSB0l88Lx
r9k9GB4MHPKYrWf9Kjd3Xx+GqJNVlz2fsP3WS/zyfgxOGjtFJTM/+dGY5QD7
x6SpZZ3ZwJuSNwxieJchGAt6Sknbd+tjzp8xKGe7trTMP5e6D7sOYZgw59iP
MP8DJ/g0Dw==
                "]], 
               LineBox[{{3.601275510204082, 0.9881796690307331}, {
                3.6068988062055514`, 0.9881796690307331}, {3.611855327502106, 
                0.9881796690307331}, {3.621768370095216, 
                0.9881796690307331}, {3.6316814126883257`, 
                0.9881796690307331}, {3.651507497874545, 
                0.9881796690307331}, {3.6713335830607647`, 
                0.9881796690307331}, {3.7102062309612647`, 
                0.9881796690307331}, {3.749078878861765, 
                0.9881796690307331}, {3.7701662579025763`, 
                0.9881796690307331}, {3.791253636943387, 
                0.9881796690307331}, {3.7938895593234885`, 
                0.9881796690307331}, {3.79652548170359, 0.9881796690307331}, {
                3.7978434428936403`, 0.9881796690307331}, {3.798724489795918, 
                0.9881796690307331}}], LineBox[CompressedData["
1:eJwVx30sFGAcwPELy1ueJy/RTOEkbyu1pbf74/lNFs4l7Eze5iXyMs0s1pWI
mzNdcfIW4qJzJu8cy+yktUurJvO2XsZ5V1b2aBNbyfX0x3fffRzj00MS9Tgc
jgvr/30F2Vz9FAT+eeIq/hNKpA68/jdpCPZtDZwUMS+93+m9nY7ga2jubDVz
BTevcz4TQf0BY68vzNtjhcr2uwiMKw8vRzVQEpTtp4gRI1jeXJLlMLccNWm0
kCAYFj7jyZkjcorrRFIEWVanyueY1e4V5T6VCBbL/b3jGynJkzTmz7QiGCzL
bEh6SonZTUN+XAcCjcd3u0Lm2uTrFqtdCEY1cTVNzKqAcwrah2BhK7BsgXnV
fFyjN4zAMNKtIFJBSYCcY+Q2iSDUSZt0uYkS6+cxJVl/EGyofD3PNFPS8e3Q
YyTA4Dxt+2JvKyVF9ZJYbSCGxOjzI67MCSHrzp3BGJQr4R/4zHZqdfelMAxH
tqq1JcxSWeTIg3gMXBsbnXUbJcmna36a3MLgEG4JLu2UcAus/AybMdjOmr7y
7aRk9+wds48tGCISPd6lMH9eX5pobsNQs86fuM9cGqaKvtiD4eDuvcUxZp17
yA2JGoONvZH+lS5KZsZlcv1JDFZxBj7J3ZQMFG5fnZzGIFxzEkiZK3gxbopP
GMozLgjbmQOUx/u8tRgsxeKEDeZB0ejb/DUM5gqORNRDSdUxL1nwDwzBHg7F
tcwZi3VCR4rhoYpUqpldBWlzLzcx7NfkKjm9lBjsmWoq3cYQJJB3cJnn+3mp
sb8xyKaG+n2Y1akKzxN/MYxFzQ5dY35kb/pLp8OAVnZeFzH/A/joKlg=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$242901#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9905437342596615}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/UTZC8N8pPPzKsEQYc
CMo/cvIu2mkDZT/JLsVgzTDKP4E0jf5EwGw/YLF4u35Zyj9Iu3URkD5yP422
33Dhqso/P/3TNWv7eT/owK3bpk3LP6JASL+QuoQ/ntVJsTGTzD9UYgKEIxqS
Pwv/gVxHHs8/MHNf5uzJoD+YaVdeLEbPPwZsSuRMQ6E/JNQsYBFuzz/aZDXi
rLyhPz6p12Pbvc8/h1YL3myvoj+5qZa1ty7QP+A5t9XslKQ/7VPsvEvO0D+U
AA/F7F+oP1Wol8tzDdI/+42+o+z1rz8lUe7ow4vUP2XUjjD2kLc/Gn9HOmeh
1D86Kxb6ytK3PxCtoIsKt9Q/EoKdw58UuD/6CFMuUeLUP7wvrFZJmLg/0MC3
c9441T8Wi8l8nJ+5P3owgf745dU/w0EEyUKuuz/ODxQULkDXPx+veWGPy78/
wz1tZdFV1z/6goAVsgbAP7hrxrZ0a9c/ZC5EepwnwD+jx3hZu5bXPzuFy0Nx
acA/eH/dnkjt1z/mMtrWGu3APyLvpiljmtg/PY73/G30wT8XHQB7BrDYP6g5
u2FYFcI/DEtZzKnF2D8S5X7GQjbCP/emC2/w8Ng/6TsGkBd4wj/s1GTAkwbZ
P1PnyfQBmcI/4gK+ETcc2T+/ko1Z7LnCP8xecLR9R9k/lOkUI8H7wj/CjMkF
IV3ZPwCV2IerHMM/t7oiV8Ry2T9qQJzslT3DP5Vq8rizhNk/k58oUt5Ywz+U
dh19
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T931+ZKS63DP4xyh5xR
ydk/w6nYC9nwwz93zjk/mPTZP1g1bdfYXcQ/Di615ckI2j+sZBKotZDEP6SN
MIz7HNo//ZO3eJLDxD/RTCfZXkXaP6HyARpMKcU/K8sUcyWW2j/qr5Zcv/TF
P9/H76ayN9s/fCrA4aWLxz9HwaUOzXrcP6AfE+xyuco/F7QR3gEB3z/zhFyA
horQP1yM+1TkFt8/ixdj+RWm0D+iZOXLxizfPySqaXKlwdA/LBW5uYtY3z9U
z3ZkxPjQP0J2YJUVsN8/txmRSAJn0T82nFemlC/gP3quxRB+Q9I/YV6mXaje
4D8C2C6hdfzTP4RKG5mZ6eA/m2o1GgUY1D+mNpDUivTgPzL9O5OUM9Q/7A56
S20K4T9kIkmFs2rUP3a/TTkyNuE/xGxjafHY1D+MIPUUvI3hP4oBmDFttdU/
tuJDzM884j8PKwHCZG7XP9ZIgfGNR+I/zgnijnOJ1z/2rr4WTFLiP47owluC
pNc/N3s5Ychn4j8QpoT1n9rXP7gTL/bAkuI/EiEIKdtG2D/YeWwbf53iP9H/
6PXpYdg/+N+pQD2o4j+R3snC+HzYPzisJIu5veI/EJyLXBaz2D+5RBogsuji
PxIXD5BRH9k/2qpXRXDz4j/U9e9cYDrZP/oQlWou/uI/lNTQKW9V2T863Q+1
qhPjPxKSksOMi9k/WkNN2mge4z/ScHOQm6bZP7Cb30LAKOM/NErAmafA2T/A
myJv
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAtsqGI6Y94z957zRhm+rZP9rbQm9h
SeM/jazVFin82T/6QYCUH1TjP3N/IwU8DNo/Ow773ptp4z9CJb/hYSzaP7ym
8HOUlOM/3XD2mq1s2j/cDC6ZUp/jP8NDRInAfNo//HJrvhCq4z+qFpJ304za
Pz0/5giNv+M/eLwtVPms2j++19udherjPxQIZQ1F7do/vwjHx3ZA5D9Jn9N/
3G3bP8JqnRtZ7OQ/tM2wZAtv3D+z6WtrXvbkP+K618MJftw/pGg6u2MA5T8Q
qP4iCI3cP4Vm11puFOU/aoJM4QSr3D9IYhGagzzlPyA36F3+5tw/z1mFGK6M
5T+OoB9X8V7dP9xIbRUDLeY/Z3OOSddO3j/1Jj0PrW3nP4wMNpdRF+A/PuJC
x4p45z9jJlWtch/gP4adSH9og+c/OUB0w5Mn4D8WFFTvI5nnP+Vzsu/VN+A/
NgFrz5rE5z8+2y5IWljgP3jbmI+IG+g/8Kkn+WKZ4D/8j/QPZMnoP1RHGVt0
G+E/REv6x0HU6D8qYThxlSPhP4wGAIAf3+g/AXtXh7Yr4T8dfQvw2vToP66u
lbP4O+E/Pmoi0FEg6T8HFhIMfVzhP4YlKIgvK+k/3S8xIp5k4T/O4C1ADTbp
P7NJUDi/bOE/Xlc5sMhL6T9ffY5kAX3hP39EUJA/d+k/uOQKvYWd4T/I/1VI
HYLpP4/+KdOmpeE/ELtbAPuM6T9lGEnpx63hPxcCRqkmj+k/3pjrnWev4T/U
wxdZ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T91eRYD07zhP+jsbCiU
rek/jXqLCe/B4T8wqHLgcbjpP+8qiHvCx+E/wB5+UC3O6T+zi4FfadPhPwL5
qxAbJeo/xA5n7wQC4j8bzULzPy/qP7OKsUd1B+I/NKHZ1WQ56j+iBvyf5Qzi
P2VJB5uuTeo/fv6QUMYX4j/ImWIlQnbqPznuurGHLeI/jzoZOmnH6j+vzQ50
ClniPxx8hmO3aes/mYy2+A+w4j82/2C2U67sP24KBgIbXuM/TE3AgkW47D+B
kU32b2PjP2ObH083wuw/lBiV6sRo4z+QN97nGtbsP7smJNNuc+M/6W9bGeL9
7D8GQ0KkwojjP5zgVXxwTe0/n3t+Rmqz4z8BwkpCjeztP87s9oq5COQ/GBCq
Dn/27T/icz5/Dg7kPy5eCdtwAO4/9PqFc2MT5D9a+sdzVBTuPxoJFVwNHuQ/
tDJFpRs87j9mJTMtYTPkP2ajPwiqi+4//l1vzwhe5D/MhDTOxirvPy7P5xNY
s+Q/Og/LApE17z+W4IoPIbnkP6iZYTdbQO8//PEtC+q+5D+Dro6g71XvP8oU
dAJ8yuQ/OtjochiB7z9mWgDxn+HkP6hif6fii+8/zWuj7Gjn5D8W7RXcrJbv
PzR9Rugx7eQ/8QFDRUGs7z8BoIzfw/jkP6grnRdq1+8/neUYzucP5T8WtjNM
NOLvPwT3u8mwFeU/hEDKgP7s7z9rCF/FeRvlP31orA+N9e8/7ox/QhAg5T8m
jRqE
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D+82biUqSjlPx41kqkT
DPA/IJf/uZcs5T+Lvyje3RbwP/8IrgjIMuU/wgR0+EIc8D/vQQUw4DXlP/hJ
vxKoIfA/3npcV/g45T9m1FVHcizwP73sCqYoP+U/QumCsAZC8D980GdDiUvl
P3kuzsprR/A/awm/aqFO5T+wcxnl0EzwP1tCFpK5UeU/Hv6vGZtX8D86tMTg
6VflP/kS3YIvbfA/+Jchfkpk5T+wPDdVWJjwP3Vf27gLfeU/H5Dr+anu8D9v
7k4ujq7lP75hf6my8/A/4MPPU3Gx5T9eMxNZu/jwP1CZUHlUtOU/nNY6uMwC
8T8xRFLEGrrlPxgdinbvFvE/8plVWqfF5T8SqijzND/xP3VFXIbA3OU/BcRl
7L+P8T97nGne8grmP+v3397VMPI/h0qEjldn5j9yZwm7+S3zP4E3XNqI+OY/
byOv6A==
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z/HzkGFDP/mPw4dp+/k
5PQ/FtOWdosf6D9AVoPd4+n0PzvcbJboIug/co9fy+Lu9D9g5UK2RSboP9YB
GKfg+PQ/qffu9f8s6D+e5ohe3Az1Pz0cR3V0Oug/LrBqzdM09T9kZfdzXVXo
P01DLqvChPU/sfdXcS+L6D9+fAqZwYn1P9UALpGMjug/sLXmhsCO9T/6CQSx
6ZHoPxQon2K+mPU/Qxyw8KOY6D/cDBAauqz1P9dACHAYpug/bNbxiLHU9T/+
ibhuAcHoP4xptWagJPY/SxwZbNP26D/qQK2ICyr2P+cu4WZ5+ug/RxilqnYv
9j+BQalhH/7oPwLHlO5MOvY/t2Y5V2sF6T9gnowQuD/2P1J5AVIRCek/vnWE
MiNF9j/ui8lMtwzpP3kkdHb5T/Y/I7FZQgMU6T/W+2uYZFX2P77DIT2pF+k/
NNNjus9a9j9Z1uk3TxvpP5KqW9w6YPY/9OixMvUe6T+lmjzuLGH2P0q3DDCY
H+k/PeDJDw==
                "]], 
               
               Line[{{1.4012755102040815`, 0.7858065295943815}, {
                1.4024622524621388`, 0.7860580834396056}, {
                1.4051079980981398`, 0.7866189023400048}, {
                1.4064308709161404`, 0.7868993117902043}, {1.407753743734141, 
                0.787179721240404}, {1.410399489370142, 0.7877405401408032}, {
                1.415690980642144, 0.7888621779416016}, {1.426273963186148, 
                0.7911054535431985}, {1.4275968360041484`, 
                0.7913858629933981}, {1.428919708822149, 
                0.7916662724435978}, {1.4315654544581502`, 
                0.7922270913439969}, {1.436856945730152, 
                0.7933487291447954}, {1.4474399282741564`, 
                0.7955920047463922}, {1.4686058933621644`, 
                0.800078555949586}, {1.547629076117258, 0.816829105910142}, {
                1.5987244897959185`, 0.8276598045702072}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+fAvcxRYHqP/tq1Jsp
evs/UVLb4w2G6z9UNl2RLn/7P6pG7NrOiOs/rAHmhjOE+z8DO/3Rj4vrP16Y
93E9jvs/tyMfwBGR6z/BxRpIUaL7Px31YpwVnOs/hyBh9HjK+z/pl+pUHbLr
PxPW7UzIGvw/gt35xSze6z9soXZCzR/8P9zRCr3t4Os/xGz/N9Ik/D81xhu0
ruPrP3YDESPcLvw/6K49ojDp6z/ZMDT570L8P06AgX409Os/n4t6pRdr/D8b
Iwk3PArsP/hWA5sccPw/dRcaLv0M7D9QIoyQIXX8P84LKyW+D+w/Armdeyt/
/D+B9EwTQBXsP2XmwFE/k/w/58WQ70Mg7D++sUlHRJj8P0G6oeYEI+w/Fn3S
PEmd/D+arrLdxSXsP8gT5CdTp/w/TpfUy0cr7D8rQQf+Zrv8P7RoGKhLNuw/
sKqrJ9jA/D8+bjr8RznsPzQUUFFJxvw/yXNcUEQ87D8MAaNUk8f8P7R9UF75
POw/utvDrw==
                "]], 
               Line[CompressedData["
1:eJwVkG0s1HEAx49SaxTyVDrVYZdMOrFVqC85ecxDjWuS85xrmTq3nBdpUgsT
LVrYzSZe2DyNVNxUN/K0sMZFmuhoxvb7ra4XNP73/6UXn33efvYRpeddzjIX
CATibf67snZdumuKw3i9rL80mEAXd25SM8PBzcrmgUUIQajWsLF3nkOn2N1j
TEoQ88Qz6vcKh5Fr0aq4cIKp9UlVGuFw5W6qs30kgSw1v2HKyGHxqUo3G0WQ
6ttv7OE4bAxprOSxBMq5S7WF+004JqHNuYkEfXdqTlUoTFj56r2rRUkQ9lJ0
o8uJR7Zn96iwlcCvdp94WMiDjn1XD7QRHK3c+vlNxCNfsed4TgfBZuGX9J1e
PIpbUstedRG0x5elyIJ4aMTWkZG9BHZmxgRTDo9p11ufCoYIFuU6aYSWR/Ah
8eTUIsF4QvuOlA88RrXxRWoDQW9U/YDyI4+YpHveh5cJnp1WBWkmeSTX6SsV
K9s/rD0Cfy3xUDuVxAooQev7Kt/nlgwddj8+n9gkKHCRuxqSGYRW9dOl9hTp
cZLE+TQGyYv5ALEjRUyJWflsNkOo65HmQScK8VqTceI2Q96ZZhXvTKHvWdVp
HzIMZnY4qEQUkmilvKaNQfFuQCb3phDeD6mu6mIoCrfQcScpdnfbj5S/Yaie
DvOo96FYcHrrXaxj6F8b/6v3o6hY3jLl6hlsHGfrIgMo1I4TPoo5BvfGg+ar
gRQZEQ1ZmQsMZ72Sbz46T+HfGTSRtMqQccHgrwve7luyNUukDOoJt6brIRS2
Dst+8X8YKq5mW25JKbiwnpzoDYbG5Zb82osU8Jt5PLzJ8NrlgEVfGMU/ffg6
jg==
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAECewEAWVErtP0sj5TUa
CABA4Z3Yxj5M7T8iiYedEBIAQF2OQDG5T+0/0FTMbP0lAEBUbxAGrlbtPyzs
VQvXTQBAQjGwr5dk7T+4VEy/ilAAQMJVuC2JZe0/Q71Ccz5TAEBCesCrembt
P1qOL9ulWABAQsPQp11o7T+JMAmrdGMAQEJV8Z8jbO0/5nS8ShJ5AEBBeTKQ
r3PtP6D9IopNpABAP8G0cMeC7T8TD/AIxPoAQDxRuTH3oO0/0r2Kh0n9AEDN
H86N2KHtP5JsJQbP/wBAXu7i6bmi7T8SyloD2gQBQH+LDKJ8pO0/EoXF/e8O
AUDDxV8SAqjtPxD7mvIbIwFASjoG8wyv7T8M50Xcc0sBQFcjU7Qive0/zJXg
WvlNAUDo8WcQBL7tP4xEe9l+UAFAecB8bOW+7T8LorDWiVUBQJpdpiSowO0/
Cl0b0Z9fAUDel/mULcTtPwjT8MXLcwFAZAygdTjL7T/IgYtEUXYBQPXatNEZ
zO0/iDAmw9Z4AUCGqckt+8ztPweOW8DhfQFAqEbz5b3O7T8GSca694cBQOuA
RlZD0u0/xvdgOX2KAUB8T1uyJNPtP4am+7cCjQFADR5wDgbU7T8FBDG1DZIB
QC67mcbI1e0/xLLLM5OUAUC/ia4iqtbtP7mzhN38lgFAavNFx4HX7T/FD/IH

                "]], 
               
               Line[{{2.201275510204082, 0.9327478497633468}, {
                2.2025743146728987`, 0.9328288226105299}, {
                2.2039086887592343`, 0.9329120130149149}, {2.206577436931906, 
                0.933078393823685}, {2.21191493327725, 0.9334111554412251}, {
                2.222589925967937, 0.9340766786763054}, {2.2439399113493117`, 
                0.9354077251464659}, {2.2866398821120604`, 
                0.9380698180867869}, {2.3704807786936803`, 
                0.9432968066517258}, {2.398724489795918, 
                0.9450576365209427}}], 
               
               Line[{{2.4012755102040817`, 0.9452007735762635}, {
                2.5334854370252864`, 0.9517947848890418}, {2.53472237080263, 
                0.9518564773467647}, {2.5359593045799738`, 
                0.9519181698044875}, {2.5384331721346607`, 
                0.9520415547199332}, {2.5433809072440345`, 
                0.9522883245508248}, {2.553276377462783, 
                0.9527818642126077}, {2.5730673179002794`, 
                0.9537689435361736}, {2.574304251677623, 
                0.9538306359938965}, {2.5755411854549664`, 
                0.9538923284516193}, {2.5780150530096533`, 
                0.954015713367065}, {2.5829627881190276`, 
                0.9542624831979566}, {2.5928582583377757`, 
                0.9547560228597395}, {2.5987244897959183`, 
                0.9550486029823402}}], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBEBDabGPq5DuPyR1Sxms
6wRA7DUrCuaU7j/KoRGTo/AEQAjgE0mkle4/FPudhpL6BEBBNOXGIJfuP6it
tm1wDgVAtNyHwhma7j/QEug7LDYFQJgtzbkLoO4/Id1K2KOFBUBgz1eo76vu
P4rCO69ViAVAmOwf4Fas7j/ypyyGB4sFQNAJ6Be+rO4/wnIONGuQBUA/RHiH
jK3uP2QI0o8ymwVAH7mYZimv7j+oM1lHwbAFQN6i2SRjsu4/Lopntt7bBUBb
dluh1rjuP5ZvWI2Q3gVAk5Mj2T257j//VElkQuEFQMuw6xClue4/0B8rEqbm
BUA763uAc7ruP3G17m1t8QVAGmCcXxC87j+04HUl/AYGQNhJ3R1Kv+4/OjeE
lBkyBkBWHV+avcXuP9ZiGTadNAZAA6gs6B3G7j9zjq7XIDcGQK8y+jV+xu4/
rOXYGig8BkAJSJXRPsfuPx6ULaE2RgZAvHLLCMDI7j+6v8JCukgGQGn9mFYg
ye4/V+tX5D1LBkAWiGakgMnuP5BCgidFUAZAcJ0BQEHK7j8C8datU1oGQCPI
N3fCy+4/nhxsT9dcBkDPUgXFIszuPztIAfFaXwZAfN3SEoPM7j/Yc5aS3mEG
QClooGDjzO4/hYBRqsljBkBSEY/bLM3uP2c/6d8=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyeaw+V+y66az7+yf+TbsKshjc8h6eHXy
dyC/qVI05ksBm8MS/qNrxc+9s5dfuupveTGbwz3bLcfNgfyIP1cc6ivYHAJn
TfpdDuSfXqV5vLeJzcE82D/5B5CfcW1fhmArm0Nho12txPl39ixMIVxT29kc
Vq3XnW4B5NtF1vnO6WFzkOPhOV0B5G9gv3x51TQ2B5ajJ4x+AvlTUmoeHF/F
5nDRzInp14V39jFy538yXga6T8p04e9L7+z5JIu27r7K5rDpwatcucvv7A8K
ixaW3mBz+LlsgZUjkK/GGf3ixV02hw5jnittQP77z8+unX/B5rDM5zGb0BWg
/07+2zz3H5vDo7qJORpX39mvKNHLs9Rid4h8/NY89Po7+6+neh8VNLI7eKxZ
dm7dbaD/pV47J/9ld0h+uDbu7sN39gDn6KE/
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOwhEzhBUevbMXvrd1EdMRDgeN119T
j75+Z9/HU1u7/RiHw2GtpC/PgXwua5eInJMcDnFZ55q43ryzZ5pxiffaOQ6H
KS+XzfcH8j8Fvq9YeZPDgeFF+M2bQP6Foxr+Ae85HK4/2enz7u07+561s3/P
leJ0aLtXayz+4Z09x52ka0GynA6Kcq8OWgL5LVxaG9kVOB32xIYFxAD51ek7
0gpVOR0+3dHLXQjkZylevehiwOkQe/v+Mu2P7+w9pvKteO3K6WB6w1HK4dM7
e9baxhDLQk6HxxdZGTO/vLPf8vHNz/3FnA5LHxQ7dgL5KWkR893KOB3S3z9s
XAnkH/HXfxVczenwmmcf0ysgv0Xpbn1eK6fDZ/cyluyv7+xNpnuofm3ndNga
9sSlG8h/wr3lVHUXp0N5alDraiDf5WuXaGc/p8OvJj22N0D+l8xvu/gnAd0/
cY4bz7d39kvuJSZMm8LpULeAq10HyN+5ueXun2mcDoetHul4A/kAlhjBRw==

                "]], 
               Line[CompressedData["
1:eJwVzmtIk2EYxvEpRL3Pmzo3D6u18pTNcjqVMprsudV0YAZOsgO5UdoixDWV
aWWUmrARlqLMBWupFGnipijiAUlyeYpGLCM1IUnFIZF7aliizuztw8Wf37cr
NE+TrfJmsVhCZv97t6Iz54SZgghhv9Hxx4VHTU4YfkGB86/I99e6C1erDdOz
Vgq2u85ztRsu7M396eVro+AY55Wg3OPCPfrLbYZRCoqk7vk5xnme8Uz+BAV9
BUktkm0Xti0/eyK0U5Dy1hG2zfjBwBlR6jQFl7QbRyp3XNhL2Xbx9ncKdNMZ
8Tpvglntyq5FDoJF02p6wx6Cx3/M3GwORCCvqwnZYvxILI/J5SEYqY7azKcI
Dh5ItX4WIGguVFmPI4JjJoQdk0IECulX7hea4Nxld2unFMHMgv3bIT+CB0P1
TeUFCOxCS7k1kOD7KpYyUY1AIsg4FxRE8On2O4I1DYIO/xVRBWOHuNCsLkXw
cDN8ISuY4BUsN12pRCCzP5Wt8QgOUvKN6Ubmj6YmQHKA4BJT12OODUFfX0Hn
ZBjB/R6T3jaKoGphqik2nGCPUldVMoEgc6+kzshYH64onbIjWLpKF12LINhs
QYqGGQR+PpY4ViTBY8OqaM4qghv5q72JUQSjUHmkjSBIqM152cQ4qzoppMSN
YGfgdeOuowTPybgBU+sIGn1ryz4xdjnebNV702AbjDmpiSaYt8R/78+jgc8u
GmqNJViRtntsZD8NzlOzHT5igp+3uYeLBTR0q8CsZRxd+K7nYxgNsiH2vZQ4
gos/9FqqDtPAcd5WtzPuE7e0xglpmGcvKNjxBCf/LjPVi2jQXu+WzjPWXcgz
JItpwPX7YtMSCM4+e/CWkXGCw7AoZ/wPfIAgEw==
                "]], 
               Line[CompressedData["
1:eJwVz30sFGAcB/BLivY8vRzC+Ue4JE6dzom79Py8hkneaglNdMk172sj71pj
JqPz0jBknZdCXq71euwUk5LEdrZMahTz8szmbaPW0x/ffffZb/ttX4voxGCZ
DofDsWX530Y8HzoqRlCujvPXiii5lM3PD3JGoN9t6L/JXDNzMHOXFMGG3KmW
50jJjPv27S5XBHNWYUtSZrne1ziuB4L+irriXOZnceoYjReCzgDNVCPz2seW
yGQfBHV6s4IB5pzSnKCx8wgy0o+P7BNTUs6zdym7jEAcqdqvYFbbFepzExC0
8IdLlE6UOE2YjDxIQqBuWykdYO7MbC4zSkUw7miomGNuHBk0M01D8Mczouro
aUoKE/fYm+cjCJGt1CuZg3vyg+wrEfxVGnQpnSn5Lcmq9u1FEHosfFwpoYTr
lyLIP4CBY7tk0nSWkgbNQSThYrDy034aYha6tC+sGmLwlvfnLTIH2Mw3XeNh
KH7ycFFIKCnae9XCjY+BZ+fV94ZZ952vMUeCQSSouzEGlGxILTjZMgyxJwKf
77hTcq+nd1p8E0NRgFRu7kGJkV2EelmOoT3B2tydWWRWdScyCcNax05hAXPS
Fl4/k4Eh72RrhIEnJQuqrYXtUgw1Qh1dGy9K0gSVQz0KDL2Byy/9mPUfi5pv
VWL4kTQZH89srUi4/q0Gg01Xh7abOTp5dvp1EwaVQ/hTV29KVufz1CmtGCaD
vKOimHOjzGtt2zBsJzscvstcf+FKWHUXBrduvZwh5in7L+PpbzF8PqUKDjnH
7ovcrN19bL/lo1epzNGtIdb3NRhiuCVHypmtYytGjd+zfZyMAhXzAl+b1jCI
YZPGrkwwt/00tbT9wP5/D724zrz068Uh4TAGz4YemY4PJf8ALKgnVQ==
                "]], 
               
               Line[{{3.601275510204082, 0.9775561097256857}, {
                3.6068988062055514`, 0.9775561097256857}, {3.611855327502106, 
                0.9775561097256857}, {3.621768370095216, 
                0.9775561097256857}, {3.6316814126883257`, 
                0.9775561097256857}, {3.651507497874545, 
                0.9775561097256857}, {3.6713335830607647`, 
                0.9775561097256857}, {3.7102062309612647`, 
                0.9775561097256857}, {3.749078878861765, 
                0.9775561097256857}, {3.7701662579025763`, 
                0.9775561097256857}, {3.791253636943387, 
                0.9775561097256857}, {3.7938895593234885`, 
                0.9775561097256857}, {3.79652548170359, 0.9775561097256857}, {
                3.7978434428936403`, 0.9775561097256857}, {3.798724489795918, 
                0.9775561097256857}}], 
               Line[CompressedData["
1:eJwV0X0s1HEcB/AL25Xy/ZZZ1qoJJSy0jFXX9v2kRN0hFkp5pmEMEy4P5XAX
djl5pku7XcxDpwdurG7LVFLIPJVKUjbR0mctsXLo1x+fvff68/3+WEYk+kUb
8Hi8vdz9Tw9RppVhLIHV3hW7Jk9kRbsE2hfxBP6MLVfHnkQ23ad/mJFIYFSQ
m/KLc7lVTuvUJQKFfIUtX4hsaVBWf/cqgYW6xlJHL2SnMz3VobkEBo2cEjo5
N9oYq0ylBJrjtB5u3siCsq8rxUUEwly79f4+yHT25WXHKwj0DXy4mO2LLEeq
kkw0E1DpiaDfH5lJOv9UuIaA+W3lR1EAstqYBNOZewSKj9rnDHBuEx5SYzuB
TJn789eByGa2DD0zeEIgYHOWz9A5ZMI63nq7EQKbds9FvglGtrUjtDh1mYBY
+FQ+FY1MM7vzJhFR8KlNn1xIRVZwSxo26U1BOTOelp+GLMpvfk+rL4W5A4ep
WTqyHTrdfa9ACnl9euYs5vZSnO+RR1Do0EtUyRnIYlxrfhpfpmARKo/6cQWZ
Vb6ZJ7+BAlqrvn29hmz1YJbJ20YKR5IM8tILkL2bnx5uaKFQqIvczi9EVhLY
FnziAQVrfxuRTRGyNXu/FKmOwllZiyZKjmxiSFFnOEKha1ab9LkEWadsKXJk
jIKJi/mG5BvcfwShdupxCkESsYpXyvWvd2x3m6SwsE0wbFGG7JF44KVkjoKt
sMs5pAJZpYOLwvc7hdQqy/55zslflGcskUL3dG5UdiUyW1H8p64FChey3CuU
VciM1o3eKVmi0NTb4LCvGtmUVhAX9pfCotn6nsecdXFqp/0rFI6Fx4YIa5BV
WWz8vbZGoUTzavE953/xPSmO
                "]]}, "Charting`Private`Tag$242901#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               
               Line[{{0.20127551020408163`, 0.001281540985188389}, {
                0.2033724813112215, 0.003388426849335998}, {
                0.20461432671651483`, 0.004636143864110636}, {
                0.20585617212180818`, 0.005883860878885275}, {
                0.20833986293239484`, 0.008379294908434523}, {
                0.2133072445535682, 0.013370162967533048`}, {
                0.2232420077959149, 0.0233518990857301}, {
                0.24311153428060836`, 0.04331537132212423}, {
                0.2443290196086536, 0.044538613081980566`}, {
                0.24554650493669883`, 0.045761854841836876`}, {
                0.24798147559278932`, 0.048208338361549544`}, {
                0.2528514169049703, 0.053101305400974894`}, {
                0.2625912995293323, 0.0628872394798256}, {
                0.28207106477805627`, 0.08245910763752698}, {
                0.3210305952755042, 0.12160284395292975`}, {
                0.3987244897959184, 0.19966408549235298`}}], 
               
               Line[{{0.40127551020408164`, 0.2023176291793313}, {
                0.48443648039284554`, 0.29176973659277716`}, {
                0.5699233045152912, 0.38372364906491135`}, {
                0.5987244897959183, 0.41470364741641336`}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z9tHFVTQ7PaP/UmPQ+t
bec/xOaTnlYD4T8+4kLHinjnP+TzKM3XDOE/hp1If2iD5z8DAb77WBbhPxYU
VO8jmec/QRvoWFsp4T82AWvPmsTnP71PPBNgT+E/eNuYj4gb6D+2uOSHaZvh
P8CWnkdmJug/1MV5tuqk4T8IUqT/QzHoP/PSDuVrruE/mcivb/9G6D8y7ThC
bsHhP7q1xk92cug/riGN/HLn4T/8j/QPZMnoP6iKNXF8M+I/REv6x0HU6D/G
l8qf/TziP4wGAIAf3+g/5aRfzn5G4j8dfQvw2vToPyS/iSuBWeI/Pmoi0FEg
6T+g893lhX/iP4YlKIgvK+k/vwBzFAeJ4j/O4C1ADTbpP94NCEOIkuI/Xlc5
sMhL6T8cKDKgiqXiP39EUJA/d+k/mFyGWo/L4j/I/1VIHYLpP7hpG4kQ1eI/
ELtbAPuM6T/XdrC3kd7iPxcCRqkmj+k/TE90wXfg4j+CT7uO
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T/jDDuFy+7iP+jsbCiU
rek/x1nKrYbz4j8wqHLgcbjpP2mmjazr+OI/wB5+UC3O6T+vPxSqtQPjPwja
gwgL2ek/UozXqBoJ4z9QlYnA6OPpP/XYmqd/DuM/4QuVMKT56T87ciGlSRnj
PwL5qxAbJeo/x6QuoN0u4z8bzULzPy/qPxFTBdzmM+M/NKHZ1WQ56j9bAdwX
8DjjP2VJB5uuTeo/712JjwJD4z/ImWIlQnbqPxcX5H4nV+M/jzoZOmnH6j9o
iZldcX/jPxx8hmO3aes/CG4EGwXQ4z82/2C2U67sP0o32pUsceQ/TE3AgkW4
7D8Uj/V0HHbkP2ObH083wuw/3uYQVAx75D+QN97nGtbsP3GWRxLshOQ/6W9b
GeL97D+Y9bSOq5jkP5zgVXxwTe0/5rOPhyrA5D8BwkpCjeztP4EwRXkoD+U/
GBCqDn/27T9MiGBYGBTlPy5eCdtwAO4/FeB7NwgZ5T9a+sdzVBTuP6iPsvXn
IuU/tDJFpRs87j/P7h9ypzblP2ajPwiqi+4/Ha36aiZe5T/MhDTOxirvP7kp
sFwkreU/Og/LApE17z+0unKrf7LlP6iZYTdbQO8/rks1+tq35T+Dro6g71Xv
P6NtupeRwuU/OtjochiB7z+NscTS/tflP6hif6fii+8/iEKHIVrd5T8W7RXc
rJbvP4PTSXC14uU/8QFDRUGs7z949c4NbO3lP6grnRdq1+8/YjnZSNkC5j8W
tjNMNOLvP13Km5c0COY/hEDKgP7s7z9XW17mjw3mP31orA+N9e8/GPA3ac8R
5j/pgjTP
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D9pPANWlBrmPx41kqkT
DPA/bA1m+UYf5j+Lvyje3RbwP/YqTq+sJuY/wgR0+EIc8D+8OUKKXyrmP/hJ
vxKoIfA/gUg2ZRIu5j9m1FVHcizwPwxmHht4NeY/QumCsAZC8D8ioe6GQ0Tm
P3kuzsprR/A/56/iYfZH5j+wcxnl0EzwP6y+1jypS+Y/Hv6vGZtX8D833L7y
DlPmP/kS3YIvbfA/TRePXtph5j+wPDdVWJjwP3iNLzZxf+Y/H5Dr+anu8D/P
eXDlnrrmP+v3397VMPI/V71Sp36X5z+2Z4/CSjbyP8pn+FQ8m+c/gNc+pr87
8j88Ep4C+p7nPxa3nW2pRvI/ImfpXXWm5z9Cdlv8fFzyP+4QgBRstec/mvTW
GSSI8j+FZK2BWdPnP0jxzVRy3/I/swsIXDQP6D9yZwm7+S3zP33l9NQKReg/
jlSqYw==
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z+Um5QAd0voP26XTyNq
k/M/NlpLe/B86D83RON7xZjzP/uLeCHaf+g/yp0KLXyj8z+F79JtrYXoP/FQ
WY/puPM/m7aHBlSR6D8+t/ZTxOPzP8ZE8TehqOg/2YMx3Xk59D8dYcSaO9fo
Pw4dp+/k5PQ/yplqYHA06T9AVoPd4+n0P8Dug8YnN+k/co9fy+Lu9D+2Q50s
3znpP9YBGKfg+PQ/o+3P+E0/6T+e5ohe3Az1P3xBNZErSuk/LrBqzdM09T8u
6f/B5l/pP01DLqvChPU/kjiVI12L6T9+fAqZwYn1P4iNrokUjuk/sLXmhsCO
9T9+4sfvy5DpPxQon2K+mPU/aoz6uzqW6T/cDBAauqz1P0PgX1QYoek/bNbx
iLHU9T/2hyqF07bpP4xptWagJPY/Wte/5kni6T/qQK2ICyr2PxxqXyI85ek/
RxilqnYv9j/d/P5dLujpPwLHlO5MOvY/YSI+1RLu6T95JHR2+U/2P2htvMPb
+ek/pZo87ixh9j8N288VNgPqP8iP23k=
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAJzKQ3p9r9j+8P+jUJgjqP8S2Kqi9
gPY/yp7RXqMQ6j8ijiLKKIb2P4YhzdjQEuo/3TwSDv+Q9j/9JsTMKxfqP1Sa
8ZWrpvY/7DGytOEf6j9BVbClBNL2P8pHjoRNMeo/9kCr5Gh/9z9Bn/7D/Hbq
P3QyxLQWw/g/blQSNBL56j9mNCCgkcj4P3X9QAZG++o/WDZ8iwzO+D98pm/Y
ef3qPzs6NGIC2fg/ivjMfOEB6z8CQqQP7u74P6ach8WwCus/j1GEasUa+T/d
5PxWTxzrP4BT4FVAIPk/5I0rKYMe6z9yVTxBuyX5P+s2Wvu2IOs/Vln0F7Ew
+T/5iLefHiXrPxxhZMWcRvk/FS1y6O0t6z+qcEQgdHL5P01153mMP+s/nHKg
C+93+T9UHhZMwEHrP410/PZpffk/WsdEHvRD6z9weLTNX4j5P2gZosJbSOs/
YnoQudqN+T9vwtCUj0rrP1R8bKRVk/k/dmv/ZsNM6z/ZzW8hYJT5P5sVbYAu
Tes/A6XHkA==
                "]], 
               
               Line[{{1.6012755102040817`, 0.8536088194142906}, {
                1.6024841312393026`, 0.8537802550221233}, {1.603822059413011, 
                0.8539700320680393}, {1.606497915760428, 
                0.8543495861598716}, {1.6118496284552615`, 
                0.8551086943435359}, {1.633256479234596, 
                0.8581451270781932}, {1.6345700473310565`, 
                0.8583314487940032}, {1.6358836154275167`, 
                0.8585177705098133}, {1.6385107516204371`, 
                0.8588904139414332}, {1.6437650240062784`, 
                0.8596357008046731}, {1.654273568777961, 
                0.8611262745311529}, {1.675290658321326, 
                0.8641074219841125}, {1.717324837408056, 
                0.8700697168900315}, {1.795752517984577, 
                0.8811942105888289}, {1.7987244897959185`, 
                0.8816157668741256}}], 
               
               Line[{{1.8012755102040816`, 0.8819625367877648}, {
                1.9601756422651684`, 0.9026233104600101}, {
                1.9987244897959184`, 0.9076355719592802}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAECh2TS/8Q3tPxMP8AjE
+gBAFryjS0aD7T/SvYqHSf0AQID2a353hO0/kmwlBs//AEDqMDSxqIXtPxLK
WgPaBAFAv6XEFguI7T8ShcX97w4BQGmP5eHPjO0/EPua8hsjAUC9Yid4WZbt
PwznRdxzSwFAYwmrpGyp7T/MleBa+U0BQM1Dc9edqu0/jER72X5QAUA4fjsK
z6vtPwuisNaJVQFADPPLbzGu7T8KXRvRn18BQLbc7Dr2su0/CNPwxctzAUAJ
sC7Rf7ztP8iBi0RRdgFAdOr2A7G97T+IMCbD1ngBQN4kvzbivu0/B45bwOF9
AUCzmU+cRMHtPwZJxrr3hwFAXINwZwnG7T/G92A5fYoBQMe9OJo6x+0/hqb7
twKNAUAx+ADNa8jtPwUEMbUNkgFABm2RMs7K7T/Essszk5QBQHCnWWX/y+0/
ubOE3fyWAUD33mRvI83tP+ExrJ0=
                "]], 
               
               Line[{{2.201275510204082, 0.9315476190476192}, {
                2.2025743146728987`, 0.9316550851384197}, {
                2.2039086887592343`, 0.9317654943417807}, {2.206577436931906, 
                0.931986312748503}, {2.21191493327725, 0.9324279495619475}, {
                2.222589925967937, 0.9333112231888365}, {2.2439399113493117`, 
                0.9350777704426145}, {2.2866398821120604`, 
                0.9386108649501707}, {2.3704807786936803`, 
                0.9455480549746546}, {2.398724489795918, 
                0.9478850050658563}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAFBlI7881A0Ail2yYzVbuP7VTRwOU
RARAVWREFmuw7j+IS7iFHEcEQBfdRLlBse4/XEMpCKVJBEDYVUVcGLLuPwIz
Cw22TgRAW0dGosWz7j9OEs8W2FgEQGAqSC4gt+4/6NBWKhxtBEBr8EtG1b3u
P7vIx6ykbwRALGlM6au+7j+OwDgvLXIEQO7hTIyCv+4/NLAaND53BEBw003S
L8HuP4GP3j1ggQRAdrZPXorE7j8aTmZRpJUEQIB8U3Y/y+4/7UXX0yyYBEBC
9VMZFszuP8A9SFa1mgRAA25UvOzM7j9mLSpbxp8EQIZfVQKazu4/swzuZOip
BECLQleO9NHuP4YEX+dwrARATLtXMcvS7j9a/M9p+a4EQA40WNSh0+4/AOyx
bgq0BECRJVkaT9XuP0zLdXgsvgRAlghbpqnY7j8fw+b6tMAEQFeBW0mA2e4/
8rpXfT3DBEAY+lvsVtruP8ayyP/FxQRA2nJcjy3b7j+ZqjmCTsgEQJvrXDIE
3O4/7Oa3EDDKBECrZ8GTo9zuP1v7unU=
                "]], 
               
               Line[{{2.601275510204082, 0.9645691609977326}, {
                2.603990662333868, 0.9646333489913446}, {2.6052275961112112`, 
                0.964662590924615}, {2.607701463665898, 0.9647210747911562}, {
                2.6126491987752725`, 0.9648380425242383}, {2.613861772475368, 
                0.9648667085691578}, {2.6150743461754633`, 
                0.9648953746140773}, {2.6174994935756546`, 
                0.9649527067039163}, {2.6223497883760363`, 
                0.9650673708835944}, {2.6320503779767996`, 
                0.9652966992429505}, {2.6514515571783264`, 
                0.9657553559616627}, {2.6902539155813803`, 
                0.9666726693990871}, {2.774462852749733, 
                0.9686634244148875}, {2.798724489795918, 
                0.9692369855743718}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7e5TrcScyebAr/zsYDXLe/uvp3ofFTSyOzgve5zE
IP/e/g731Yw/zewO6iys/22B/EM+Mu/b29gduJPUZlcD+RPOrfo9r5vd4Yps
5uVvQL7WpeMiZ6eyO6ROfef8VuG9fdxNRnfNVewObS0/VW4pvbd3kfI8u2UN
u0PWI6mD4srv7bWjJwQ7rGd38HOwiQ0F8n/ckUsI38LuIP6nbuoFIH/SA+vK
1n3sDsuLWdiOq7y3P/a8dPXDS+wOJ5P4n29We2+/RmOvYe5Vdoe1BwyaPwL5
kzNZdvy4zu4wUS5IXl/9vX3C60lH+O+yO0TemhK+Csj/9W79Xdvn7A6vAqVO
LNB4b/9A/3vyyZfsDufWW6fcA/KPF9i9CnnD7rCJN5ZBRvO9/ZRPZ75lf2R3
qD4532I6kF9tLFL7/TO7Q7z6wStXgPykkmjm5m/A8Gp9VCCk9d5e/9tL/lm/
geHjqLqyF8iXl3rtnPyX3eHtB6WnO4B8ALcTq+w=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCCECD/QX9VivvP2T9I0L2
DwhArzNWvjst7z+YBF50UiQIQGGa5g8fMO8//mMXNdEmCEAualSqeTDvP2TD
0PVPKQhA+znCRNQw7z8wgkN3TS4IQJXZnXmJMe8/yP8oekg4CEDKGFXj8zLv
P/f6838+TAhAM5fDtsg17z9W8YmLKnQIQASUoF1yO+8/E961ogLECECnjVqr
xUbvP44MfX23xghAQU9U8idH7z8KO0RYbMkIQNsQTjmKR+8/ApjSDdbOCEAO
lEHHTkjvP/JR73ip2QhAdZoo49dJ7z/QxShPUO8IQEOn9hrqTO8/jK2b+50a
CUDewJKKDlPvPwjcYtZSHQlAeIKM0XBT7z+ECiqxByAJQBJEhhjTU+8/e2e4
ZnElCUBFx3mml1TvP2oh1dFEMAlArM1gwiBW7z9IlQ6o60UJQHraLvoyWe8/
BX2BVDlxCUAW9MppV1/vP7Tx7Pm/cwlAO2HYIrNf7z9kZlifRnYJQGHO5dsO
YO8/xE8v6lN7CUCsqABOxmDvP4Qi3X9uhQlAQ102MjVi7z80l0gl9YcJQGnK
Q+uQYu8/5Au0ynuKCUCON1Gk7GLvP0T1ihWJjwlA2hFsFqRj7z/0afa6D5IJ
QP9+ec//Y+8/pN5hYJaUCUAl7IaIW2TvP7mzhN38lglAUDLhsbJk7z/+L+vM

                "]], 
               
               Line[{{3.201275510204082, 0.9810874704491728}, {
                3.21975327981852, 0.9810874704491728}, {3.2394873548580567`, 
                0.9810874704491728}, {3.2592214298975932`, 
                0.9810874704491728}, {3.3019916901577884`, 
                0.9810874704491728}, {3.3447619504179835`, 
                0.9810874704491728}, {3.3657573193121118`, 
                0.9810874704491728}, {3.38675268820624, 0.9810874704491728}, {
                3.3920015304297717`, 0.9810874704491728}, {3.397250372653304, 
                0.9810874704491728}, {3.398562583209187, 
                0.9810874704491728}, {3.398724489795918, 
                0.9810874704491728}}], 
               Line[CompressedData["
1:eJwVzn0sFGAcB/AjlfU8oyvzOjPtOo27pbwUsucXszlbRGPoSF7yts45vZzy
1sm8NLlDJ0dlZodF0tls5UhJ5WWo5n1mreEmnjSaZaOnP3777rPv9t3PMT4j
LMmYw+E4s/ufFjaBdMwDgckcL0WaRElEHk8RehZB0y9O6jBz3aJ5jpEPgvIj
k7uCa5Qs+u3c7PRFcMv9efVD5rSDX1K5/ggC5eFvQ5Mp6UjVJ/QHIDitcY7Q
MW8Ot8RkBiKw69lbtUihJF+ZHzpxAcHaXqvVNHO1jdBLFYmgsnhXEptGid6l
xJQrQTCnbrZPv06J5zer0UopgouJyuODzC9zmlUWWQg+nMoWOkooaRwdtLWW
I+gYCfKdYi7J2C90UCAoNF4X+0spCdMpQoVqBAKJe71dFiXL3rkaUS+C3IB+
2xE5JdwgmUBhhsFhc9ZKeJ+Shn5z5M3FEKcLGalgdvVqN2wcxdAoGyj4zRx8
YkV71QYDf6Pd0F1ESdmBWMfzPAyC9YI3fsWUmLwXWXK8MXiv8K9EllHyx8eR
k5eEIXxepi1UUlKk613wSMFQU7ccvcRs4SLWr6VhmI4Wm4tUlLjZ1tyJkWIQ
zwTIzSopkW7jrXN3MSRMWgfVVlFi6No27CgxSMd7116oKZEL1J90VRheVbg1
cmsoMW1ya05XY9gMbom4wcyvkiTO1WG4Parq83pMSXzmj4XXWgx5Q4mqgVpK
Nlbu6WWtGPpKZwKcNJQUxDnUO7dhMBIF/y1lfhYSHaXpxFD08UxCSB0l88Lx
r9k9GB4MHPKYrWf9Kjd3Xx+GqJNVlz2fsP3WS/zyfgxOGjtFJTM/+dGY5QD7
x6SpZZ3ZwJuSNwxieJchGAt6Sknbd+tjzp8xKGe7trTMP5e6D7sOYZgw59iP
MP8DJ/g0Dw==
                "]], 
               
               Line[{{3.601275510204082, 0.9881796690307331}, {
                3.6068988062055514`, 0.9881796690307331}, {3.611855327502106, 
                0.9881796690307331}, {3.621768370095216, 
                0.9881796690307331}, {3.6316814126883257`, 
                0.9881796690307331}, {3.651507497874545, 
                0.9881796690307331}, {3.6713335830607647`, 
                0.9881796690307331}, {3.7102062309612647`, 
                0.9881796690307331}, {3.749078878861765, 
                0.9881796690307331}, {3.7701662579025763`, 
                0.9881796690307331}, {3.791253636943387, 
                0.9881796690307331}, {3.7938895593234885`, 
                0.9881796690307331}, {3.79652548170359, 0.9881796690307331}, {
                3.7978434428936403`, 0.9881796690307331}, {3.798724489795918, 
                0.9881796690307331}}], 
               Line[CompressedData["
1:eJwVx30sFGAcwPELy1ueJy/RTOEkbyu1pbf74/lNFs4l7Eze5iXyMs0s1pWI
mzNdcfIW4qJzJu8cy+yktUurJvO2XsZ5V1b2aBNbyfX0x3fffRzj00MS9Tgc
jgvr/30F2Vz9FAT+eeIq/hNKpA68/jdpCPZtDZwUMS+93+m9nY7ga2jubDVz
BTevcz4TQf0BY68vzNtjhcr2uwiMKw8vRzVQEpTtp4gRI1jeXJLlMLccNWm0
kCAYFj7jyZkjcorrRFIEWVanyueY1e4V5T6VCBbL/b3jGynJkzTmz7QiGCzL
bEh6SonZTUN+XAcCjcd3u0Lm2uTrFqtdCEY1cTVNzKqAcwrah2BhK7BsgXnV
fFyjN4zAMNKtIFJBSYCcY+Q2iSDUSZt0uYkS6+cxJVl/EGyofD3PNFPS8e3Q
YyTA4Dxt+2JvKyVF9ZJYbSCGxOjzI67MCSHrzp3BGJQr4R/4zHZqdfelMAxH
tqq1JcxSWeTIg3gMXBsbnXUbJcmna36a3MLgEG4JLu2UcAus/AybMdjOmr7y
7aRk9+wds48tGCISPd6lMH9eX5pobsNQs86fuM9cGqaKvtiD4eDuvcUxZp17
yA2JGoONvZH+lS5KZsZlcv1JDFZxBj7J3ZQMFG5fnZzGIFxzEkiZK3gxbopP
GMozLgjbmQOUx/u8tRgsxeKEDeZB0ejb/DUM5gqORNRDSdUxL1nwDwzBHg7F
tcwZi3VCR4rhoYpUqpldBWlzLzcx7NfkKjm9lBjsmWoq3cYQJJB3cJnn+3mp
sb8xyKaG+n2Y1akKzxN/MYxFzQ5dY35kb/pLp8OAVnZeFzH/A/joKlg=
                "]]}, 
              "Charting`Private`Tag$242901#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9905437342596615}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT57+F1rqGdmPgRDGnDf
GVQ/fpDdv12NRD8zn5icsxlkP8G5jPAwjVQ/S83Xsp0ZdD9kTuSIGo1kP1dk
972SGYQ/tRgQVQ+NdD/dL4dDjRmUP979JbsJjYQ/oBVPhooZpD9y8DDuBo2U
P4EIsyeJGbQ/vGm2hwWNpD8qR5GIsnC0P8v8ILUj5qQ/0oVv6dvHtD/Zj4vi
QT+lPyQDLKsudrU/97VgPX7xpT/G/aQu1NK2PzICC/P2Vac/DPOWNR+MuT+o
ml9e6B6qP5jdekO1/r4/lssINcuwrz9BHFmk3lW/P1OvObH0BLA/6lo3BQit
vz/a+O7HgzGwPx7seWOtLcA/6YtZ9aGKsD9vaTYlANzAPwayLlDePLE/EmSv
qKU4wj9C/tgFV6GyP1hZoa/w8cQ/uZYtcUhqtT/v21QKohrFPzVKNJrjk7U/
hl4IZVNDxT+x/TrDfr21P7Njbxq2lMU/qWRIFbUQtj8Obj2FezfGP5oyY7kh
t7Y/xYLZWgZ9xz98zpgB+wO4P1wFjbW3pcc/+IGfKpYtuD/yh0AQac7HP3Q1
plMxV7g/II2nxcsfyD9snLOlZ6q4P7cPWyB9SMg/6U+6zgLUuD9Okg57LnHI
P2UDwfed/bg/fJd1MJHCyD9eas5J1FC5PxMaKYtC68g/2h3Vcm96uT+qnNzl
8xPJP1fR25sKpLk/QB+QQKU8yT/ShOLEpc25P9ehQ5tWZck/Tjjp7UD3uT+Q
O0vYzW/JPzB63kz0Abo/Oc4Z0Q==
                "]], 
               LineBox[{{0.20127551020408163`, 0.10332586900096698`}, {
                0.2033724813112215, 0.10510384949081124`}, {
                0.20461432671651483`, 0.10615678574467592`}, {
                0.20585617212180818`, 0.1072097219985406}, {
                0.20833986293239484`, 0.10931559450626994`}, {
                0.2133072445535682, 0.11352733952172865`}, {
                0.2232420077959149, 0.12195082955264606`}, {
                0.24311153428060836`, 0.1387978096144809}, {
                0.2443290196086536, 0.13983009143875869`}, {
                0.24554650493669883`, 0.1408623732630364}, {
                0.24798147559278932`, 0.14292693691159195`}, {
                0.2528514169049703, 0.147056064208703}, {0.2625912995293323, 
                0.15531431880292515`}, {0.28207106477805627`, 
                0.1718308279913694}, {0.3210305952755042, 
                0.20486384636825794`}, {0.3987244897959184, 
                0.27073896890426996`}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T92kLAQv3fRPxe0Ed4B
Ad8/9cfLDfgc1j9cjPtU5BbfP+//SfwRMNY/omTly8Ys3z/qN8jqK0PWPywV
ubmLWN8/3qfEx19p1j9CdmCVFbDfP8aHvYHHtdY/NpxXppQv4D+XR6/1lk7X
P2Fepl2o3uA/OseS3TWA2D+EShuZmengPzT/EMxPk9g/pjaQ1Ir04D8tN4+6
aabYP+wOekttCuE/I6eLl53M2D92v005MjbhPwqHhFEFGdk/jCD1FLyN4T/c
RnbF1LHZP7biQ8zPPOI/fcZZrXPj2j/WSIHxjUfiPzTnCW409to/9q6+FkxS
4j/sB7ou9QjbPzd7OWHIZ+I/XUkasHYu2z+4Ey/2wJLiPz3M2rJ5eds/2Hls
G3+d4j/07IpzOozbP/jfqUA9qOI/rA07NPue2z84rCSLub3iPxtPm7V8xNs/
uUQaILLo4j/70Vu4fw/cP9qqV0Vw8+I/tPILeUAi3D/6EJVqLv7iP2wTvDkB
Ndw/Ot0PtaoT4z/bVBy7glrcP1pDTdpoHuM/knXMe0Nt3D+wm99CwCjjP2+I
GOVQf9w/lXXgdA==
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z/6PStJEJ7cP9rbQm9h
SeM/cAjfQBus3D/6QYCUH1TjP1zktjL3uNw/Ow773ptp4z80nGYWr9LcP7ym
8HOUlOM/5AvG3R4G3T/cDC6ZUp/jP8/nnc/6Et0//HJrvhCq4z+7w3XB1h/d
Pz0/5giNv+M/k3slpY453T++19udherjP0LrhGz+bN0/vwjHx3ZA5D+gykP7
3dPdP8JqnRtZ7OQ/XYnBGJ2h3j/1Jj0PrW3nPwoWEt2k0OA/PuJCx4p45z/o
XZG7JdfgP4adSH9og+c/x6UQmqbd4D8WFFTvI5nnP4Q1D1eo6uA/NgFrz5rE
5z/+VAzRqwThP3jbmI+IG+g/85MGxbI44T/8j/QPZMnoP90R+6zAoOE/REv6
x0HU6D+8WXqLQafhP4wGAIAf3+g/mqH5acKt4T8dfQvw2vToP1gx+CbEuuE/
Pmoi0FEg6T/SUPWgx9ThP4YlKIgvK+k/sZh0f0jb4T/O4C1ADTbpP4/g813J
4eE/Xlc5sMhL6T9McPIay+7hP39EUJA/d+k/x4/vlM4I4j/I/1VIHYLpP6bX
bnNPD+I/ELtbAPuM6T+EH+5R0BXiPxcCRqkmj+k/5B9w4hwX4j9m8/XO
                "]], 
               LineBox[{{0.8012755102040817, 0.5665937197821772}, {
                0.8024388112602567, 0.5670578798045911}, {0.8037652381656297, 
                0.5675871274476327}, {0.8064180919763757, 
                0.5686456227337159}, {0.8077445188817487, 
                0.5691748703767575}, {0.8090709457871217, 
                0.5697041180197991}, {0.8117237995978678, 
                0.5707626133058823}, {0.8170295072193599, 
                0.5728796038780487}, {0.8182677985372807, 
                0.5733736852019075}, {0.8195060898552016, 
                0.5738677665257661}, {0.8219826724910432, 
                0.5748559291734835}, {0.8269358377627265, 
                0.5768322544689182}, {0.8368421683060933, 
                0.5807849050597877}, {0.8566548293928267, 
                0.5886902062415268}, {0.8962801515662935, 
                0.6045008086050048}, {0.9739717509693491, 
                0.6354999505114609}, {0.9987244897959183, 
                0.6453763550307903}}], 
               LineBox[{{1.0012755102040816`, 0.6463783144180365}, {
                1.1369227129030104`, 0.6988105249375726}, {
                1.1987244897959184`, 0.7226989923151306}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z84+JTWKijnPw4dp+/k
5PQ/VAZ1hAhe6D9AVoPd4+n0PxM2w22lYeg/co9fy+Lu9D/SZRFXQmXoP9YB
GKfg+PQ/UcWtKXxs6D+e5ohe3Az1P06E5s7veug/LrBqzdM09T9IAlgZ15fo
P01DLqvChPU/PP46rqXR6D9+fAqZwYn1P/stiZdC1eg/sLXmhsCO9T+6XdeA
39joPxQon2K+mPU/Ob1zUxng6D/cDBAauqz1PzZ8rPiM7ug/bNbxiLHU9T8w
+h1DdAvpP4xptWagJPY/JfYA2EJF6T/qQK2ICyr2P3ZfzgEuSek/RxilqnYv
9j/HyJsrGU3pPwLHlO5MOvY/aZs2f+9U6T9gnowQuD/2P7oEBKnaWOk/vnWE
MiNF9j8MbtHSxVzpP3kkdHb5T/Y/rkBsJpxk6T/W+2uYZFX2P/6pOVCHaOk/
NNNjus9a9j9QEwd6cmzpP5KqW9w6YPY/oXzUo11w6T+lmjzuLGH2Pxqm87MM
cek/9krJAw==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+lFI+a6XbpP6swQ0J8
cPY/lPFEHtp46T9m3zKGUnv2P/Zcmg4tfek/xLYqqL2A9j+oEsWGVn/pPyKO
IsoohvY/Wcjv/n+B6T/dPBIO/5D2P7szRe/Shek/VJrxlaum9j+ACvDPeI7p
P0FVsKUE0vY/CbhFkcSf6T+eLKjHb9f2P7ptcAnuoek//AOg6drc9j9sI5uB
F6TpP7iyjy2x5/Y/zo7wcWqo6T8uEG+1Xf32P5Nlm1IQsek/HMstxbYo9z8c
E/ETXMLpP/ZAq+Rof/c/L26clvPk6T90MsS0FsP4P3F2hqgZZuo/ZjQgoJHI
+D9vnzdtSWjqP1g2fIsMzvg/bsjoMXlq6j87OjRiAtn4P2waS7vYbuo/AkKk
D+7u+D9nvg/Ol3fqP49RhGrFGvk/XQaZ8xWJ6j+AU+BVQCD5P1svSrhFi+o/
clU8Qbsl+T9aWPt8dY3qP1ZZ9BexMPk/WKpdBtWR6j8cYWTFnEb5P1JOIhmU
muo/qnBEIHRy+T9Jlqs+EqzqP5xyoAvvd/k/SL9cA0Ku6j+NdPz2aX35P0bo
DchxsOo/cHi0zV+I+T9EOnBR0bTqP2J6ELnajfk/QmMhFgG36j9UfGykVZP5
P0GM0towueo/2c1vIWCU+T+dPy0vm7nqP6Eu/s0=
                "]], 
               LineBox[{{1.6012755102040817`, 0.83560232072879}, {
                1.6024841312393026`, 0.8357831617814416}, {1.603822059413011, 
                0.8359833505356125}, {1.606497915760428, 
                0.8363837280439541}, {1.6118496284552615`, 
                0.8371844830606374}, {1.633256479234596, 
                0.8403875031273708}, {1.6345700473310565`, 
                0.8405840469822028}, {1.6358836154275167`, 
                0.8407805908370347}, {1.6385107516204371`, 
                0.8411736785466987}, {1.6437650240062784`, 
                0.8419598539660265}, {1.654273568777961, 
                0.8435322048046823}, {1.675290658321326, 
                0.8466769064819937}, {1.717324837408056, 
                0.8529663098366167}, {1.795752517984577, 
                0.8647011248854727}, {1.7987244897959185`, 
                0.86514580894702}}], 
               LineBox[{{1.8012755102040816`, 0.8655116036439512}, {
                1.9601756422651684`, 0.88730588609622}, {1.9987244897959184`, 
                0.8925931345106619}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDpElSLupLsPxMP8AjE
+gBARqgTih4C7T/SvYqHSf0AQJMfnElAA+0/kmwlBs//AEDfliQJYgTtPxLK
WgPaBAFAeIU1iKUG7T8ShcX97w4BQKtiV4YsC+0/EPua8hsjAUAPHZuCOhTt
PwznRdxzSwFA15Eie1Ym7T/MleBa+U0BQCMJqzp4J+0/jER72X5QAUBwgDP6
mSjtPwuisNaJVQFACW9Eed0q7T8KXRvRn18BQDtMZndkL+0/CNPwxctzAUCf
BqpzcjjtP8iBi0RRdgFA630yM5Q57T+IMCbD1ngBQDj1uvK1Ou0/B45bwOF9
AUDR48tx+TztPwZJxrr3hwFAA8Htb4BB7T/G92A5fYoBQE84di+iQu0/hqb7
twKNAUCcr/7uw0PtPwUEMbUNkgFANZ4PbgdG7T/Essszk5QBQIEVmC0pR+0/
ubOE3fyWAUAUC+1uPkjtP0UZmzM=
                "]], 
               LineBox[{{2.201275510204082, 0.9152755865438443}, {
                2.2025743146728987`, 0.9153403648215908}, {
                2.2039086887592343`, 0.9154069171450988}, {2.206577436931906, 
                0.9155400217921148}, {2.21191493327725, 0.915806231086147}, {
                2.222589925967937, 0.9163386496742112}, {2.2439399113493117`, 
                0.9174034868503396}, {2.2866398821120604`, 
                0.9195331612025963}, {2.3704807786936803`, 
                0.9237147520545474}, {2.398724489795918, 0.925123415949921}}],
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIwLenx/rwps8MeC9unrbPf2m8Ndmee4sLicG7X4wTO
I2/tO7x3tMq4szg03OzNzALyY5w1OZZ6sjgY/zAvOg3kMxlz827zY3GYYdrT
3Hv0rb2f0HmxGxEsDokbTJYJHn9r/+JCmJZMLovD16WtryVPvbWX8ksLXDKV
xUFmonqZ1oW39m9dr1/WmQG0b/3Fum4g/4CtR9jWWSwOjeeq298A+Wm6WtHH
5rM4POW+MGPdxbf2m3nepbxYyeKwvq1it9Hlt/ZtLPHPC9awOCQtVToyGciP
+nM+8+c6FgeRI2fOfAHyGd5szOPawuJQyah4b9uVt/Y+p0srdPaxODjVnGSw
vvbWXv7ws19bDgDdN6uYcw6Q/2lXeK3tYRaH5Ttlhf4C+TNXWTb5nWBx4Ple
qLz/+lv7N8+2CxicYnE4/UDKkP3GW3sA+OWbTw==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArrLhiGnPBEA2gE+q8NjtP4x535CB
1wRACA7ACY7a7T8yacGVktwEQDm1hcuQ2+0/f0iFn7TmBECbAxFPlt3tP9Je
aFww6QRArh+sIxXe7T8kdUsZrOsEQME7R/iT3u0/yqERk6PwBEDnc32hkd/t
PxT7nYaS+gRAM+Tp84zh7T+orbZtcA4FQMvEwpiD5e0/0BLoOyw2BUD8hXTi
cO3tPyHdStijhQVAXAjYdUv97T+KwjuvVYgFQKeEjRXV/e0/8qcshgeLBUDx
AEO1Xv7tP8JyDjRrkAVAhvmt9HH/7T9kCNKPMpsFQLDqg3OYAe4/qDNZR8Gw
BUAEzS9x5QXuPy6KZ7be2wVAq5GHbH8O7j+Wb1iNkN4FQPUNPQwJD+4//1RJ
ZELhBUBAivKrkg/uP9AfKxKm5gVA1YJd66UQ7j9xte5tbfEFQP5zM2rMEu4/
tOB1JfwGBkBSVt9nGRfuPzo3hJQZMgZA+Ro3Y7Mf7j/WYhk2nTQGQN/T88oz
IO4/c46u1yA3BkDGjLAytCDuP6zl2BooPAZAk/4pArUh7j8elC2hNkYGQCzi
HKG2I+4/ur/CQrpIBkATm9kINyTuP1frV+Q9SwZA+VOWcLck7j+QQoInRVAG
QMbFD0C4Je4/AvHWrVNaBkBgqQLfuSfuP54cbE/XXAZARmK/Rjoo7j87SAHx
Wl8GQCwbfK66KO4/2HOWkt5hBkAT1DgWOynuP4WAUarJYwZA9Ap3D50p7j9Y
lQWF
                "]], LineBox[CompressedData["
1:eJwVznks13Ecx/GfY9/PUJk5wgz9Rrl/6Sdzf96NyrmalDOMbD8UP1dlKMck
1/q52iqxJku/HBUpLIs1v9zLVYbmPqKPiX788FOf/njttcd/z2Nhsd4RsiwW
y5zu/5/3TGHLRTJQz+0YdjYheNErvZUfw0CEBpedS52ZrB60xWeg0oXt8JJa
r1oovZXAwHi8ypVuar/9Ebh7mwHPwfVcBVOCe4XGosJMBk7dr93IpeaNtfNU
shm43vxESUgtL+ujWJbDQPV8nmEPtZP/Ha/yAga0zkT6K5oR/BoNDwsfMvBX
YtiRR116LXVaJGSgL7pSkG9OcJDuoERmmPZdKOYUcgg+ohX/rm2UgTp11/0G
6g5V9bik7wxsTUi/DFEfVwhcXp5iIIsXGaZ5kuD1zcWxwWUGnmVAWRV1ZvdB
49MDBqYayW6LJcE1iRYxtiYIfDQ9uha5BAfEfjXeNENQ/oNVomBF8OGoxIVa
DoK5580hZtTxIa1B+qcRxFuyJXHU9u7nPBAgELhLTKXUA3rBRqOXEfSlvihS
tSb4T0/hLD8DgfOM3FWwIXhSaZS3n4Xgzc22iVDqTk+d9Zx7CPQPJQRkUAsG
hHsV+Qik1rO+ndQmQyK1/jIE7ws+ebvYEhw8LnPeWIjAxCbN1dWOYBdtt/6m
WgSP+q1EPGrTQMElaKBF4Wtnc6l3JnVDfZsQzBcGOvdQF0/bJ2e3I6iYs3Xy
tCe4aynp1cwQApUHYu5FB4JrjT5a3hhFkG5Q/5ZPXRIp/2HnGwLSEmFZRB26
WvxZeQpB7/yIxRD1LmmYclxCkG3XaOzjSPA0Zzu8ewXB5mBUTSK1iO/002cN
QVgE+0QZdenvPnH0BgIsKDIYo07hqqVtbyKoM3SrElOHJQbKZYkR6LSx2Eed
COaIV5Qf7yGQLMTq+VHraa86h0sRBGso/Yqh/gda7Ex9
                "]], 
               LineBox[{{3.001275510204082, 0.9451371571072318}, {
                3.00530855047641, 0.9451371571072318}, {3.0077939192994325`, 
                0.9451371571072318}, {3.0127646569454773`, 
                0.9451371571072318}, {3.017735394591522, 
                0.9451371571072318}, {3.0567217732879426`, 
                0.9451371571072318}, {3.0957081519843626`, 
                0.9451371571072318}, {3.1802851297394477`, 
                0.9451371571072318}, {3.1852186484993315`, 
                0.9451371571072318}, {3.1901521672592157`, 
                0.9451371571072318}, {3.192618926639158, 
                0.9451371571072318}, {3.1950856860191, 0.9451371571072318}, {
                3.196319065709071, 0.9451371571072318}, {3.197552445399042, 
                0.9451371571072318}, {3.1987244897959184`, 
                0.9451371571072318}}], LineBox[CompressedData["
1:eJwVx3lIk3EYwPGpkby/F4rUzDTFKcUClQkiJOnzTFOjDN1ELdxmGKu0abjy
JmUJLugAbakMrxQU8wKRZYKWw6PDhppHDAQxPLD5WEPRcERvf3z58hFn31do
XEUiUbDQ/5dX9qVFNnL43m0lfTeGYNy0jqPtHOpt6VYvJKjKMy5+7+Ww4Wnl
t3oZgavnL5djFg4nt2eWmy4RDBgyO43jHPK+fi1/BWc7J5P8pjiUJ2huZsUT
WNaa6iXTHC43/1kNTCB4PHQ1NG6Rw93koM32RAIXdef1ki0OxQMPHF1XCERd
6v5VD4aPirzdzSkEk/al/JaTDO25gysBcoJnUnmY0oehMksxbBB8aiiud8Gf
YdTlF3k3FARhU5LujxKGB6ePzjtTCZRrjo6+GIa6kb3WuAyCd2JDc1kuwztH
FqJmVQQ6U/9zDwtDee3LfHsuwVunyWAZZ3hm5FCdeo/Aqa7W66YYbmzcSh4W
bAhWFc5NM6yIjpA+0RI09jBV7RLDN5vzv4PzCSZGNSEe2wzdwLsws4CAieXn
LDsMrTkVGovglKqLgToHQ5NxPe28jsCW6Ok1t89QumWO3BdMMx8Oa1x5VL7K
OKh9SODzw+/LCR8ezT8byj8XE6ji3SfGfHnUe7tow0sI2jodowX+PCbJcpQN
gkO0nwZmg3hcrbsQfbuUoMA62KM/y2Pv2OvQr4LN0taOcAmPpXYuIKKMQLZX
ZKoJ5fF4rO2vSzlBdUa2USbl0aaN3bkrWHEtoLhOsLV7pK1Q8D+p5wYk
                "]], 
               LineBox[{{3.4012755102040817`, 0.952682070334368}, {
                3.402499214876836, 0.9527431029863757}, {3.4077480571003678`, 
                0.9530048906284471}, {3.428743425994496, 
                0.9540520411967328}, {3.4299675009629267`, 
                0.9541130923173528}, {3.431191575931358, 
                0.9541741434379728}, {3.433639725868219, 
                0.9542962456792128}, {3.438536025741943, 
                0.9545404501616928}, {3.4483286254893892`, 
                0.9550288591266527}, {3.4679138249842825`, 
                0.9560056770565726}, {3.507084223974069, 
                0.9579593129164122}, {3.5920292423158866`, 
                0.9621959721853308}, {3.5987244897959183`, 
                0.9625298997404447}}], 
               LineBox[{{3.601275510204082, 0.9626571326785077}, {
                3.749078878861765, 0.9700288717636789}, {3.750396840051816, 
                0.9700946054888685}, {3.7517148012418664`, 
                0.9701603392140581}, {3.754350723621968, 
                0.9702918066644373}, {3.759622568382171, 
                0.9705547415651955}, {3.7701662579025763`, 
                0.971080611366712}, {3.7714842190926268`, 
                0.9711463450919015}, {3.7728021802826777`, 
                0.971212078817091}, {3.775438102662779, 0.9713435462674702}, {
                3.7807099474229817`, 0.9716064811682285}, {3.791253636943387, 
                0.9721323509697449}, {3.7925715981334376`, 
                0.9721980846949344}, {3.7938895593234885`, 
                0.972263818420124}, {3.79652548170359, 0.9723952858705032}, {
                3.7978434428936403`, 0.9724610195956926}, {3.798724489795918, 
                0.9725049620845844}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAR0x7IgNpDkDk2h8zrB/vP4ogO7XH
bA5AoWRehjwg7z/jy/yyem8OQAUxQ+qjIO8/lCKAruB0DkDNyQyyciHvP/fP
hqWsfw5AXfufQRAj7z+AhaGB3KoOQJ7B7H+GKe8/DXcHSmGtDkB3+9b55inv
P5pobRLmrw5AUTXBc0cq7z+zSzmj77QOQAOplWcIK+8/5hHRxAK/DkBnkD5P
iizvP0ueAAgp0w5AL1+QHo4v7z8Wt1+OdfsOQMD8M72VNe8/regdmw5MD0Dh
N3v6pEHvP4idhWDeTg9AGzHErBBC7z9kUu0lrlEPQFUqDV98Qu8/HLy8sE1X
D0DIHJ/DU0PvP4qPW8aMYg9ArwHDjAJF7z9oNpnxCnkPQH3LCh9gSO8/IoQU
SAemD0AaX5pDG0/vP/44fA3XqA9AU1jj9YZP7z/Z7ePSpqsPQI1RLKjyT+8/
kFezXUaxD0ABRL4MylDvP/8qUnOFvA9A6Cji1XhS7z/c0Y+eA9MPQLbyKWjW
Ve8/uIb3Y9PVD0Dw63IaQlbvP5Q7Xymj2A9AKeW7zK1W7z9LpS60Qt4PQJ3X
TTGFV+8/unjNyYHpD0CEvHH6M1nvP5YtNY9R7A9AvrW6rJ9Z7z9x4pxUIe8P
QPeuA18LWu8/KExs38D0D0BroZXD4lrvPwQB1KSQ9w9ApZredU5b7z/gtTtq
YPoPQN+TJyi6W+8/vGqjLzD9D0AYjXDaJVzvP5cfC/X//w9AUoa5jJFc7z82
CQYr
                "]]},
              Annotation[#, "Charting`Private`Tag$243053#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAASmXo0cDpdT7in/ic411jPwRDGnDf
GVQ/43LKzLw8aD8zn5icsxlkP+RFnPyVG20/S83Xsp0ZdD/z9R8upGxzP1dk
972SGYQ/9pvDjVYqfT/dL4dDjRmUP/1zhabdUog/oBVPhooZpD8BYOYyIeeV
P4EIsyeJGbQ/AtYW+UKxpD8qR5GIsnC0P6h88pi+BaU/0oVv6dvHtD9MI844
OlqlPyQDLKsudrU/lnCFeDEDpj/G/aQu1NK2PygL9PcfVac/DPOWNR+MuT9O
QNH2/PipP5jdekO1/r4/mqqL9LZArz9BHFmk3lW/P0BRZ5Qyla8/6lo3BQit
vz/k90I0rumvPx7seWOtLcA/lyL9uVJJsD9vaTYlANzAP+BvtPlJ8rA/EmSv
qKU4wj90CiN5OESyP1hZoa/w8cQ/mj8AeBXotD/v21QKohrFP7BW/6qGD7U/
hl4IZVNDxT/Gbf7d9za1P7Njbxq2lMU/8pv8Q9qFtT8Obj2FezfGP0r4+A+f
I7Y/xYLZWgZ9xz/7sPGnKF+3P1wFjbW3pcc/Esjw2pmGtz/yh0AQac7HPyff
7w0Lrrc/II2nxcsfyD9UDe5z7fy3P3yXdTCRwsg/rWnqP7KauD8TGimLQuvI
P8OA6XIjwrg/qpzc5fMTyT/Zl+illOm4P0AfkEClPMk/767n2AURuT/XoUOb
VmXJPwXG5gt3OLk/kDtL2M1vyT/64bjxm0K5PxJ9EhY=
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAApPfnWmXDyT9vQ7SrXqm5PzKsEQYc
CMo/sGDyibUPuj/JLsVgzTDKP9LhVL9QTLo/YLF4u35Zyj/0Yrf064i6P422
33Dhqso/N2V8XyICuz/owK3bpk3LP79pBjWP9Ls/ntVJsTGTzD/OchrgaNm9
Pwv/gVxHHs8/d0IhG47RwD8lUe7ow4vUPz6mb67pPsg/Gn9HOmeh1D/yNqi6
I1/IPxCtoIsKt9Q/p8fgxl1/yD/6CFMuUeLUPw7pUd/Rv8g/0MC3c9441T/g
KzQQukDJP3owgf745dU/gLH4cYpCyj/ODxQULkDXP8K8gTUrRsw/wz1tZdFV
1z92TbpBZWbMP7hrxrZ0a9c/Kt7yTZ+GzD+jx3hZu5bXP5L/Y2YTx8w/eH/d
nkjt1z9iQkaX+0fNPyLvpiljmtg/A8gK+ctJzj+VavK4s4TZP/t0x63Gps8/
sACxJg==
                "]], 
               LineBox[{{0.40127551020408164`, 0.24940295267042986`}, {
                0.40801895800015076`, 0.2556203158866638}, {
                0.41048403936765704`, 0.25789308594181143`}, {
                0.4154142021026696, 0.2624386260521067}, {
                0.42527452757269474`, 0.27152970627269724`}, {
                0.444995178512745, 0.2897118667138784}, {0.48443648039284554`,
                 0.3260761875962406}, {0.5699233045152912, 
                0.40489382685806985`}, {0.5987244897959183, 
                0.43144811115935733`}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z+69b+GLr/bP/UmPQ+t
bec/Z0AnwZDk4D8+4kLHinjnP1QXT3xm7OA/hp1If2iD5z9B7nY3PPTgPxYU
VO8jmec/GpzGrecD4T82AWvPmsTnP8z3ZZo+I+E/eNuYj4gb6D8xr6Rz7GHh
P8CWnkdmJug/HobMLsJp4T8IUqT/QzHoPwpd9OmXceE/mcivb/9G6D/kCkRg
Q4HhP7q1xk92cug/lmbjTJqg4T/8j/QPZMnoP/wdIiZI3+E/REv6x0HU6D/o
9EnhHefhP4wGAIAf3+g/1ctxnPPu4T8dfQvw2vToP655wRKf/uE/Pmoi0FEg
6T9h1WD/9R3iP4YlKIgvK+k/TqyIussl4j/O4C1ADTbpPzqDsHWhLeI/Xlc5
sMhL6T8TMQDsTD3iP39EUJA/d+k/xoyf2KNc4j/I/1VIHYLpP7Njx5N5ZOI/
ELtbAPuM6T+gOu9OT2ziPxcCRqkmj+k/z4Ee9t9t4j/mbL6h
                "]], 
               LineBox[{{0.8012755102040817, 0.5773447676943119}, {
                0.8024388112602567, 0.577812288213342}, {0.8037652381656297, 
                0.5783453675842957}, {0.8064180919763757, 
                0.5794115263262031}, {0.8077445188817487, 
                0.5799446056971568}, {0.8090709457871217, 
                0.5804776850681104}, {0.8117237995978678, 
                0.5815438438100178}, {0.8170295072193599, 
                0.5836761612938326}, {0.8182677985372807, 
                0.5841738197431152}, {0.8195060898552016, 
                0.5846714781923978}, {0.8219826724910432, 
                0.585666795090963}, {0.8269358377627265, 
                0.5876574288880935}, {0.8368421683060933, 
                0.5916386964823543}, {0.8566548293928267, 
                0.599601231670876}, {0.8962801515662935, 
                0.6155263020479194}, {0.9739717509693491, 
                0.6467498762760978}, {0.9987244897959183, 
                0.6566977854971776}}], 
               LineBox[{{1.0012755102040816`, 0.6576928643797945}, {
                1.1369227129030104`, 0.7090014989704059}, {
                1.1987244897959184`, 0.7323780576060213}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9Q0Vs6DXfnPw4dp+/k
5PQ/UDNVHqyS6D9AVoPd4+n0P/ZX47D6leg/co9fy+Lu9D+cfHFDSZnoP9YB
GKfg+PQ/6cWNaOaf6D+e5ohe3Az1P4JYxrIgreg/LrBqzdM09T+0fTdHlcfo
P01DLqvChPU/F8gZcH786D9+fAqZwYn1P7zspwLN/+g/sLXmhsCO9T9iETaV
GwPpPxQon2K+mPU/r1pSurgJ6T/cDBAauqz1P0jtigTzFuk/bNbxiLHU9T96
EvyYZzHpP4xptWagJPY/3lzewVBm6T/qQK2ICyr2P09SMfTmaek/RxilqnYv
9j/AR4QmfW3pPwLHlO5MOvY/ozIqi6l06T9gnowQuD/2PxUofb0/eOk/vnWE
MiNF9j+GHdDv1XvpP3kkdHb5T/Y/aQh2VAKD6T/W+2uYZFX2P9r9yIaYhuk/
NNNjus9a9j9M8xu5LorpP5KqW9w6YPY/vuhu68SN6T+lmjzuLGH2P3UTrydl
juk/8xrNAQ==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+c6Elg1JPpP6swQ0J8
cPY/WzoyEauV6T9m3zKGUnv2PyXlR2/Emek/xLYqqL2A9j+LulIe0ZvpPyKO
IsoohvY/8I9dzd2d6T/dPBIO/5D2P7s6cyv3oek/VJrxlaum9j9RkJ7nKarp
P0FVsKUE0vY/fDv1X4+66T+eLKjHb9f2P+EQAA+cvOk//AOg6drc9j9G5gq+
qL7pP7iyjy2x5/Y/EZEgHMLC6T8uEG+1Xf32P6fmS9j0yuk/HMstxbYo9z/S
kaJQWtvpP/ZAq+Rof/c/KOhPQSX86T90MsS0FsP4Pxb86ciTduo/ZjQgoJHI
+D//bZ1wpnjqP1g2fIsMzvg/6N9QGLl66j87OjRiAtn4P7jDt2fefuo/AkKk
D+7u+D9ai4UGKYfqP49RhGrFGvk/nRohRL6X6j+AU+BVQCD5P4WM1OvQmeo/
clU8Qbsl+T9u/oeT45vqP1ZZ9BexMPk/P+Lu4gig6j8cYWTFnEb5P+CpvIFT
qOo/qnBEIHRy+T8kOVi/6LjqP5xyoAvvd/k/DasLZ/u66j+NdPz2aX35P/Uc
vw4Oveo/cHi0zV+I+T/GACZeM8HqP2J6ELnajfk/rnLZBUbD6j9UfGykVZP5
P5fkjK1Yxeo/2c1vIWCU+T+MVzB6vcXqP3FnCg8=
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+2zmAuE8nqPyiCgGbG
o/k/CSBFv1zK6j8ahNxRQan5P1l+kJLJy+o//oeUKDe0+T/4Oic5o87qP8SP
BNYiyvk/N7RUhlbU6j+2kWDBnc/5P4cSoFnD1eo/qJO8rBjV+T/XcOssMNfq
P4uXdIMO4Pk/dy2C0wna6j9Sn+Qw+vX5P7amryC93+o/367Ei9Eh+j80mQq7
I+vqP9DtBOwyJ/o/YsLb6Yns6j/ALEVMlCz6P5HrrBjw7eo/oKrFDFc3+j/t
PU92vPDqP2Kmxo3cTPo/peKTMVX26j/mnciP53f6PxcsHaiGAes/7YzMk/3N
+j/6vi+V6RfrP/tq1Jspevs/wORUb69E6z8rQQf+Zrv8P5Jw/Ao5mOs/DAGj
VJPH/D/7Oi9wY5vrP3cEqSo=
                "]], 
               LineBox[{{1.8012755102040816`, 0.8630349302841706}, {
                1.9601756422651684`, 0.8818174518043935}, {
                1.9987244897959184`, 0.8863740531673664}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEAfQdh9pV/sPxMP8AjE
+gBAlCNHCvrU7D/SvYqHSf0AQP5dDz0r1uw/kmwlBs//AEBomNdvXNfsPxLK
WgPaBAFAPQ1o1b7Z7D8ShcX97w4BQOf2iKCD3uw/EPua8hsjAUA7yso2Dejs
PwznRdxzSwFA4XBOYyD77D/MleBa+U0BQEurFpZR/Ow/jER72X5QAUC25d7I
gv3sPwuisNaJVQFAilpvLuX/7D8KXRvRn18BQDREkPmpBO0/CNPwxctzAUCH
F9KPMw7tP8iBi0RRdgFA8lGawmQP7T+IMCbD1ngBQFyMYvWVEO0/B45bwOF9
AUAxAfNa+BLtPwZJxrr3hwFA2uoTJr0X7T/G92A5fYoBQEUl3FjuGO0/hqb7
twKNAUCvX6SLHxrtPwUEMbUNkgFAhNQ08YEc7T/Essszk5QBQO4O/SOzHe0/
ubOE3fyWAUB1Rggu1x7tP6eupzE=
                "]], 
               LineBox[{{2.201275510204082, 0.9102408693974046}, {
                2.2025743146728987`, 0.9103176308908334}, {
                2.2039086887592343`, 0.9103964946075199}, {2.206577436931906, 
                0.910554222040893}, {2.21191493327725, 0.9108696769076391}, {
                2.222589925967937, 0.9115005866411312}, {2.2439399113493117`, 
                0.9127624061081155}, {2.2866398821120604`, 
                0.9152860450420841}, {2.3704807786936803`, 
                0.9202411807738584}, {2.398724489795918, 
                0.9219104308390025}}], 
               LineBox[{{2.4012755102040817`, 0.9220612003666717}, {
                2.5334854370252864`, 0.9298750258289179}, {
                2.5987244897959183`, 0.9337307618082696}}], 
               LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEADQM4je+LtPyHdStij
hQVAvic6RS0W7j+KwjuvVYgFQKKvN/jwFu4/8qcshgeLBUCFNzWrtBfuP8Jy
DjRrkAVATEcwETwZ7j9kCNKPMpsFQNpmJt1KHO4/qDNZR8GwBUD3pRJ1aCLu
Py6KZ7be2wVALyTrpKMu7j+Wb1iNkN4FQBKs6FdnL+4//1RJZELhBUD2M+YK
KzDuP9AfKxKm5gVAvUPhcLIx7j9xte5tbfEFQEtj1zzBNO4/tOB1JfwGBkBn
osPU3jruPzo3hJQZMgZAnyCcBBpH7j/WYhk2nTQGQJr/wJvQR+4/c46u1yA3
BkCW3uUyh0juP6zl2BooPAZAjZwvYfRJ7j8elC2hNkYGQHoYw73OTO4/ur/C
QrpIBkB19+dUhU3uP1frV+Q9SwZAcdYM7DtO7j+QQoInRVAGQGiUVhqpT+4/
AvHWrVNaBkBVEOp2g1LuP54cbE/XXAZAUO8ODjpT7j87SAHxWl8GQEzOM6Xw
U+4/2HOWkt5hBkBHrVg8p1TuP4WAUarJYwZAnamEjTJV7j94brrD
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAR0x7IgNpBkBBM8027VbuP+ZNgLpw
bgZA0EQp1PpY7j/LqinHjYIGQEqPsnWWYO4/aNa+aBGFBkCZuOPpiWHuPwQC
VAqVhwZA6OEUXn1i7j8+WX5NnIwGQIc0d0ZkZO4/sAfT06qWBkDE2TsXMmju
P5RkfODHqgZAPSTFuM1v7j9cHs/5AdMGQDC51/sEf+4/9cqN4nCBB0ASQMO6
/8DuP9wL1Wj8gwdAordIK/bB7j/CTBzvh4YHQDMvzpvswu4/kM6q+56LB0BV
Htl82cTuPyrSxxTNlQdAl/zuPrPI7j9e2QFHKaoHQB25GsNm0O4/RBpJzbSs
B0CtMKAzXdHuPytbkFNArwdAPqglpFPS7j/43B5gV7QHQGCXMIVA1O4/kuA7
eYW+B0CidUZHGtjuP8bndavh0gdAKDJyy83f7j+sKL0xbdUHQLip9zvE4O4/
k2kEuPjXB0BJIX2suuHuP2DrksQP3QdAahCIjafj7j/67q/dPecHQK3unU+B
5+4/4C/3Y8npB0A+ZiPAd+juP8dwPupU7AdAzt2oMG7p7j+U8sz2a/EHQPDM
sxFb6+4/ezMUfffzB0CBRDmCUezuP2J0WwOD9gdAEry+8kft7j8v9ukPmvsH
QDOrydM07+4/HxrrQ2P9B0C5asDD4e/uP9Qi+zw=
                "]], LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAA4eUUvJwCCEAhvEcwXfHuP7A6Tq9T
CAhAWCaV3nHy7j+Xe5U13woIQCDi1xbt8u4/ZP0jQvYPCECxWV2H4/PuP0o+
a8iBEghAeRWgv1707j8xf7JODRUIQELR4vfZ9O4//gBBWyQaCEDSSGho0PXu
P5gEXnRSJAhA9DdzSb337j/+Yxc10SYIQLD3Whc2+O4/ZMPQ9U8pCEBst0Ll
rvjuPzCCQ3dNLghA5DYSgaD57j/I/yh6SDgIQNU1sbiD++4/9/rzfz5MCEC2
M+8nSv/uP1bxiYsqdAhAeC9rBtcG7z8T3rWiAsQIQPwmY8PwFe8/jgx9fbfG
CEAeKbDMcxbvPwo7RFhsyQhAQCv91fYW7z8CmNIN1s4IQIUvl+j8F+8/8lHv
eKnZCEAOOMsNCRrvP9DFKE9Q7whAIUkzWCEe7z+MrZv7nRoJQEZrA+1RJu8/
CNxi1lIdCUBobVD21CbvP4QKKrEHIAlAim+d/1cn7z97Z7hmcSUJQM9zNxJe
KO8/aiHV0UQwCUBYfGs3airvP0iVDqjrRQlAao3TgYIu7z8FfYFUOXEJQI+v
oxazNu8/tPHs+b9zCUBslrViLTfvP2RmWJ9GdglASX3Hrqc37z/ETy/qU3sJ
QANL60acOO8/hCLdf26FCUB25jJ3hTrvPzSXSCX1hwlAU81Ew/867z/kC7TK
e4oJQDC0Vg96O+8/RPWKFYmPCUDqgXqnbjzvP/Rp9roPkglAx2iM8+g87z+k
3mFglpQJQKRPnj9jPe8/ubOE3fyWCUDdV8F21z3vP8bPEP4=
                "]], LineBox[CompressedData["
1:eJwV0GtIk2EYBuC5NPneD0rnEceyNdJJaguiSMT3WVNLTXArD6R+2cxEcQ1l
plmZZjkCFc/CPCRZDslT0sH+6Bw6s8awkYfCJBMtRHttGFIK9fbj4eb6c3Pz
iNVaVRafx+NJ6f3Pm3f6E0+0MVDHcwlpiiB43LAKI10MNJgCbsVhgis0jbPz
fQzE18R6AhDM99h02mdmwBRUHxl0muAhfaqxcZyBo6LW3KvU6l3LOeEkA+1u
j2u7qM0r7S1SKwMl2y8WRAqC7w7HhShmGTg+8VEniCTYiTOmFK8xYMwQP9mJ
IpjXww18FSCoaRl0scUQbFmfu/bQC4EsOC/GLZbgKpkyNM0Xgd0UWK2i9hlW
9M2IEHitdXjOUYdOSp++kSJoDa+WfIkjOG3F0d0fgcC4lCN3xBP8WqzvKMlF
MHpEcttbRXBpFo87qUFw2bRoSqGO7Lkh2tIi4CcanFupp2V5bZpCBNGl7lX+
5wn+jpWGjDIE1um/BukFgr05YXN0M4L5woXhsCSCCwwD1QIzgs3Rpi3uIsGv
dg168ziCqlnJnk7qXa6yvGASQeDGM/clar0kvdBuRcD52UIzUwlu60Xp9XO0
X7c3JzuN4ImRrGDBBt0fVPRZyxGMxMoAM0GgAJf1QeqEivCDBQ4Ei0kNf35S
fzrj4Wnfpv+4N+Cju0Twj2nTTh2fhYrFb8riDIJ9l4Xv3H1Z4BpSLGVqgtOj
XCfG/Fj43bP6YYz6kdExki9iocmkW+ZnEhycNzX0/hAL1o1a3n3qfNvz3vLD
LGQ7+++3UL+UdXYfk7LAF/aJXK8QLP913VAXwsKps1NhD6grk9WNchkLM1xy
zFtqVfyBomZqrU2eYKf+BxqaHv8=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDyUXJ2oap7+3D6lSaAi24HVaGMDX6
A/mzH/DXMFpzO3yP9+QoAPIfOP0u3WjL7eCSPaF/ApCfxX4pU9CZ2+FBo9y8
i0D++sy9yQdduR30elNVPwH5X06viC304HaonrFmjVDae/v6CfWBF325HcTX
W+0OBvKnSOpaTozgdvC7E3bjKpC/V7uDQzCP22G3Wb/QrfT39mZXxM9OKuB2
sKhuz/oB5G+oWT5RpJjbYcv++kNiGe/tF509JiVRwe2w1qOgKBjI78hn1ZVv
4naYFxV46QyQH7S5KVB3GrdDY53wpP2Z7+2fW9XO8tzH7eB+bLrg0uz39oJe
RTpNfDwOl0IXCBTkv7e/o3vhcuUeHgfv2axHV5a/t3/zbLuAwSkehx2cTHv9
K97bAwCvJYYU
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwOXxwP/+yreG9vFr789d1kXoePXhPv
T65/b7+bn3/z9Qxeh5LMTMkLQP6xhnuOp4t4HaqWSfZ6NLy3v51UG7+pjdeh
TaGqxLLxvT2b+u5ZDet4HeaJWDtLN7+392TOr/u7gdfhgbJ6giWQ33NfKalq
M6+DorFwbTiQLzijS7NkB6/DksDX2yYD+TKcUTvSD/E6rOqbrcXT8t7e6PWP
q37XeB22cfwR/Avkx643E5T9x+tw7s+eB/fa3ttvi/rBd4GBz2FlTFPPfyCf
j20XTzMzn0PLHncLhfb39gdibDlecvA5WNVc6k8E8pW4XP5vEeZzWPb7ud0T
IP9ZSuBbH00+h7pfQnNfdry3txMQfv1fm88hMuqGB1fne/vpu6+82KTH52Cy
a+4XLSDfQyjiiYQJn8OrSg2fHCB/1f6420/s+BzCftr+fgfkM2Ur3JzuyOdg
FMm8nL/rvX202KNrXi58Drw7TwQZAPk8uamXNnjyORyuCF5VCOTnSeWcrAnh
c9D/kRH5Bcg/dlT3uH44nwNXhB6raPd7e/nC90ceRfI5PN3+eYMpkF8hs/HQ
1Bg+hwPiO2PCgPwLx4sOeMTzOcwur+MoB/I1ik32/U7kcyi77rxlOpDf2hC4
6mQyn8PjFYnda4F8AGph5zA=
                "]], 
               LineBox[{{3.8012755102040816`, 0.9858156028368797}, {
                3.8070691712239952`, 0.9858156028368797}, {
                3.8123410159841984`, 0.9858156028368797}, {
                3.8228847055046042`, 0.9858156028368797}, {
                3.8334283950250096`, 0.9858156028368797}, {3.872782814308162, 
                0.9858156028368797}, {3.912137233591315, 
                0.9858156028368797}, {3.956068575979331, 
                0.9858156028368797}, {3.999999918367347, 
                0.9858156028368797}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$243053#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9858156028368797}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT57+F1rqGdmPgRDGnDf
GVQ/fpDdv12NRD8zn5icsxlkP8G5jPAwjVQ/S83Xsp0ZdD9kTuSIGo1kP1dk
972SGYQ/tRgQVQ+NdD/dL4dDjRmUP979JbsJjYQ/oBVPhooZpD9y8DDuBo2U
P4EIsyeJGbQ/vGm2hwWNpD8qR5GIsnC0P8v8ILUj5qQ/0oVv6dvHtD/Zj4vi
QT+lPyQDLKsudrU/97VgPX7xpT/G/aQu1NK2PzICC/P2Vac/DPOWNR+MuT+o
ml9e6B6qP5jdekO1/r4/lssINcuwrz9BHFmk3lW/P1OvObH0BLA/6lo3BQit
vz/a+O7HgzGwPx7seWOtLcA/6YtZ9aGKsD9vaTYlANzAPwayLlDePLE/EmSv
qKU4wj9C/tgFV6GyP1hZoa/w8cQ/uZYtcUhqtT/v21QKohrFPzVKNJrjk7U/
hl4IZVNDxT+x/TrDfr21P7Njbxq2lMU/qWRIFbUQtj8Obj2FezfGP5oyY7kh
t7Y/xYLZWgZ9xz98zpgB+wO4P1wFjbW3pcc/+IGfKpYtuD/yh0AQac7HP3Q1
plMxV7g/II2nxcsfyD9snLOlZ6q4P7cPWyB9SMg/6U+6zgLUuD9Okg57LnHI
P2UDwfed/bg/fJd1MJHCyD9eas5J1FC5PxMaKYtC68g/2h3Vcm96uT+qnNzl
8xPJP1fR25sKpLk/QB+QQKU8yT/ShOLEpc25P9ehQ5tWZck/Tjjp7UD3uT+Q
O0vYzW/JPzB63kz0Abo/Oc4Z0Q==
                "]], 
               
               Line[{{0.20127551020408163`, 0.10332586900096698`}, {
                0.2033724813112215, 0.10510384949081124`}, {
                0.20461432671651483`, 0.10615678574467592`}, {
                0.20585617212180818`, 0.1072097219985406}, {
                0.20833986293239484`, 0.10931559450626994`}, {
                0.2133072445535682, 0.11352733952172865`}, {
                0.2232420077959149, 0.12195082955264606`}, {
                0.24311153428060836`, 0.1387978096144809}, {
                0.2443290196086536, 0.13983009143875869`}, {
                0.24554650493669883`, 0.1408623732630364}, {
                0.24798147559278932`, 0.14292693691159195`}, {
                0.2528514169049703, 0.147056064208703}, {0.2625912995293323, 
                0.15531431880292515`}, {0.28207106477805627`, 
                0.1718308279913694}, {0.3210305952755042, 
                0.20486384636825794`}, {0.3987244897959184, 
                0.27073896890426996`}}], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T92kLAQv3fRPxe0Ed4B
Ad8/9cfLDfgc1j9cjPtU5BbfP+//SfwRMNY/omTly8Ys3z/qN8jqK0PWPywV
ubmLWN8/3qfEx19p1j9CdmCVFbDfP8aHvYHHtdY/NpxXppQv4D+XR6/1lk7X
P2Fepl2o3uA/OseS3TWA2D+EShuZmengPzT/EMxPk9g/pjaQ1Ir04D8tN4+6
aabYP+wOekttCuE/I6eLl53M2D92v005MjbhPwqHhFEFGdk/jCD1FLyN4T/c
RnbF1LHZP7biQ8zPPOI/fcZZrXPj2j/WSIHxjUfiPzTnCW409to/9q6+FkxS
4j/sB7ou9QjbPzd7OWHIZ+I/XUkasHYu2z+4Ey/2wJLiPz3M2rJ5eds/2Hls
G3+d4j/07IpzOozbP/jfqUA9qOI/rA07NPue2z84rCSLub3iPxtPm7V8xNs/
uUQaILLo4j/70Vu4fw/cP9qqV0Vw8+I/tPILeUAi3D/6EJVqLv7iP2wTvDkB
Ndw/Ot0PtaoT4z/bVBy7glrcP1pDTdpoHuM/knXMe0Nt3D+wm99CwCjjP2+I
GOVQf9w/lXXgdA==
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z/6PStJEJ7cP9rbQm9h
SeM/cAjfQBus3D/6QYCUH1TjP1zktjL3uNw/Ow773ptp4z80nGYWr9LcP7ym
8HOUlOM/5AvG3R4G3T/cDC6ZUp/jP8/nnc/6Et0//HJrvhCq4z+7w3XB1h/d
Pz0/5giNv+M/k3slpY453T++19udherjP0LrhGz+bN0/vwjHx3ZA5D+gykP7
3dPdP8JqnRtZ7OQ/XYnBGJ2h3j/1Jj0PrW3nPwoWEt2k0OA/PuJCx4p45z/o
XZG7JdfgP4adSH9og+c/x6UQmqbd4D8WFFTvI5nnP4Q1D1eo6uA/NgFrz5rE
5z/+VAzRqwThP3jbmI+IG+g/85MGxbI44T/8j/QPZMnoP90R+6zAoOE/REv6
x0HU6D+8WXqLQafhP4wGAIAf3+g/mqH5acKt4T8dfQvw2vToP1gx+CbEuuE/
Pmoi0FEg6T/SUPWgx9ThP4YlKIgvK+k/sZh0f0jb4T/O4C1ADTbpP4/g813J
4eE/Xlc5sMhL6T9McPIay+7hP39EUJA/d+k/x4/vlM4I4j/I/1VIHYLpP6bX
bnNPD+I/ELtbAPuM6T+EH+5R0BXiPxcCRqkmj+k/5B9w4hwX4j9m8/XO
                "]], 
               
               Line[{{0.8012755102040817, 0.5665937197821772}, {
                0.8024388112602567, 0.5670578798045911}, {0.8037652381656297, 
                0.5675871274476327}, {0.8064180919763757, 
                0.5686456227337159}, {0.8077445188817487, 
                0.5691748703767575}, {0.8090709457871217, 
                0.5697041180197991}, {0.8117237995978678, 
                0.5707626133058823}, {0.8170295072193599, 
                0.5728796038780487}, {0.8182677985372807, 
                0.5733736852019075}, {0.8195060898552016, 
                0.5738677665257661}, {0.8219826724910432, 
                0.5748559291734835}, {0.8269358377627265, 
                0.5768322544689182}, {0.8368421683060933, 
                0.5807849050597877}, {0.8566548293928267, 
                0.5886902062415268}, {0.8962801515662935, 
                0.6045008086050048}, {0.9739717509693491, 
                0.6354999505114609}, {0.9987244897959183, 
                0.6453763550307903}}], 
               
               Line[{{1.0012755102040816`, 0.6463783144180365}, {
                1.1369227129030104`, 0.6988105249375726}, {
                1.1987244897959184`, 0.7226989923151306}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z84+JTWKijnPw4dp+/k
5PQ/VAZ1hAhe6D9AVoPd4+n0PxM2w22lYeg/co9fy+Lu9D/SZRFXQmXoP9YB
GKfg+PQ/UcWtKXxs6D+e5ohe3Az1P06E5s7veug/LrBqzdM09T9IAlgZ15fo
P01DLqvChPU/PP46rqXR6D9+fAqZwYn1P/stiZdC1eg/sLXmhsCO9T+6XdeA
39joPxQon2K+mPU/Ob1zUxng6D/cDBAauqz1PzZ8rPiM7ug/bNbxiLHU9T8w
+h1DdAvpP4xptWagJPY/JfYA2EJF6T/qQK2ICyr2P3ZfzgEuSek/RxilqnYv
9j/HyJsrGU3pPwLHlO5MOvY/aZs2f+9U6T9gnowQuD/2P7oEBKnaWOk/vnWE
MiNF9j8MbtHSxVzpP3kkdHb5T/Y/rkBsJpxk6T/W+2uYZFX2P/6pOVCHaOk/
NNNjus9a9j9QEwd6cmzpP5KqW9w6YPY/oXzUo11w6T+lmjzuLGH2Pxqm87MM
cek/9krJAw==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+lFI+a6XbpP6swQ0J8
cPY/lPFEHtp46T9m3zKGUnv2P/Zcmg4tfek/xLYqqL2A9j+oEsWGVn/pPyKO
IsoohvY/Wcjv/n+B6T/dPBIO/5D2P7szRe/Shek/VJrxlaum9j+ACvDPeI7p
P0FVsKUE0vY/CbhFkcSf6T+eLKjHb9f2P7ptcAnuoek//AOg6drc9j9sI5uB
F6TpP7iyjy2x5/Y/zo7wcWqo6T8uEG+1Xf32P5Nlm1IQsek/HMstxbYo9z8c
E/ETXMLpP/ZAq+Rof/c/L26clvPk6T90MsS0FsP4P3F2hqgZZuo/ZjQgoJHI
+D9vnzdtSWjqP1g2fIsMzvg/bsjoMXlq6j87OjRiAtn4P2waS7vYbuo/AkKk
D+7u+D9nvg/Ol3fqP49RhGrFGvk/XQaZ8xWJ6j+AU+BVQCD5P1svSrhFi+o/
clU8Qbsl+T9aWPt8dY3qP1ZZ9BexMPk/WKpdBtWR6j8cYWTFnEb5P1JOIhmU
muo/qnBEIHRy+T9Jlqs+EqzqP5xyoAvvd/k/SL9cA0Ku6j+NdPz2aX35P0bo
DchxsOo/cHi0zV+I+T9EOnBR0bTqP2J6ELnajfk/QmMhFgG36j9UfGykVZP5
P0GM0towueo/2c1vIWCU+T+dPy0vm7nqP6Eu/s0=
                "]], 
               
               Line[{{1.6012755102040817`, 0.83560232072879}, {
                1.6024841312393026`, 0.8357831617814416}, {1.603822059413011, 
                0.8359833505356125}, {1.606497915760428, 
                0.8363837280439541}, {1.6118496284552615`, 
                0.8371844830606374}, {1.633256479234596, 
                0.8403875031273708}, {1.6345700473310565`, 
                0.8405840469822028}, {1.6358836154275167`, 
                0.8407805908370347}, {1.6385107516204371`, 
                0.8411736785466987}, {1.6437650240062784`, 
                0.8419598539660265}, {1.654273568777961, 
                0.8435322048046823}, {1.675290658321326, 
                0.8466769064819937}, {1.717324837408056, 
                0.8529663098366167}, {1.795752517984577, 
                0.8647011248854727}, {1.7987244897959185`, 
                0.86514580894702}}], 
               
               Line[{{1.8012755102040816`, 0.8655116036439512}, {
                1.9601756422651684`, 0.88730588609622}, {1.9987244897959184`, 
                0.8925931345106619}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDpElSLupLsPxMP8AjE
+gBARqgTih4C7T/SvYqHSf0AQJMfnElAA+0/kmwlBs//AEDfliQJYgTtPxLK
WgPaBAFAeIU1iKUG7T8ShcX97w4BQKtiV4YsC+0/EPua8hsjAUAPHZuCOhTt
PwznRdxzSwFA15Eie1Ym7T/MleBa+U0BQCMJqzp4J+0/jER72X5QAUBwgDP6
mSjtPwuisNaJVQFACW9Eed0q7T8KXRvRn18BQDtMZndkL+0/CNPwxctzAUCf
BqpzcjjtP8iBi0RRdgFA630yM5Q57T+IMCbD1ngBQDj1uvK1Ou0/B45bwOF9
AUDR48tx+TztPwZJxrr3hwFAA8Htb4BB7T/G92A5fYoBQE84di+iQu0/hqb7
twKNAUCcr/7uw0PtPwUEMbUNkgFANZ4PbgdG7T/Essszk5QBQIEVmC0pR+0/
ubOE3fyWAUAUC+1uPkjtP0UZmzM=
                "]], 
               
               Line[{{2.201275510204082, 0.9152755865438443}, {
                2.2025743146728987`, 0.9153403648215908}, {
                2.2039086887592343`, 0.9154069171450988}, {2.206577436931906, 
                0.9155400217921148}, {2.21191493327725, 0.915806231086147}, {
                2.222589925967937, 0.9163386496742112}, {2.2439399113493117`, 
                0.9174034868503396}, {2.2866398821120604`, 
                0.9195331612025963}, {2.3704807786936803`, 
                0.9237147520545474}, {2.398724489795918, 0.925123415949921}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIwLenx/rwps8MeC9unrbPf2m8Ndmee4sLicG7X4wTO
I2/tO7x3tMq4szg03OzNzALyY5w1OZZ6sjgY/zAvOg3kMxlz827zY3GYYdrT
3Hv0rb2f0HmxGxEsDokbTJYJHn9r/+JCmJZMLovD16WtryVPvbWX8ksLXDKV
xUFmonqZ1oW39m9dr1/WmQG0b/3Fum4g/4CtR9jWWSwOjeeq298A+Wm6WtHH
5rM4POW+MGPdxbf2m3nepbxYyeKwvq1it9Hlt/ZtLPHPC9awOCQtVToyGciP
+nM+8+c6FgeRI2fOfAHyGd5szOPawuJQyah4b9uVt/Y+p0srdPaxODjVnGSw
vvbWXv7ws19bDgDdN6uYcw6Q/2lXeK3tYRaH5Ttlhf4C+TNXWTb5nWBx4Ple
qLz/+lv7N8+2CxicYnE4/UDKkP3GW3sA+OWbTw==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArrLhiGnPBEA2gE+q8NjtP4x535CB
1wRACA7ACY7a7T8yacGVktwEQDm1hcuQ2+0/f0iFn7TmBECbAxFPlt3tP9Je
aFww6QRArh+sIxXe7T8kdUsZrOsEQME7R/iT3u0/yqERk6PwBEDnc32hkd/t
PxT7nYaS+gRAM+Tp84zh7T+orbZtcA4FQMvEwpiD5e0/0BLoOyw2BUD8hXTi
cO3tPyHdStijhQVAXAjYdUv97T+KwjuvVYgFQKeEjRXV/e0/8qcshgeLBUDx
AEO1Xv7tP8JyDjRrkAVAhvmt9HH/7T9kCNKPMpsFQLDqg3OYAe4/qDNZR8Gw
BUAEzS9x5QXuPy6KZ7be2wVAq5GHbH8O7j+Wb1iNkN4FQPUNPQwJD+4//1RJ
ZELhBUBAivKrkg/uP9AfKxKm5gVA1YJd66UQ7j9xte5tbfEFQP5zM2rMEu4/
tOB1JfwGBkBSVt9nGRfuPzo3hJQZMgZA+Ro3Y7Mf7j/WYhk2nTQGQN/T88oz
IO4/c46u1yA3BkDGjLAytCDuP6zl2BooPAZAk/4pArUh7j8elC2hNkYGQCzi
HKG2I+4/ur/CQrpIBkATm9kINyTuP1frV+Q9SwZA+VOWcLck7j+QQoInRVAG
QMbFD0C4Je4/AvHWrVNaBkBgqQLfuSfuP54cbE/XXAZARmK/Rjoo7j87SAHx
Wl8GQCwbfK66KO4/2HOWkt5hBkAT1DgWOynuP4WAUarJYwZA9Ap3D50p7j9Y
lQWF
                "]], 
               Line[CompressedData["
1:eJwVznks13Ecx/GfY9/PUJk5wgz9Rrl/6Sdzf96NyrmalDOMbD8UP1dlKMck
1/q52iqxJku/HBUpLIs1v9zLVYbmPqKPiX788FOf/njttcd/z2Nhsd4RsiwW
y5zu/5/3TGHLRTJQz+0YdjYheNErvZUfw0CEBpedS52ZrB60xWeg0oXt8JJa
r1oovZXAwHi8ypVuar/9Ebh7mwHPwfVcBVOCe4XGosJMBk7dr93IpeaNtfNU
shm43vxESUgtL+ujWJbDQPV8nmEPtZP/Ha/yAga0zkT6K5oR/BoNDwsfMvBX
YtiRR116LXVaJGSgL7pSkG9OcJDuoERmmPZdKOYUcgg+ohX/rm2UgTp11/0G
6g5V9bik7wxsTUi/DFEfVwhcXp5iIIsXGaZ5kuD1zcWxwWUGnmVAWRV1ZvdB
49MDBqYayW6LJcE1iRYxtiYIfDQ9uha5BAfEfjXeNENQ/oNVomBF8OGoxIVa
DoK5580hZtTxIa1B+qcRxFuyJXHU9u7nPBAgELhLTKXUA3rBRqOXEfSlvihS
tSb4T0/hLD8DgfOM3FWwIXhSaZS3n4Xgzc22iVDqTk+d9Zx7CPQPJQRkUAsG
hHsV+Qik1rO+ndQmQyK1/jIE7ws+ebvYEhw8LnPeWIjAxCbN1dWOYBdtt/6m
WgSP+q1EPGrTQMElaKBF4Wtnc6l3JnVDfZsQzBcGOvdQF0/bJ2e3I6iYs3Xy
tCe4aynp1cwQApUHYu5FB4JrjT5a3hhFkG5Q/5ZPXRIp/2HnGwLSEmFZRB26
WvxZeQpB7/yIxRD1LmmYclxCkG3XaOzjSPA0Zzu8ewXB5mBUTSK1iO/002cN
QVgE+0QZdenvPnH0BgIsKDIYo07hqqVtbyKoM3SrElOHJQbKZYkR6LSx2Eed
COaIV5Qf7yGQLMTq+VHraa86h0sRBGso/Yqh/gda7Ex9
                "]], 
               
               Line[{{3.001275510204082, 0.9451371571072318}, {
                3.00530855047641, 0.9451371571072318}, {3.0077939192994325`, 
                0.9451371571072318}, {3.0127646569454773`, 
                0.9451371571072318}, {3.017735394591522, 
                0.9451371571072318}, {3.0567217732879426`, 
                0.9451371571072318}, {3.0957081519843626`, 
                0.9451371571072318}, {3.1802851297394477`, 
                0.9451371571072318}, {3.1852186484993315`, 
                0.9451371571072318}, {3.1901521672592157`, 
                0.9451371571072318}, {3.192618926639158, 
                0.9451371571072318}, {3.1950856860191, 0.9451371571072318}, {
                3.196319065709071, 0.9451371571072318}, {3.197552445399042, 
                0.9451371571072318}, {3.1987244897959184`, 
                0.9451371571072318}}], 
               Line[CompressedData["
1:eJwVx3lIk3EYwPGpkby/F4rUzDTFKcUClQkiJOnzTFOjDN1ELdxmGKu0abjy
JmUJLugAbakMrxQU8wKRZYKWw6PDhppHDAQxPLD5WEPRcERvf3z58hFn31do
XEUiUbDQ/5dX9qVFNnL43m0lfTeGYNy0jqPtHOpt6VYvJKjKMy5+7+Ww4Wnl
t3oZgavnL5djFg4nt2eWmy4RDBgyO43jHPK+fi1/BWc7J5P8pjiUJ2huZsUT
WNaa6iXTHC43/1kNTCB4PHQ1NG6Rw93koM32RAIXdef1ki0OxQMPHF1XCERd
6v5VD4aPirzdzSkEk/al/JaTDO25gysBcoJnUnmY0oehMksxbBB8aiiud8Gf
YdTlF3k3FARhU5LujxKGB6ePzjtTCZRrjo6+GIa6kb3WuAyCd2JDc1kuwztH
FqJmVQQ6U/9zDwtDee3LfHsuwVunyWAZZ3hm5FCdeo/Aqa7W66YYbmzcSh4W
bAhWFc5NM6yIjpA+0RI09jBV7RLDN5vzv4PzCSZGNSEe2wzdwLsws4CAieXn
LDsMrTkVGovglKqLgToHQ5NxPe28jsCW6Ok1t89QumWO3BdMMx8Oa1x5VL7K
OKh9SODzw+/LCR8ezT8byj8XE6ji3SfGfHnUe7tow0sI2jodowX+PCbJcpQN
gkO0nwZmg3hcrbsQfbuUoMA62KM/y2Pv2OvQr4LN0taOcAmPpXYuIKKMQLZX
ZKoJ5fF4rO2vSzlBdUa2USbl0aaN3bkrWHEtoLhOsLV7pK1Q8D+p5wYk
                "]], 
               
               Line[{{3.4012755102040817`, 0.952682070334368}, {
                3.402499214876836, 0.9527431029863757}, {3.4077480571003678`, 
                0.9530048906284471}, {3.428743425994496, 
                0.9540520411967328}, {3.4299675009629267`, 
                0.9541130923173528}, {3.431191575931358, 
                0.9541741434379728}, {3.433639725868219, 
                0.9542962456792128}, {3.438536025741943, 
                0.9545404501616928}, {3.4483286254893892`, 
                0.9550288591266527}, {3.4679138249842825`, 
                0.9560056770565726}, {3.507084223974069, 
                0.9579593129164122}, {3.5920292423158866`, 
                0.9621959721853308}, {3.5987244897959183`, 
                0.9625298997404447}}], 
               
               Line[{{3.601275510204082, 0.9626571326785077}, {
                3.749078878861765, 0.9700288717636789}, {3.750396840051816, 
                0.9700946054888685}, {3.7517148012418664`, 
                0.9701603392140581}, {3.754350723621968, 
                0.9702918066644373}, {3.759622568382171, 
                0.9705547415651955}, {3.7701662579025763`, 
                0.971080611366712}, {3.7714842190926268`, 
                0.9711463450919015}, {3.7728021802826777`, 
                0.971212078817091}, {3.775438102662779, 0.9713435462674702}, {
                3.7807099474229817`, 0.9716064811682285}, {3.791253636943387, 
                0.9721323509697449}, {3.7925715981334376`, 
                0.9721980846949344}, {3.7938895593234885`, 
                0.972263818420124}, {3.79652548170359, 0.9723952858705032}, {
                3.7978434428936403`, 0.9724610195956926}, {3.798724489795918, 
                0.9725049620845844}}], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAR0x7IgNpDkDk2h8zrB/vP4ogO7XH
bA5AoWRehjwg7z/jy/yyem8OQAUxQ+qjIO8/lCKAruB0DkDNyQyyciHvP/fP
hqWsfw5AXfufQRAj7z+AhaGB3KoOQJ7B7H+GKe8/DXcHSmGtDkB3+9b55inv
P5pobRLmrw5AUTXBc0cq7z+zSzmj77QOQAOplWcIK+8/5hHRxAK/DkBnkD5P
iizvP0ueAAgp0w5AL1+QHo4v7z8Wt1+OdfsOQMD8M72VNe8/regdmw5MD0Dh
N3v6pEHvP4idhWDeTg9AGzHErBBC7z9kUu0lrlEPQFUqDV98Qu8/HLy8sE1X
D0DIHJ/DU0PvP4qPW8aMYg9ArwHDjAJF7z9oNpnxCnkPQH3LCh9gSO8/IoQU
SAemD0AaX5pDG0/vP/44fA3XqA9AU1jj9YZP7z/Z7ePSpqsPQI1RLKjyT+8/
kFezXUaxD0ABRL4MylDvP/8qUnOFvA9A6Cji1XhS7z/c0Y+eA9MPQLbyKWjW
Ve8/uIb3Y9PVD0Dw63IaQlbvP5Q7Xymj2A9AKeW7zK1W7z9LpS60Qt4PQJ3X
TTGFV+8/unjNyYHpD0CEvHH6M1nvP5YtNY9R7A9AvrW6rJ9Z7z9x4pxUIe8P
QPeuA18LWu8/KExs38D0D0BroZXD4lrvPwQB1KSQ9w9ApZredU5b7z/gtTtq
YPoPQN+TJyi6W+8/vGqjLzD9D0AYjXDaJVzvP5cfC/X//w9AUoa5jJFc7z82
CQYr
                "]]}, "Charting`Private`Tag$243053#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAASmXo0cDpdT7in/ic411jPwRDGnDf
GVQ/43LKzLw8aD8zn5icsxlkP+RFnPyVG20/S83Xsp0ZdD/z9R8upGxzP1dk
972SGYQ/9pvDjVYqfT/dL4dDjRmUP/1zhabdUog/oBVPhooZpD8BYOYyIeeV
P4EIsyeJGbQ/AtYW+UKxpD8qR5GIsnC0P6h88pi+BaU/0oVv6dvHtD9MI844
OlqlPyQDLKsudrU/lnCFeDEDpj/G/aQu1NK2PygL9PcfVac/DPOWNR+MuT9O
QNH2/PipP5jdekO1/r4/mqqL9LZArz9BHFmk3lW/P0BRZ5Qyla8/6lo3BQit
vz/k90I0rumvPx7seWOtLcA/lyL9uVJJsD9vaTYlANzAP+BvtPlJ8rA/EmSv
qKU4wj90CiN5OESyP1hZoa/w8cQ/mj8AeBXotD/v21QKohrFP7BW/6qGD7U/
hl4IZVNDxT/Gbf7d9za1P7Njbxq2lMU/8pv8Q9qFtT8Obj2FezfGP0r4+A+f
I7Y/xYLZWgZ9xz/7sPGnKF+3P1wFjbW3pcc/Esjw2pmGtz/yh0AQac7HPyff
7w0Lrrc/II2nxcsfyD9UDe5z7fy3P3yXdTCRwsg/rWnqP7KauD8TGimLQuvI
P8OA6XIjwrg/qpzc5fMTyT/Zl+illOm4P0AfkEClPMk/767n2AURuT/XoUOb
VmXJPwXG5gt3OLk/kDtL2M1vyT/64bjxm0K5PxJ9EhY=
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAApPfnWmXDyT9vQ7SrXqm5PzKsEQYc
CMo/sGDyibUPuj/JLsVgzTDKP9LhVL9QTLo/YLF4u35Zyj/0Yrf064i6P422
33Dhqso/N2V8XyICuz/owK3bpk3LP79pBjWP9Ls/ntVJsTGTzD/OchrgaNm9
Pwv/gVxHHs8/d0IhG47RwD8lUe7ow4vUPz6mb67pPsg/Gn9HOmeh1D/yNqi6
I1/IPxCtoIsKt9Q/p8fgxl1/yD/6CFMuUeLUPw7pUd/Rv8g/0MC3c9441T/g
KzQQukDJP3owgf745dU/gLH4cYpCyj/ODxQULkDXP8K8gTUrRsw/wz1tZdFV
1z92TbpBZWbMP7hrxrZ0a9c/Kt7yTZ+GzD+jx3hZu5bXP5L/Y2YTx8w/eH/d
nkjt1z9iQkaX+0fNPyLvpiljmtg/A8gK+ctJzj+VavK4s4TZP/t0x63Gps8/
sACxJg==
                "]], 
               
               Line[{{0.40127551020408164`, 0.24940295267042986`}, {
                0.40801895800015076`, 0.2556203158866638}, {
                0.41048403936765704`, 0.25789308594181143`}, {
                0.4154142021026696, 0.2624386260521067}, {
                0.42527452757269474`, 0.27152970627269724`}, {
                0.444995178512745, 0.2897118667138784}, {0.48443648039284554`,
                 0.3260761875962406}, {0.5699233045152912, 
                0.40489382685806985`}, {0.5987244897959183, 
                0.43144811115935733`}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAtsqGI6Y94z+69b+GLr/bP/UmPQ+t
bec/Z0AnwZDk4D8+4kLHinjnP1QXT3xm7OA/hp1If2iD5z9B7nY3PPTgPxYU
VO8jmec/GpzGrecD4T82AWvPmsTnP8z3ZZo+I+E/eNuYj4gb6D8xr6Rz7GHh
P8CWnkdmJug/HobMLsJp4T8IUqT/QzHoPwpd9OmXceE/mcivb/9G6D/kCkRg
Q4HhP7q1xk92cug/lmbjTJqg4T/8j/QPZMnoP/wdIiZI3+E/REv6x0HU6D/o
9EnhHefhP4wGAIAf3+g/1ctxnPPu4T8dfQvw2vToP655wRKf/uE/Pmoi0FEg
6T9h1WD/9R3iP4YlKIgvK+k/TqyIussl4j/O4C1ADTbpPzqDsHWhLeI/Xlc5
sMhL6T8TMQDsTD3iP39EUJA/d+k/xoyf2KNc4j/I/1VIHYLpP7Njx5N5ZOI/
ELtbAPuM6T+gOu9OT2ziPxcCRqkmj+k/z4Ee9t9t4j/mbL6h
                "]], 
               
               Line[{{0.8012755102040817, 0.5773447676943119}, {
                0.8024388112602567, 0.577812288213342}, {0.8037652381656297, 
                0.5783453675842957}, {0.8064180919763757, 
                0.5794115263262031}, {0.8077445188817487, 
                0.5799446056971568}, {0.8090709457871217, 
                0.5804776850681104}, {0.8117237995978678, 
                0.5815438438100178}, {0.8170295072193599, 
                0.5836761612938326}, {0.8182677985372807, 
                0.5841738197431152}, {0.8195060898552016, 
                0.5846714781923978}, {0.8219826724910432, 
                0.585666795090963}, {0.8269358377627265, 
                0.5876574288880935}, {0.8368421683060933, 
                0.5916386964823543}, {0.8566548293928267, 
                0.599601231670876}, {0.8962801515662935, 
                0.6155263020479194}, {0.9739717509693491, 
                0.6467498762760978}, {0.9987244897959183, 
                0.6566977854971776}}], 
               
               Line[{{1.0012755102040816`, 0.6576928643797945}, {
                1.1369227129030104`, 0.7090014989704059}, {
                1.1987244897959184`, 0.7323780576060213}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9Q0Vs6DXfnPw4dp+/k
5PQ/UDNVHqyS6D9AVoPd4+n0P/ZX47D6leg/co9fy+Lu9D+cfHFDSZnoP9YB
GKfg+PQ/6cWNaOaf6D+e5ohe3Az1P4JYxrIgreg/LrBqzdM09T+0fTdHlcfo
P01DLqvChPU/F8gZcH786D9+fAqZwYn1P7zspwLN/+g/sLXmhsCO9T9iETaV
GwPpPxQon2K+mPU/r1pSurgJ6T/cDBAauqz1P0jtigTzFuk/bNbxiLHU9T96
EvyYZzHpP4xptWagJPY/3lzewVBm6T/qQK2ICyr2P09SMfTmaek/RxilqnYv
9j/AR4QmfW3pPwLHlO5MOvY/ozIqi6l06T9gnowQuD/2PxUofb0/eOk/vnWE
MiNF9j+GHdDv1XvpP3kkdHb5T/Y/aQh2VAKD6T/W+2uYZFX2P9r9yIaYhuk/
NNNjus9a9j9M8xu5LorpP5KqW9w6YPY/vuhu68SN6T+lmjzuLGH2P3UTrydl
juk/8xrNAQ==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+c6Elg1JPpP6swQ0J8
cPY/WzoyEauV6T9m3zKGUnv2PyXlR2/Emek/xLYqqL2A9j+LulIe0ZvpPyKO
IsoohvY/8I9dzd2d6T/dPBIO/5D2P7s6cyv3oek/VJrxlaum9j9RkJ7nKarp
P0FVsKUE0vY/fDv1X4+66T+eLKjHb9f2P+EQAA+cvOk//AOg6drc9j9G5gq+
qL7pP7iyjy2x5/Y/EZEgHMLC6T8uEG+1Xf32P6fmS9j0yuk/HMstxbYo9z/S
kaJQWtvpP/ZAq+Rof/c/KOhPQSX86T90MsS0FsP4Pxb86ciTduo/ZjQgoJHI
+D//bZ1wpnjqP1g2fIsMzvg/6N9QGLl66j87OjRiAtn4P7jDt2fefuo/AkKk
D+7u+D9ai4UGKYfqP49RhGrFGvk/nRohRL6X6j+AU+BVQCD5P4WM1OvQmeo/
clU8Qbsl+T9u/oeT45vqP1ZZ9BexMPk/P+Lu4gig6j8cYWTFnEb5P+CpvIFT
qOo/qnBEIHRy+T8kOVi/6LjqP5xyoAvvd/k/DasLZ/u66j+NdPz2aX35P/Uc
vw4Oveo/cHi0zV+I+T/GACZeM8HqP2J6ELnajfk/rnLZBUbD6j9UfGykVZP5
P5fkjK1Yxeo/2c1vIWCU+T+MVzB6vcXqP3FnCg8=
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+2zmAuE8nqPyiCgGbG
o/k/CSBFv1zK6j8ahNxRQan5P1l+kJLJy+o//oeUKDe0+T/4Oic5o87qP8SP
BNYiyvk/N7RUhlbU6j+2kWDBnc/5P4cSoFnD1eo/qJO8rBjV+T/XcOssMNfq
P4uXdIMO4Pk/dy2C0wna6j9Sn+Qw+vX5P7amryC93+o/367Ei9Eh+j80mQq7
I+vqP9DtBOwyJ/o/YsLb6Yns6j/ALEVMlCz6P5HrrBjw7eo/oKrFDFc3+j/t
PU92vPDqP2Kmxo3cTPo/peKTMVX26j/mnciP53f6PxcsHaiGAes/7YzMk/3N
+j/6vi+V6RfrP/tq1Jspevs/wORUb69E6z8rQQf+Zrv8P5Jw/Ao5mOs/DAGj
VJPH/D/7Oi9wY5vrP3cEqSo=
                "]], 
               
               Line[{{1.8012755102040816`, 0.8630349302841706}, {
                1.9601756422651684`, 0.8818174518043935}, {
                1.9987244897959184`, 0.8863740531673664}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEAfQdh9pV/sPxMP8AjE
+gBAlCNHCvrU7D/SvYqHSf0AQP5dDz0r1uw/kmwlBs//AEBomNdvXNfsPxLK
WgPaBAFAPQ1o1b7Z7D8ShcX97w4BQOf2iKCD3uw/EPua8hsjAUA7yso2Dejs
PwznRdxzSwFA4XBOYyD77D/MleBa+U0BQEurFpZR/Ow/jER72X5QAUC25d7I
gv3sPwuisNaJVQFAilpvLuX/7D8KXRvRn18BQDREkPmpBO0/CNPwxctzAUCH
F9KPMw7tP8iBi0RRdgFA8lGawmQP7T+IMCbD1ngBQFyMYvWVEO0/B45bwOF9
AUAxAfNa+BLtPwZJxrr3hwFA2uoTJr0X7T/G92A5fYoBQEUl3FjuGO0/hqb7
twKNAUCvX6SLHxrtPwUEMbUNkgFAhNQ08YEc7T/Essszk5QBQO4O/SOzHe0/
ubOE3fyWAUB1Rggu1x7tP6eupzE=
                "]], 
               
               Line[{{2.201275510204082, 0.9102408693974046}, {
                2.2025743146728987`, 0.9103176308908334}, {
                2.2039086887592343`, 0.9103964946075199}, {2.206577436931906, 
                0.910554222040893}, {2.21191493327725, 0.9108696769076391}, {
                2.222589925967937, 0.9115005866411312}, {2.2439399113493117`, 
                0.9127624061081155}, {2.2866398821120604`, 
                0.9152860450420841}, {2.3704807786936803`, 
                0.9202411807738584}, {2.398724489795918, 
                0.9219104308390025}}], 
               
               Line[{{2.4012755102040817`, 0.9220612003666717}, {
                2.5334854370252864`, 0.9298750258289179}, {
                2.5987244897959183`, 0.9337307618082696}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEADQM4je+LtPyHdStij
hQVAvic6RS0W7j+KwjuvVYgFQKKvN/jwFu4/8qcshgeLBUCFNzWrtBfuP8Jy
DjRrkAVATEcwETwZ7j9kCNKPMpsFQNpmJt1KHO4/qDNZR8GwBUD3pRJ1aCLu
Py6KZ7be2wVALyTrpKMu7j+Wb1iNkN4FQBKs6FdnL+4//1RJZELhBUD2M+YK
KzDuP9AfKxKm5gVAvUPhcLIx7j9xte5tbfEFQEtj1zzBNO4/tOB1JfwGBkBn
osPU3jruPzo3hJQZMgZAnyCcBBpH7j/WYhk2nTQGQJr/wJvQR+4/c46u1yA3
BkCW3uUyh0juP6zl2BooPAZAjZwvYfRJ7j8elC2hNkYGQHoYw73OTO4/ur/C
QrpIBkB19+dUhU3uP1frV+Q9SwZAcdYM7DtO7j+QQoInRVAGQGiUVhqpT+4/
AvHWrVNaBkBVEOp2g1LuP54cbE/XXAZAUO8ODjpT7j87SAHxWl8GQEzOM6Xw
U+4/2HOWkt5hBkBHrVg8p1TuP4WAUarJYwZAnamEjTJV7j94brrD
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAR0x7IgNpBkBBM8027VbuP+ZNgLpw
bgZA0EQp1PpY7j/LqinHjYIGQEqPsnWWYO4/aNa+aBGFBkCZuOPpiWHuPwQC
VAqVhwZA6OEUXn1i7j8+WX5NnIwGQIc0d0ZkZO4/sAfT06qWBkDE2TsXMmju
P5RkfODHqgZAPSTFuM1v7j9cHs/5AdMGQDC51/sEf+4/9cqN4nCBB0ASQMO6
/8DuP9wL1Wj8gwdAordIK/bB7j/CTBzvh4YHQDMvzpvswu4/kM6q+56LB0BV
Htl82cTuPyrSxxTNlQdAl/zuPrPI7j9e2QFHKaoHQB25GsNm0O4/RBpJzbSs
B0CtMKAzXdHuPytbkFNArwdAPqglpFPS7j/43B5gV7QHQGCXMIVA1O4/kuA7
eYW+B0CidUZHGtjuP8bndavh0gdAKDJyy83f7j+sKL0xbdUHQLip9zvE4O4/
k2kEuPjXB0BJIX2suuHuP2DrksQP3QdAahCIjafj7j/67q/dPecHQK3unU+B
5+4/4C/3Y8npB0A+ZiPAd+juP8dwPupU7AdAzt2oMG7p7j+U8sz2a/EHQPDM
sxFb6+4/ezMUfffzB0CBRDmCUezuP2J0WwOD9gdAEry+8kft7j8v9ukPmvsH
QDOrydM07+4/HxrrQ2P9B0C5asDD4e/uP9Qi+zw=
                "]], 
               Line[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAA4eUUvJwCCEAhvEcwXfHuP7A6Tq9T
CAhAWCaV3nHy7j+Xe5U13woIQCDi1xbt8u4/ZP0jQvYPCECxWV2H4/PuP0o+
a8iBEghAeRWgv1707j8xf7JODRUIQELR4vfZ9O4//gBBWyQaCEDSSGho0PXu
P5gEXnRSJAhA9DdzSb337j/+Yxc10SYIQLD3Whc2+O4/ZMPQ9U8pCEBst0Ll
rvjuPzCCQ3dNLghA5DYSgaD57j/I/yh6SDgIQNU1sbiD++4/9/rzfz5MCEC2
M+8nSv/uP1bxiYsqdAhAeC9rBtcG7z8T3rWiAsQIQPwmY8PwFe8/jgx9fbfG
CEAeKbDMcxbvPwo7RFhsyQhAQCv91fYW7z8CmNIN1s4IQIUvl+j8F+8/8lHv
eKnZCEAOOMsNCRrvP9DFKE9Q7whAIUkzWCEe7z+MrZv7nRoJQEZrA+1RJu8/
CNxi1lIdCUBobVD21CbvP4QKKrEHIAlAim+d/1cn7z97Z7hmcSUJQM9zNxJe
KO8/aiHV0UQwCUBYfGs3airvP0iVDqjrRQlAao3TgYIu7z8FfYFUOXEJQI+v
oxazNu8/tPHs+b9zCUBslrViLTfvP2RmWJ9GdglASX3Hrqc37z/ETy/qU3sJ
QANL60acOO8/hCLdf26FCUB25jJ3hTrvPzSXSCX1hwlAU81Ew/867z/kC7TK
e4oJQDC0Vg96O+8/RPWKFYmPCUDqgXqnbjzvP/Rp9roPkglAx2iM8+g87z+k
3mFglpQJQKRPnj9jPe8/ubOE3fyWCUDdV8F21z3vP8bPEP4=
                "]], 
               Line[CompressedData["
1:eJwV0GtIk2EYBuC5NPneD0rnEceyNdJJaguiSMT3WVNLTXArD6R+2cxEcQ1l
plmZZjkCFc/CPCRZDslT0sH+6Bw6s8awkYfCJBMtRHttGFIK9fbj4eb6c3Pz
iNVaVRafx+NJ6f3Pm3f6E0+0MVDHcwlpiiB43LAKI10MNJgCbsVhgis0jbPz
fQzE18R6AhDM99h02mdmwBRUHxl0muAhfaqxcZyBo6LW3KvU6l3LOeEkA+1u
j2u7qM0r7S1SKwMl2y8WRAqC7w7HhShmGTg+8VEniCTYiTOmFK8xYMwQP9mJ
IpjXww18FSCoaRl0scUQbFmfu/bQC4EsOC/GLZbgKpkyNM0Xgd0UWK2i9hlW
9M2IEHitdXjOUYdOSp++kSJoDa+WfIkjOG3F0d0fgcC4lCN3xBP8WqzvKMlF
MHpEcttbRXBpFo87qUFw2bRoSqGO7Lkh2tIi4CcanFupp2V5bZpCBNGl7lX+
5wn+jpWGjDIE1um/BukFgr05YXN0M4L5woXhsCSCCwwD1QIzgs3Rpi3uIsGv
dg168ziCqlnJnk7qXa6yvGASQeDGM/clar0kvdBuRcD52UIzUwlu60Xp9XO0
X7c3JzuN4ImRrGDBBt0fVPRZyxGMxMoAM0GgAJf1QeqEivCDBQ4Ei0kNf35S
fzrj4Wnfpv+4N+Cju0Twj2nTTh2fhYrFb8riDIJ9l4Xv3H1Z4BpSLGVqgtOj
XCfG/Fj43bP6YYz6kdExki9iocmkW+ZnEhycNzX0/hAL1o1a3n3qfNvz3vLD
LGQ7+++3UL+UdXYfk7LAF/aJXK8QLP913VAXwsKps1NhD6grk9WNchkLM1xy
zFtqVfyBomZqrU2eYKf+BxqaHv8=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDyUXJ2oap7+3D6lSaAi24HVaGMDX6
A/mzH/DXMFpzO3yP9+QoAPIfOP0u3WjL7eCSPaF/ApCfxX4pU9CZ2+FBo9y8
i0D++sy9yQdduR30elNVPwH5X06viC304HaonrFmjVDae/v6CfWBF325HcTX
W+0OBvKnSOpaTozgdvC7E3bjKpC/V7uDQzCP22G3Wb/QrfT39mZXxM9OKuB2
sKhuz/oB5G+oWT5RpJjbYcv++kNiGe/tF509JiVRwe2w1qOgKBjI78hn1ZVv
4naYFxV46QyQH7S5KVB3GrdDY53wpP2Z7+2fW9XO8tzH7eB+bLrg0uz39oJe
RTpNfDwOl0IXCBTkv7e/o3vhcuUeHgfv2axHV5a/t3/zbLuAwSkehx2cTHv9
K97bAwCvJYYU
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwOXxwP/+yreG9vFr789d1kXoePXhPv
T65/b7+bn3/z9Qxeh5LMTMkLQP6xhnuOp4t4HaqWSfZ6NLy3v51UG7+pjdeh
TaGqxLLxvT2b+u5ZDet4HeaJWDtLN7+392TOr/u7gdfhgbJ6giWQ33NfKalq
M6+DorFwbTiQLzijS7NkB6/DksDX2yYD+TKcUTvSD/E6rOqbrcXT8t7e6PWP
q37XeB22cfwR/Avkx643E5T9x+tw7s+eB/fa3ttvi/rBd4GBz2FlTFPPfyCf
j20XTzMzn0PLHncLhfb39gdibDlecvA5WNVc6k8E8pW4XP5vEeZzWPb7ud0T
IP9ZSuBbH00+h7pfQnNfdry3txMQfv1fm88hMuqGB1fne/vpu6+82KTH52Cy
a+4XLSDfQyjiiYQJn8OrSg2fHCB/1f6420/s+BzCftr+fgfkM2Ur3JzuyOdg
FMm8nL/rvX202KNrXi58Drw7TwQZAPk8uamXNnjyORyuCF5VCOTnSeWcrAnh
c9D/kRH5Bcg/dlT3uH44nwNXhB6raPd7e/nC90ceRfI5PN3+eYMpkF8hs/HQ
1Bg+hwPiO2PCgPwLx4sOeMTzOcwur+MoB/I1ik32/U7kcyi77rxlOpDf2hC4
6mQyn8PjFYnda4F8AGph5zA=
                "]], 
               
               Line[{{3.8012755102040816`, 0.9858156028368797}, {
                3.8070691712239952`, 0.9858156028368797}, {
                3.8123410159841984`, 0.9858156028368797}, {
                3.8228847055046042`, 0.9858156028368797}, {
                3.8334283950250096`, 0.9858156028368797}, {3.872782814308162, 
                0.9858156028368797}, {3.912137233591315, 
                0.9858156028368797}, {3.956068575979331, 
                0.9858156028368797}, {3.999999918367347, 
                0.9858156028368797}}]}, 
              "Charting`Private`Tag$243053#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9858156028368797}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.8580535024369287`*^9},
 CellLabel->
  "Out[594]=",ExpressionUUID->"7db82e47-2f48-4a44-8656-a98a571361ef"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT75aEXHT/hKPgRDGnDf
GVQ/QKEMxWG9KD8zn5icsxlkP7USbdQrvTg/S83Xsp0ZdD9wSx3cEL1IP1dk
972SGYQ/zmf1XwO9WD/dL4dDjRmUP/114aH8vGg/oBVPhooZpD8UfddC+bx4
P4EIsyeJGbQ/n4BSk/e8iD8qR5GIsnC0P2/h7TE+KIk/0oVv6dvHtD8+QonQ
hJOJPyQDLKsudrU/3gPADRJqij/G/aQu1NK2PxyHLYgsF4w/DPOWNR+MuT+Z
jQh9YXGPP5jdekO1/r4/Sk1fs+USkz9BHFmk3lW/P7L9rAKJSJM/6lo3BQit
vz8arvpRLH6TPx7seWOtLcA/6g6W8HLpkz9vaTYlANzAP4nQzC0AwJQ/EmSv
qKU4wj/IUzqoGm2WP1hZoa/w8cQ/RVoVnU/HmT/v21QKohrFP//6Bflk+Zk/
hl4IZVNDxT+5m/ZUeiuaP7Njbxq2lMU/K93XDKWPmj8Obj2FezfGPxJgmnz6
V5s/pfDw3yxgxj/MAIvYD4qbPzxzpDreiMY/haF7NCW8mz9qeAvwQNrGP/ni
XOxPIJw/xYLZWgZ9xz/fZR9cpeicP1wFjbW3pcc/mQYQuLoanT/yh0AQac7H
P1KnABTQTJ0/II2nxcsfyD/F6OHL+rCdP7cPWyB9SMg/f4nSJxDjnT9Okg57
LnHIPzkqw4MlFZ4/fJd1MJHCyD+ta6Q7UHmePxMaKYtC68g/ZwyVl2Wrnj+q
nNzl8xPJPyCthfN63Z4/QB+QQKU8yT/ZTXZPkA+fP9ehQ5tWZck/k+5mq6VB
nz+QO0vYzW/JP8WrlzGHTp8/SNAplA==
                "]], 
               LineBox[{{0.20127551020408163`, 0.03184404880833452}, {
                0.2033724813112215, 0.03361107690910621}, {
                0.20461432671651483`, 0.03465752705832193}, {
                0.20585617212180818`, 0.03570397720753765}, {
                0.20833986293239484`, 0.03779687750596907}, {
                0.2133072445535682, 0.04198267810283193}, {0.2232420077959149,
                 0.05035427929655766}, {0.24311153428060836`, 
                0.06709748168400914}, {0.2443290196086536, 
                0.06812340463526405}, {0.24554650493669883`, 
                0.06914932758651894}, {0.24798147559278932`, 
                0.07120117348902877}, {0.2528514169049703, 
                0.07530486529404841}, {0.2625912995293323, 
                0.0835122489040877}, {0.28207106477805627`, 
                0.0999270161241663}, {0.3210305952755042, 
                0.13275655056432348`}, {0.3987244897959184, 
                0.19822588126159557`}}], 
               LineBox[{{0.40127551020408164`, 0.2004780933352362}, {
                0.48443648039284554`, 0.27724206581717215`}, {
                0.5699233045152912, 0.3561529803917373}, {0.5987244897959183, 
                0.382738689881547}}], 
               LineBox[{{0.6012755102040817, 0.384803589267875}, {
                0.732138185275487, 0.47585838765671995`}, {0.7334646121808601,
                 0.4767813210629061}, {0.7347910390862331, 
                0.4777042544690922}, {0.7374438928969791, 
                0.47955012128146446`}, {0.742749600518471, 
                0.48324185490620886`}, {0.7533610157614552, 
                0.49062532215569776`}, {0.7745838462474235, 
                0.5053922566546757}, {0.7987244897959184, 
                0.5221894177251319}}], 
               LineBox[{{0.8012755102040817, 0.5237637362637362}, {
                0.8195060898552016, 0.5335802022297238}, {0.8219826724910432, 
                0.5349137467259463}, {0.8269358377627265, 
                0.5375808357183911}, {0.8368421683060933, 
                0.5429150137032809}, {0.8566548293928267, 
                0.5535833696730604}, {0.8962801515662935, 
                0.5749200816126194}, {0.9739717509693491, 
                0.6167540197527264}, {0.9987244897959183, 
                0.6300824175824175}}], 
               LineBox[{{1.0012755102040816`, 0.6313311688311687}, {
                1.1369227129030104`, 0.6910918245656618}, {
                1.1382548904425511`, 0.6916787279572078}, {
                1.1395870679820916`, 0.6922656313487535}, {1.142251423061173, 
                0.6934394381318454}, {1.147580133219336, 0.695787051698029}, {
                1.158237553535662, 0.7004822788303964}, {1.1795523941683133`, 
                0.7098727330951309}, {1.1987244897959184`, 
                0.7183191808191807}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z/2py9ybwTnP26XTyNq
k/M/2pwqdPk+5z83RON7xZjzP8vr5LdrQuc/yp0KLXyj8z+siVk/UEnnP/FQ
WY/puPM/b8VCThlX5z8+t/ZTxOPzP/U8FWyrcuc/2YMx3Xk59D8BLLqnz6nn
Pw4dp+/k5PQ/GAoEHxgY6D9AVoPd4+n0P2BEwO1OG+g/co9fy+Lu9D+nfny8
hR7oP9YBGKfg+PQ/NvP0WfMk6D+e5ohe3Az1P1Xc5ZTOMeg/LrBqzdM09T+R
rscKhUvoP01DLqvChPU/CVOL9vF+6D9+fAqZwYn1P1CNR8Uogug/sLXmhsCO
9T+YxwOUX4XoPxQon2K+mPU/Jzx8Mc2L6D/cDBAauqz1P0UlbWyomOg/bNbx
iLHU9T+B907iXrLoP4xptWagJPY/+psSzsvl6D/qQK2ICyr2PwU82zlI6eg/
RxilqnYv9j8O3KOlxOzoPwLHlO5MOvY/Ihw1fb3z6D95JHR2+U/2P0ucVyyv
Aek/1vtrmGRV9j9VPCCYKwXpPzTTY7rPWvY/X9zoA6gI6T+SqlvcOmD2P2p8
sW8kDOk/pZo87ixh9j+PKm0swAzpP/tS6tE=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7835111317254172}, {
                1.4024622524621388`, 0.7837849953234305}, {
                1.4051079980981398`, 0.7843955520086614}, {
                1.4064308709161404`, 0.7847008303512769}, {1.407753743734141, 
                0.7850061086938925}, {1.410399489370142, 
                0.7856166653791234}, {1.415690980642144, 
                0.7868377787495855}, {1.426273963186148, 
                0.7892800054905095}, {1.4686058933621644`, 
                0.7990489124542056}, {1.547629076117258, 
                0.8172850315515349}, {1.5987244897959185`, 
                0.8290762808619949}}], 
               LineBox[{{1.6012755102040817`, 0.8296203796203794}, {
                1.717324837408056, 0.8523433248071716}, {1.7185502699170643`, 
                0.8525832696341102}, {1.7197757024260723`, 
                0.8528232144610488}, {1.7222265674440886`, 
                0.8533031041149262}, {1.7271282974801212`, 
                0.8542628834226808}, {1.7369317575521863`, 
                0.85618244203819}, {1.7565386776963166`, 
                0.8600215592692085}, {1.7577641102053247`, 
                0.8602615040961472}, {1.7589895427143327`, 
                0.8605014489230859}, {1.7614404077323491`, 
                0.8609813385769632}, {1.7663421377683817`, 
                0.8619411178847178}, {1.7761455978404468`, 
                0.863860676500227}, {1.795752517984577, 0.8676997937312456}, {
                1.7970811414367454`, 0.867959943777824}, {1.7984097648889135`,
                 0.8682200938244024}, {1.7987244897959185`, 
                0.8682817182817181}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/BlmVjp8zrP8BQPc6c
1vw/ef1g/xjO6z9FuuH3Ddz8P/KkyGfPz+s/To0qS/Dm/D/j85c4PNPrP3LZ
TZh5Ev0/pi/Ve+/g6z+5cZQyjGn9Py2nTwJW/Os/R6IhZ7EX/j88lkQPIzPs
PzSYDibGHP4/S0SfYrw07D8gjvvk2iH+P1ry+bVVNuw/+nnVYgQs/j95Tq9c
iDnsP61RiV5XQP4/twYaqu0/7D8TAfFV/Wj+PzJ370S4TOw/31/AREm6/j8p
WJp6TWbsP8xVrQNev/4/OQb1zeZn7D+4S5rCcsT+P0i0TyGAaew/kjd0QJzO
/j9nEAXIsmzsP0UPKDzv4v4/pchvFRhz7D+rvo8zlQv/PyA5RbDif+w/dx1f
IuFc/z8XGvDld5nsP2JQMFbcYf8/It2HLwmb7D9OgwGK12b/Py6gH3manOw/
Jumj8c1w/z9FJk8MvZ/sP9S06MC6hP8/czKuMgKm7D8wTHJflKz/P85KbH+M
suw/HH9Dk4+x/z/aDQTJHbTsPweyFMeKtv8/5dCbEq+17D/eF7cugcD/P/xW
y6XRuOw/jOP7/W3U/z8qYyrMFr/sP3gWzTFp2f8/NibCFajA7D9jSZ5lZN7/
P0HpWV85wuw/Oq9AzVro/z9Yb4nyW8XsPybiEQFW7f8/YzIhPO3G7D8RFeM0
UfL/P2/1uIV+yOw//Ee0aEz3/z96uFDPD8rsPz801ofG+v8/5awD6yfL7D+o
/yca
                "]], 
               LineBox[{{2.001275510204082, 0.9001204152989865}, {
                2.0039562426140143`, 0.9003734914355884}, {2.008820753763886, 
                0.9008327285021848}, {2.0185497760636295`, 
                0.9017512026353773}, {2.0380078206631165`, 
                0.9035881509017625}, {2.0393271393937447`, 
                0.9037127019707378}, {2.0406464581243724`, 
                0.9038372530397132}, {2.0432850955856283`, 
                0.9040863551776639}, {2.0485623705081406`, 
                0.9045845594535654}, {2.0591169203531647`, 
                0.9055809680053684}, {2.080226020043213, 
                0.9075737851089744}, {2.122444219423309, 
                0.9115594193161862}, {2.1987244897959184`, 
                0.9187607035821318}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUBNe3yciGjtP2s0u9kJ
SwJAfVe3MnGv7T/A0NWsuE0CQFS1NMWHsO0/FW3wf2dQAkArE7JXnrHtP7+l
JSbFVQJA2s6sfMuz7T8TF5BygGACQDdGosYluO0/u/lkC/d1AkDxNI1a2sDt
Pwu/Dj3koAJAZhJjgkPS7T9gWykQk6MCQD1w4BRa0+0/tfdD40GmAkAUzl2n
cNTtP18weYmfqwJAw4lYzJ3W7T+zoePVWrYCQCABThb42u0/W4S4btHLAkDa
7ziqrOPtP6tJYqC+9gJAT80O0hX17T80LCE+P/kCQHdAoKYZ9u0/vg7g27/7
AkCeszF7HfftP9DTXRfBAANA7ZlUJCX57T/0XVmOwwoDQItmmnY0/e0/fUAY
LEQNA0Cz2StLOP7tPwYj18nEDwNA2ky9Hzz/7T8Z6FQFxhQDQCkz4MhDAe4/
PnJQfMgeA0DI/yUbUwXuP8dUDxpJIQNA73K371YG7j9QN863ySMDQBfmSMRa
B+4/YvxL88ooA0BlzGttYgnuP+veCpFLKwNAjT/9QWYK7j90wckuzC0DQLSy
jhZqC+4//qOIzEwwA0DcJSDrbQzuP1JNHneWMANA594PzIsM7j8twdVW
                "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAFBlI7881A0DRmYxiQw7uP6wQQ+HP
PANABaYIgQYQ7j/Qmj5Y0kYDQDvnnZmLEu4/WX399VJJA0CIN8PfLBPuP+Jf
vJPTSwNA1ofoJc4T7j/0JDrP1FADQHEoM7IQFe4/Ga81RtdaA0CnacjKlRfu
P2LDLDTcbgNAE+zy+58c7j/16xoQ5pYDQOvwR160Ju4/lJ3nx5yZA0AhVSdD
YyfuPzNPtH9TnANAV7kGKBIo7j9xsk3vwKEDQMSBxfFvKe4/7XiAzpusA0Ce
EkOFKyzuP+UF5oxRwgNAUDQ+rKIx7j/VH7EJve0DQLZ3NPqQPO4/tVNHA5RE
BECB/iCWbVLuP4hLuIUcRwRAJzL72BBT7j9cQykIpUkEQM1l1Ru0U+4/AjML
DbZOBEAZzYmh+lTuP04SzxbYWARAsZvyrIdX7j/o0FYqHG0EQOA4xMOhXO4/
Gk5mUaSVBEA/c2fx1WbuP+1F19MsmARA5aZBNHln7j/APUhWtZoEQIvaG3cc
aO4/Zi0qW8afBEDXQdD8YmnuP7MM7mToqQRAbxA5CPBr7j+GBF/ncKwEQBVE
E0uTbO4/WvzPafmuBEC7d+2NNm3uPwDssW4KtARABt+hE31u7j9My3V4LL4E
QJ6tCh8Kce4/H8Pm+rTABEBE4eRhrXHuP/K6V309wwRA6hS/pFBy7j+ZqjmC
TsgEQDZ8cyqXc+4/7Oa3EDDKBECsophlEHTuPwJT+DI=
                "]], 
               LineBox[{{2.601275510204082, 0.9518062294848005}, {
                2.6052275961112112`, 0.9519858697533065}, {2.607701463665898, 
                0.9520983182785195}, {2.6126491987752725`, 
                0.9523232153289456}, {2.613861772475368, 
                0.9523783323153135}, {2.6150743461754633`, 
                0.9524334493016815}, {2.6174994935756546`, 
                0.9525436832744175}, {2.6223497883760363`, 
                0.9527641512198894}, {2.6320503779767996`, 
                0.9532050871108332}, {2.6514515571783264`, 
                0.9540869588927208}, {2.6902539155813803`, 
                0.955850702456496}, {2.774462852749733, 0.9596783814186938}, {
                2.798724489795918, 0.9607811831026113}}], 
               LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkA5SMYAor/uP/XKjeJw
gQdA2dHnobLu7j/cC9Vo/IMHQM71rfof7+4/wkwc74eGB0DCGXRTje/uP5DO
qvueiwdAq2EABWjw7j8q0scUzZUHQH7xGGgd8u4/XtkBRymqB0AiEUouiPXu
P0QaSc20rAdAFjUQh/X17j8rW5BTQK8HQAtZ1t9i9u4/+NweYFe0B0D0oGKR
PffuP5LgO3mFvgdAxjB79PL47j/G53Wr4dIHQGtQrLpd/O4/rCi9MW3VB0Bf
dHITy/zuP5NpBLj41wdAVJg4bDj97j9g65LED90HQD3gxB0T/u4/+u6v3T3n
B0APcN2AyP/uP+Av92PJ6QdABJSj2TUA7z/HcD7qVOwHQPm3aTKjAO8/lPLM
9mvxB0Di//XjfQHvP3szFH338wdA1iO8POsB7z9idFsDg/YHQMtHgpVYAu8/
L/bpD5r7B0C0jw5HMwPvPx8a60Nj/QdAIE7OAoAD7z+7DLiU
                "]], LineBox[CompressedData["
1:eJwVyWtI01EcxvHxx8s5a0vzkiU6XbqaC80iKbN2ftVWI5vatNKULmaTVVQj
m+FaQ5mGGukip5EWhFJBYt4qJQnqn1gvxEsKmbdSI2pxMFPJtHV68fDlwyPN
PK87xQkEAhnb/36a8ntRzSHonOG5EDdKnmxLaEhGCEBel1TIXGmuiBkTIrCL
tONNzFlLYbvmvBBsGqh2id0p2ac805Xvg6CgTVUWx7zR2pQg9kfQX+OUGJj/
CnamhwciyNFvV/LMVW5Hc3ThCJ7Of7yS58H+kwExvWsRdC+MrXvAnPW6ZzYx
AsHU0kRfP3N0we5cbRQCXzenPNKTki6XPE+zFcEF78X3Y8zzCzNW5X4Eioig
SDWm5NB0cakiB8HdIxkjXiJKfEdb73M8gqKO4R11Kyi5IbJYnnUikHUaGgeY
hXGq1LNvEfDdc+EePpRwVX3iwW4E3Li3KJv55wF6+dEHBFc59ZDcl5KeN/LE
JIrAtLfe9NiPkuv1d/7UBGLI7rU0NAdQgoYzB3XBGDyGhGGTzDahotEzFEPd
50qH3ypKzNnP9UYZhomZRssl5tPSgV5VNIZjK7/Eb1lNiaZi+cPvagyH0xO+
tgdS4m7JT4k1YtBMSaSvgilpmXb+fnkRg/a2MY0yZ+lT7+0xYdBpeXuQhBI+
ccO3ZDOGjFYDl8tsWzNiPVeIwVjYMrE+hJLNlRrZ7DUMpljPoDTmyWUt78wl
GMw/0lKKmFWzJf7FZRiKDrr4ceZfhrl2r5sYSrFuSRxKSe3oieOOWxjKO2pj
4pjbmm0jiw4M9nhNlJ75H2zqAD0=
                "]], 
               LineBox[{{3.201275510204082, 0.9727629513343795}, {
                3.2049527235388684`, 0.9728658104486393}, {3.209886242298752, 
                0.9730038109733913}, {3.21975327981852, 0.9732798120228953}, {
                3.2209866595084913`, 0.9733143121540833}, {
                3.2222200391984623`, 0.9733488122852713}, {
                3.2246867985784045`, 0.9734178125476473}, {
                3.2296203173382887`, 0.9735558130723992}, {
                3.2394873548580567`, 0.9738318141219033}, {
                3.2592214298975932`, 0.9743838162209113}, {
                3.3447619504179835`, 0.9767765580536495}, {3.398724489795918, 
                0.9782859997145708}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbeDmLzCnlV+7+0FvYp0mvh4HF79qD7+
MPm9/YKD/NxWgjwOlfKsL1RT3tsbWK59+VGYx4HDrY8jC8j303ixLFGSx0Ft
8gLPT0B+F1ucoqMKj0OS7tHTTGnv7VkOe4oxWPE43Ezku6Cc8d7+m7UiQ10q
j8OJUwtupOa8t2/dvO+eaQaPQ/hHzZ8rgXwR7Zi9b7N4HJ6Kb5Z8B+QbS02v
ii3gcWBOPRpVlvvevuAHz1ebah4H+/8v77Tlvbd/ueXHy98TeBy2GRs/XF7w
3r5CZ9qJzZN5HFyj9jC+AfI5lhgvz57G43ClwVXJoPC9vdrkvJTbs3kcPp0N
T94B5CcVPrm3axmPg25GzdMTRe/t7+heuFy5h8dh6ZyjL1+WvLef/1qwlnk/
j8NhH4MWzVKg+pXBar0HeRwe/Jkllwnkv1S5XrHgGI+DTGxB8Asgf80jCSWt
kzwOVry336qXvbd/82y7gMEpHgejs0smOQL5AHEWqUs=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwOvvm3zm0se29fOz2x4NZVHocPXJtl
Vcvf27MIPz309haPg0OJ9696IF+Q6026yFMeh3tuNZtNK97buz1j/7OOl9ch
YqL9DJ7q9/Yb5tmrPInjdfBRO5a4q+G9fex6M0HZf7wO9xhvn77T/d5+W9QP
vgsMfA5XonjkeHve2/Ox7eJpZuZzOLXZtsAWyD8QY8vxkoPPYVvqApF5QL4S
l8v/LcJ8Dv0nU2Pje9/bP0sJfOujyedgP/HDu4d97+3tBIRf/9fmczB9pego
1P/efvruKy826fE5aDsHT3YC8j2EIp5ImPA5SHzdar4YyF+1P+72Ezs+hw8R
1Q0pE97b50nlnKwJ4XNYqMAm9Hzie/tjR3WP64fzOUyvNE8Rn/TeXr7w/ZFH
kXwOvZcytrkD+ReOFx3wiOdzqGw5HbUCyNcoNtn3O5HPIf/unzU3gPzWhsBV
J5OB9h2P/fUDyAcAJaqkmw==
                "]], LineBox[CompressedData["
1:eJwV0XtI01EcBfD5aJbhvWT2QApzoW6mVlTLMeT3JbVE12NmrFwxNUdLDBOt
LBOnOV+sbehULJXmdFg6tdSsGGkWickQm2GFqGT4INdFcQ7Kstsfh8Pnz8Px
T8mIl7uyWKwgmv99QpTLcbuKYN+hEGtkJWHK9wh7BtMRsKPnotOpZ4bXnt3J
QGCddo8qo9ZzlO3T2QikOwHeUjtHipvb8hHcLHkeflRPmDO5MUZZIYKIvWP8
BOqWQE+DtwqBe9/S4UzqxLz7dTnlCCpWQw62UluC9ZVRVQjMciPPr4owSpWh
YOIJgu+ROl+PasJ43fKITTYjmG+TcDnUDxTXvGc7ECxu8+NHUHfFCYykG8HK
nFmcRT27ZfSdax+CDerh0inquAbWRp4NQeAY29lbQ5jtvTLNjd8IrqTm2RS1
hDHP736IRBh+FKWpP9QRprRelTR5CoN6+XHfPHVqvD2gXYwhLGlhmV1PmF0W
S+dJCYZMoeJCJHW5VvpenYJhdUkeaKFW8GuXPG9jcJEl95sbCMMp8onxMGHY
ITi/ontEmL/hd73GWzC8NNUEdVB/sc98NLViSPQZT7RS6yRdl44/xVBPzr3Z
ZCDMenB8lsqCgWM6qymknhjVNrjZMIRuPc3NbiTMi2LnZdsnDCNKjbSCWi+U
8YyfMVz/adV0Usc1h3Ufm8TQNSRyLFK/yrEOFSxgEChjB+RGwlSHHtGKFzF8
tZc57lFnfqtL8CcYcqVD3EZqrih9qn8Fw2t+jHaS2t1lrEnnxCBrKhlYo57u
EaYl/aJ7vQcdvk30zzTj/gN/MDTms3kC6hq/zY71dQxR9uiLEup/xFQrxQ==

                "]]},
              Annotation[#, "Charting`Private`Tag$243298#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4vsUKGyDJRPgRDGnDf
GVQ/3iLpMmuNLz8zn5icsxlkP9MJx2cmjT8/S83Xsp0ZdD9O/TUCBI1PP1dk
972SGYQ/DHdtz/KMXz/dL4dDjRmUP+szCTbqjG8/oBVPhooZpD9aElfp5Yx/
P4EIsyeJGbQ/kQH+wuOMjz8qR5GIsnC0PxcSG2naCpA/0oVv6dvHtD9lI7fw
Qk+QPyQDLKsudrU/A0bv/xPYkD/G/aQu1NK2Pz6LXx626ZE/DPOWNR+MuT+z
FUBb+gyUP5jdekO1/r4/nyoB1YJTmD9BHFmk3lW/P+47nVzrl5g/6lo3BQit
vz89TTnkU9yYPx7seWOtLcA/229x8yRlmT9vaTYlANzAPxW14RHHdpo/EmSv
qKU4wj+LP8JOC5qcP1hZoa/w8cQ/O6pB5ElwoD/v21QKohrFPxE9xuQ5kKA/
hl4IZVNDxT/mz0rlKbCgP7Njbxq2lMU/kPVT5gnwoD8Obj2FezfGP+VAZujJ
b6E/pfDw3yxgxj+70+rouY+hPzxzpDreiMY/kGZv6amvoT9qeAvwQNrGPzuM
eOqJ76E/xYLZWgZ9xz+Q14rsSW+iP1wFjbW3pcc/ZWoP7TmPoj/yh0AQac7H
Pzr9k+0pr6I/II2nxcsfyD/lIp3uCe+iP7cPWyB9SMg/urUh7/kOoz9Okg57
LnHIP5BIpu/pLqM/fJd1MJHCyD86bq/wyW6jPxMaKYtC68g/EAE08bmOoz+q
nNzl8xPJP+WTuPGprqM/QB+QQKU8yT+6Jj3ymc6jP9ehQ5tWZck/j7nB8onu
oz+QO0vYzW/JP+BDxbvA9qM/NwcyLw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.0404504156195631}, {
                0.2033724813112215, 0.042436721133768646`}, {
                0.20461432671651483`, 0.04361302936611688}, {
                0.20585617212180818`, 0.04478933759846511}, {
                0.20833986293239484`, 0.04714195406316154}, {
                0.2133072445535682, 0.05184718699255443}, {0.2232420077959149,
                 0.061257652851340216`}, {0.24311153428060836`, 
                0.08007858456891181}, {0.2443290196086536, 
                0.08123181830319014}, {0.24554650493669883`, 
                0.08238505203746843}, {0.24798147559278932`, 
                0.08469151950602505}, {0.2528514169049703, 
                0.08930445444313831}, {0.2625912995293323, 
                0.0985303243173648}, {0.28207106477805627`, 
                0.11698206406581782`}, {0.3210305952755042, 
                0.15388554356272385`}, {0.3987244897959184, 
                0.22747921902184418`}}], 
               LineBox[{{0.40127551020408164`, 0.22972732733147383`}, {
                0.48443648039284554`, 0.29752771236358516`}, {
                0.5699233045152912, 0.36722434502092416`}, {
                0.5987244897959183, 0.3907056902598658}}], 
               LineBox[{{0.6012755102040817, 0.39262154455828346`}, {
                0.732138185275487, 0.4824900257473744}, {0.7987244897959184, 
                0.5282174270249371}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9R61krxPTgPzb/YLZT
ruw/h9zDG/PT4j9MTcCCRbjsP1PHbowS2uI/Y5sfTzfC7D8fshn9MeDiP5A3
3uca1uw/todv3nDs4j/pb1sZ4v3sP+QyG6HuBOM/nOBVfHBN7T9BiXIm6jXj
PwHCSkKN7O0/+jUhMeGX4z8YEKoOf/btP8YgzKEAnuM/Ll4J23AA7j+SC3cS
IKTjP1r6x3NUFO4/KOHM816w4z+0MkWlGzzuP1eMeLbcyOM/ZqM/CKqL7j+0
4s872PnjP8yENM7GKu8/bY9+Rs9b5D86D8sCkTXvP5sG5/RzYuQ/qJlhN1tA
7z/JfU+jGGnkP4OujqDvVe8/JGwgAGJ25D862OhyGIHvP9tIwrn0kOQ/qGJ/
p+KL7z8JwCpomZfkPxbtFdyslu8/NzeTFj6e5D/xAUNFQazvP5IlZHOHq+Q/
qCudF2rX7z9JAgYtGsbkPxa2M0w04u8/d3lu277M5D+EQMqA/uzvP6Xw1olj
0+Q/fWisD4317z/6lx1CqNjkP5jh0Ao=
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAwcspeDkF8D+uiiCnuOPkPx41kqkT
DPA/rrGnc8vp5D+Lvyje3RbwPxfnba9b8+Q/QumCsAZC8D+8vIaenBnlP3ku
zsprR/A/cddpvGQe5T+wcxnl0EzwPyXyTNosI+U/Hv6vGZtX8D+PJxMWvSzl
P/kS3YIvbfA/YZKfjd0/5T+wPDdVWJjwPwZouHweZuU/H5Dr+anu8D9RE+pa
oLLlP+v3397VMPI/2qDJcy3Q5j+2Z4/CSjbyP7FVsY8D1eY/gNc+pr878j+H
Cpmr2dnmPxa3nW2pRvI/NXRo44Xj5j9Cdlv8fFzyP5BHB1Pe9uY/mvTWGSSI
8j9I7kQyjx3nP2Vkhv2YjfI/H6MsTmUi5z8w1DXhDZPyP/ZXFGo7J+c/xrOU
qPed8j+kweOh5zDnP/FyUjfLs/I//pSCEUBE5z9I8c1Uct/yP7U7wPDwauc/
E2F9OOfk8j+M8KcMx2/nP97QLBxc6vI/YqWPKJ105z90sIvjRfXyPxAPX2BJ
fuc/n29JchkL8z9r4v3PoZHnP2rf+FWOEPM/Qpfl63eW5z80T6g5AxbzPxhM
zQdOm+c/yi4HAe0g8z/GtZw/+qTnP5WetuRhJvM/nWqEW9Cp5z9gDmbI1ivz
P3QfbHemruc/cmcJu/kt8z9IoIs+i7DnP+ZvBh8=
                "]], 
               LineBox[{{1.2012755102040815`, 0.7412155491425259}, {
                1.2021994123405053`, 0.7414687158307882}, {1.203531589880046, 
                0.7418337577140859}, {1.2061959449591275`, 
                0.7425638414806812}, {1.2115246551172902`, 
                0.744024009013872}, {1.222182075433616, 0.7469443440802536}, {
                1.2234898928959086`, 0.7473027108408953}, {1.224797710358201, 
                0.747661077601537}, {1.2274133452827862`, 
                0.7483778111228205}, {1.2326446151319568`, 
                0.7498112781653875}, {1.2431071548302977`, 
                0.7526782122505216}, {1.2640322342269796`, 
                0.7584120804207896}, {1.3058823930203434`, 
                0.7698798167613257}, {1.3839420330101317`, 
                0.7912696369209091}, {1.3987244897959183`, 
                0.7953203101267573}}], 
               LineBox[{{1.4012755102040815`, 0.7960279680207674}, {
                1.547629076117258, 0.8371218312507864}, {1.5489670042909665`, 
                0.8374975012048386}, {1.550304932464675, 
                0.8378731711588906}, {1.5529807888120917`, 
                0.8386245110669948}, {1.5583325015069254`, 
                0.8401271908832032}, {1.5690359268965925`, 
                0.8431325505156199}, {1.5703738550703008`, 
                0.8435082204696719}, {1.5717117832440093`, 
                0.843883890423724}, {1.5743876395914262`, 
                0.8446352303318282}, {1.5797393522862597`, 
                0.8461379101480365}, {1.5904427776759271`, 
                0.8491432697804533}, {1.5917807058496356`, 
                0.8495189397345054}, {1.5931186340233439`, 
                0.8498946096885575}, {1.5957944903707606`, 
                0.8506459495966616}, {1.597132418544469, 
                0.8510216195507138}, {1.5984703467181776`, 
                0.8513972895047659}, {1.5987244897959185`, 
                0.8514686490293006}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+T9Cqs5UPrPyiCgGbG
o/k/MLli1IlF6z8ahNxRQan5P18gL/BaR+s//oeUKDe0+T+87scn/UrrP8SP
BNYiyvk/eIv5lkFS6z+2kWDBnc/5P6fyxbISVOs/qJO8rBjV+T/WWZLO41Xr
P4uXdIMO4Pk/MygrBoZZ6z9Sn+Qw+vX5P+/EXHXKYOs/367Ei9Eh+j9m/r9T
U2/rP9DtBOwyJ/o/jsuk9xtx6z/ALEVMlCz6P7eYiZvkcus/oKrFDFc3+j8I
M1PjdXbrP2Kmxo3cTPo/qmfmcph96z/mnciP53f6P+/QDJLdi+s/7YzMk/3N
+j94o1nQZ6jrP/tq1Jspevs/ikjzTHzh6z8rQQf+Zrv8P6JlxGL8S+w/DAGj
VJPH/D+te+mKBVDsP+Dlqj0=
                "]], 
               LineBox[{{1.8012755102040816`, 0.8851609317610672}, {
                1.9601756422651684`, 0.9077380817832785}, {
                1.9987244897959184`, 0.9132152522714094}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDazKvhtTvtPxMP8AjE
+gBAVBZx9YWq7T/SvYqHSf0AQHdVNjSmq+0/kmwlBs//AECalPtyxqztPxLK
WgPaBAFA4RKG8Aav7T8ShcX97w4BQG8Pm+uHs+0/EPua8hsjAUCKCMXhibzt
PwznRdxzSwFAwfoYzo3O7T/MleBa+U0BQOQ53gyuz+0/jER72X5QAUAIeaNL
ztDtPwuisNaJVQFATvctyQ7T7T8KXRvRn18BQNzzQsSP1+0/CNPwxctzAUD3
7Gy6keDtP8iBi0RRdgFAGiwy+bHh7T+IMCbD1ngBQD5r9zfS4u0/B45bwOF9
AUCE6YG1EuXtPwZJxrr3hwFAEuaWsJPp7T/G92A5fYoBQDYlXO+z6u0/hqb7
twKNAUBZZCEu1OvtPwUEMbUNkgFAoOKrqxTu7T/Essszk5QBQMMhceo07+0/
ubOE3fyWAUA/1Jm7SPDtPwFfslA=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCREoVjMfLtP9o8REjf
ngFAl19i5PLy7T+vuuzgmqEBQL734rG58+0/WrY9EhKnAUAMKORMR/XtP7Gt
33QAsgFAqYjmgmL47T9enCM63ccBQONJ6+6Y/u0/uHmrxJbzAUBXzPTGBQvu
P2s0u9kJSwJAPtEHd98j7j/A0NWsuE0CQPVLbqOiJO4/FW3wf2dQAkCsxtTP
ZSXuP7+lJSbFVQJAGbyhKOwm7j8TF5BygGACQPSmO9r4Ke4/u/lkC/d1AkCr
fG89EjDuPwu/Dj3koAJAGCjXA0U87j9gWykQk6MCQM+iPTAIPe4/tfdD40Gm
AkCGHaRcyz3uP18weYmfqwJA8xJxtVE/7j+zoePVWrYCQM79CmdeQu4/W4S4
btHLAkCF0z7Kd0juP6tJYqC+9gJA8n6mkKpU7j80LCE+P/kCQMksh5tgVe4/
vg7g27/7AkCh2memFlbuP9DTXRfBAANATzYpvIJX7j/0XVmOwwoDQKztq+da
Wu4/fUAYLEQNA0CEm4zyEFvuPwYj18nEDwNAW0lt/cZb7j8Z6FQFxhQDQAql
LhMzXe4/PnJQfMgeA0BnXLE+C2DuP8dUDxpJIQNAPgqSScFg7j9QN863ySMD
QBW4clR3Ye4/YvxL88ooA0DEEzRq42LuP+veCpFLKwNAm8EUdZlj7j90wcku
zC0DQHNv9X9PZO4//qOIzEwwA0BKHdaKBWXuP1JNHneWMANALrrWeRpl7j+r
gwIS
                "]], 
               LineBox[{{2.4012755102040817`, 0.9499841208472566}, {
                2.4046933744994785`, 0.9501228704126989}, {2.409580888186021, 
                0.9503212809818413}, {2.4108027666076564`, 
                0.950370883624127}, {2.412024645029292, 0.9504204862664126}, {
                2.414468401872563, 0.9505196915509838}, {2.419355915559106, 
                0.9507181021201263}, {2.429130942932191, 
                0.9511149232584112}, {2.4486809976783612`, 
                0.951908565534981}, {2.450006067043157, 0.9519623572547968}, {
                2.4513311364079526`, 0.9520161489746126}, {2.453981275137544, 
                0.9521237324142442}, {2.459281552596727, 
                0.9523388992935073}, {2.4698821075150925`, 
                0.9527692330520338}, {2.491083217351824, 
                0.9536299005690864}, {2.5334854370252864`, 
                0.9553512356031918}, {2.5987244897959183`, 
                0.9579996409930686}}], 
               LineBox[{{2.601275510204082, 0.958103200684875}, {
                2.6902539155813803`, 0.9617153145702863}, {2.774462852749733, 
                0.9651338099898404}, {2.798724489795918, 0.966118720830687}}],
                LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkB5BVnwQevuP/XKjeJw
gQdA7DAg1P8U7z/cC9Vo/IMHQIgn085gFe8/wkwc74eGB0AjHobJwRXvP5DO
qvueiwdAWwvsvoMW7z8q0scUzZUHQMnlt6kHGO8/XtkBRymqB0Clmk9/Dxvv
P0QaSc20rAdAQZECenAb7z8rW5BTQK8HQNyHtXTRG+8/+NweYFe0B0ATdRtq
kxzvP5LgO3mFvgdAgk/nVBce7z/G53Wr4dIHQF4EfyofIe8/rCi9MW3VB0D6
+jElgCHvP5NpBLj41wdAlfHkH+Eh7z9g65LED90HQMzeShWjIu8/+u6v3T3n
B0A7uRYAJyTvP+Av92PJ6QdA1q/J+ock7z/HcD7qVOwHQHKmfPXoJO8/lPLM
9mvxB0Cpk+LqqiXvP3szFH338wdARIqV5Qsm7z9idFsDg/YHQOCASOBsJu8/
L/bpD5r7B0AXbq7VLifvPx8a60Nj/QdARV2o43In7z/etK/l
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/fCpyJ45TBwO309t2cmj8d5+g5Xf+mAODgfjwqcN
zUD+9Oqppve5OBxEcnan7QDyU/4qO33j53C4mphupKT53n4GS1xJkAqHw00L
8cSTWu/t/yWLm15U43DYx1Zh+xfITzl84au/JofD4is3JA2139sbNDmX++px
OOQUzLo0A8g/8V+jysOCw4FhhaxLhs57+++/Ptfb+XA4aIirqLPrvbcP+9jZ
rVXC4VD+1eCti+F7e+F7WxcxHeFwEN3kVXnA/L19H09t7fZjHA5227V2/QDy
uaxdInJOcjik7+H6bWDx3p5pxiXea+c4HHYcO1WzEMj/FPi+YuVNDoeY214N
TZbv7S8c1fAPeA90H4t3u4v1e/uetbN/z5XidDAM9556wu69PcedpGtBspwO
UTHa1xjs39u3cGltZFfgdGhO5Ba3BPKr03ekFapyOlzNPj1jJZCfpXj1oosB
p0NFg/ecLof39h5T+Va8duV02L/Se7GP03t71trGEMtCTgffP94bL7i+t9/y
8c3P/cWcDtGL9hiyugHDKy1ivlsZp0OGh+4mSyD/iL/+q+BqToeWKXybFwH5
LUp36/NaOR126VzcUuL+3t5kuofq13ZOhxOXHE1XAvlPuLecqu4Cuqdi09a7
QL7L1y7Rzn5Ohw9HJm9z83hv/yXz2y7+SZwO/7JYzKuB/CX3EhOmTeF04BEs
3b4eyN+5ueXun2mcDrd/Nc1+COQDAC3U81g=
                "]], 
               LineBox[{{3.201275510204082, 0.9776897903951841}, {
                3.2049527235388684`, 0.9777395497095925}, {3.209886242298752, 
                0.9778063090974124}, {3.21975327981852, 0.977939827873052}, {
                3.2209866595084913`, 0.9779565177200069}, {
                3.2222200391984623`, 0.9779732075669619}, {
                3.2246867985784045`, 0.9780065872608718}, {
                3.2296203173382887`, 0.9780733466486916}, {
                3.2394873548580567`, 0.9782068654243312}, {
                3.2592214298975932`, 0.9784739029756104}, {
                3.3447619504179835`, 0.979631420168038}, {3.398724489795918, 
                0.9803616304437881}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeD5a2o/enx7+0FvYp0mvh4HObKLM5U
yn5vv+AgP7eVII/DnPL/wh5AvoHl2pcfhXkcZl+K3pcL5PtpvFiWKMnjMLND
RHgnkN/FFqfoqMLjMO1L6x7/nPf2LIc9xRiseBz6zmTw1+a+t/9mrchQl8rj
0FCjt/V6/nv71s377plm8DjUX++K/wvki2jH7H2bxeNQZ/ScU7ngvb2x1PSq
2AIeh5oX8+PygPyCHzxfbap5HCpCBDlYC9/bv9zy4+XvCTwOhTpfooyK3tvf
0b1wuXIPj0PynZ0MvSXv7ee/Fqxl3s/j8Ov7aa0NQH7SymC13oM8DpOE74Vc
BvJfqlyvWHCMx+GgF9NKydL39mseSShpneRxiEgTuWwD5L95tl3A4BSPg9qv
PgZvIB8A3KWHnA==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwO8WabIrpK39vXTk8suHWVx6HZ5ZzH
WSCfRfjpobe3eBye5b5kZyp7by/I9SZd5CmPw9oD8m3ZQL7bM/Y/63h5HU5w
/6wTrHhvv2GevcqTOF6HvwtXF8RWv7ePXW8mKPuP1+G7Xrbqlcb39tuifvBd
YOBzOHui1ugDkM/HtounmZnPYVHSBHuepvf2B2JsOV5y8Dn4Tdsa6QLkK3G5
/N8izOew7O//3i1A/rOUwLc+mnwOoWemfJvS/N7eTkD49X9tPgettOXMG4H8
6buvvNikx+fAwLBL4CyQ7yEU8UTChM9hjfF9LdaW9/ar9sfdfmLH58AyWzO+
FMjPk8o5WRPC57Apc9/x0Nb39seO6h7XD+dz6GC+eKUQyJcvfH/kUSSfQ9zc
xw97gfwLx4sOeMTzOXBd5PhzFMjXKDbZ9zuRz+FBljTnIyC/tSFw1clkPodA
v5knvwD5AKAppWc=
                "]], LineBox[CompressedData["
1:eJwV0WtIk3EYBfB5S5vs/7eRUZCkKzUVLwSFofI+ZTRRkzZGkuFlmjHFNFHJ
0szFZm45t2hZmko2J2bNNK/ES0pkIRWxVmpoZq7WxexNUIws7enD4fD7dD4c
v8wCabYzj8cLxPxvcWKZyCWHgOCzzkNUxTFa36i+p3kEOm5lbY9G25/9uX+2
gEBt2shYEtooquycKSZwZKw6phi9/LLKfPc8gU8j1HMIfbgszpR+gcCosvCh
Fd0ewG8RqglYYmyFH9Ep53SNpVoCJX11E+svcgwbbLxy4CoBN7NPmwxdqW5R
TnUQ2KEK2fcNLTjtHi+3EJD5KnpX0A2Kk0LHPQIqtjVQUM0xPQl7TVwv7i/6
kAi0Y4P1sfMQAXO212QJOqGZ5xFkIxAgXip20nDMpoH02pIVAkH8ofbNWo6x
fPG5QRIphBqkXuIajqluUmdMJ1HoObXlUgr6uHTev1NCIVIy45aP3sqyXYeS
KcQK81eMaK3+2JOaTApHjRrHLFqxp36Bf4aC6vowW6HjGJFqY5x7G4XJm2E5
/bUcsxpZLhhvpyBXLtlH0W/n7a/a7lBwyNm0d2hDck/qwW4KC6J4maueY9aC
pUVqlsI6czYjRU9Z9c0uNgq7bjd6/0APVi1n2d5QGNBkGZwM+E9UepBpgkJM
brCnNzrBHNa7f5pCXMggLxr9oPTFqPIrhVSLbU6DrgvdrZd8p2DXNZxoQhfO
Nsr8OAqKfPmHLvTOxLz3w4sUisK5sXG0q9PrVsMyhV+0XzKHnumLys34TaHi
Z/nzVTSbawqP+EvBxRorFl7mmGvbPJfW1ihouvmP/NH/AMqTJ+Y=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$243298#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT75aEXHT/hKPgRDGnDf
GVQ/QKEMxWG9KD8zn5icsxlkP7USbdQrvTg/S83Xsp0ZdD9wSx3cEL1IP1dk
972SGYQ/zmf1XwO9WD/dL4dDjRmUP/114aH8vGg/oBVPhooZpD8UfddC+bx4
P4EIsyeJGbQ/n4BSk/e8iD8qR5GIsnC0P2/h7TE+KIk/0oVv6dvHtD8+QonQ
hJOJPyQDLKsudrU/3gPADRJqij/G/aQu1NK2PxyHLYgsF4w/DPOWNR+MuT+Z
jQh9YXGPP5jdekO1/r4/Sk1fs+USkz9BHFmk3lW/P7L9rAKJSJM/6lo3BQit
vz8arvpRLH6TPx7seWOtLcA/6g6W8HLpkz9vaTYlANzAP4nQzC0AwJQ/EmSv
qKU4wj/IUzqoGm2WP1hZoa/w8cQ/RVoVnU/HmT/v21QKohrFP//6Bflk+Zk/
hl4IZVNDxT+5m/ZUeiuaP7Njbxq2lMU/K93XDKWPmj8Obj2FezfGPxJgmnz6
V5s/pfDw3yxgxj/MAIvYD4qbPzxzpDreiMY/haF7NCW8mz9qeAvwQNrGP/ni
XOxPIJw/xYLZWgZ9xz/fZR9cpeicP1wFjbW3pcc/mQYQuLoanT/yh0AQac7H
P1KnABTQTJ0/II2nxcsfyD/F6OHL+rCdP7cPWyB9SMg/f4nSJxDjnT9Okg57
LnHIPzkqw4MlFZ4/fJd1MJHCyD+ta6Q7UHmePxMaKYtC68g/ZwyVl2Wrnj+q
nNzl8xPJPyCthfN63Z4/QB+QQKU8yT/ZTXZPkA+fP9ehQ5tWZck/k+5mq6VB
nz+QO0vYzW/JP8WrlzGHTp8/SNAplA==
                "]], 
               
               Line[{{0.20127551020408163`, 0.03184404880833452}, {
                0.2033724813112215, 0.03361107690910621}, {
                0.20461432671651483`, 0.03465752705832193}, {
                0.20585617212180818`, 0.03570397720753765}, {
                0.20833986293239484`, 0.03779687750596907}, {
                0.2133072445535682, 0.04198267810283193}, {0.2232420077959149,
                 0.05035427929655766}, {0.24311153428060836`, 
                0.06709748168400914}, {0.2443290196086536, 
                0.06812340463526405}, {0.24554650493669883`, 
                0.06914932758651894}, {0.24798147559278932`, 
                0.07120117348902877}, {0.2528514169049703, 
                0.07530486529404841}, {0.2625912995293323, 
                0.0835122489040877}, {0.28207106477805627`, 
                0.0999270161241663}, {0.3210305952755042, 
                0.13275655056432348`}, {0.3987244897959184, 
                0.19822588126159557`}}], 
               
               Line[{{0.40127551020408164`, 0.2004780933352362}, {
                0.48443648039284554`, 0.27724206581717215`}, {
                0.5699233045152912, 0.3561529803917373}, {0.5987244897959183, 
                0.382738689881547}}], 
               
               Line[{{0.6012755102040817, 0.384803589267875}, {
                0.732138185275487, 0.47585838765671995`}, {0.7334646121808601,
                 0.4767813210629061}, {0.7347910390862331, 
                0.4777042544690922}, {0.7374438928969791, 
                0.47955012128146446`}, {0.742749600518471, 
                0.48324185490620886`}, {0.7533610157614552, 
                0.49062532215569776`}, {0.7745838462474235, 
                0.5053922566546757}, {0.7987244897959184, 
                0.5221894177251319}}], 
               
               Line[{{0.8012755102040817, 0.5237637362637362}, {
                0.8195060898552016, 0.5335802022297238}, {0.8219826724910432, 
                0.5349137467259463}, {0.8269358377627265, 
                0.5375808357183911}, {0.8368421683060933, 
                0.5429150137032809}, {0.8566548293928267, 
                0.5535833696730604}, {0.8962801515662935, 
                0.5749200816126194}, {0.9739717509693491, 
                0.6167540197527264}, {0.9987244897959183, 
                0.6300824175824175}}], 
               
               Line[{{1.0012755102040816`, 0.6313311688311687}, {
                1.1369227129030104`, 0.6910918245656618}, {
                1.1382548904425511`, 0.6916787279572078}, {
                1.1395870679820916`, 0.6922656313487535}, {1.142251423061173, 
                0.6934394381318454}, {1.147580133219336, 0.695787051698029}, {
                1.158237553535662, 0.7004822788303964}, {1.1795523941683133`, 
                0.7098727330951309}, {1.1987244897959184`, 
                0.7183191808191807}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z/2py9ybwTnP26XTyNq
k/M/2pwqdPk+5z83RON7xZjzP8vr5LdrQuc/yp0KLXyj8z+siVk/UEnnP/FQ
WY/puPM/b8VCThlX5z8+t/ZTxOPzP/U8FWyrcuc/2YMx3Xk59D8BLLqnz6nn
Pw4dp+/k5PQ/GAoEHxgY6D9AVoPd4+n0P2BEwO1OG+g/co9fy+Lu9D+nfny8
hR7oP9YBGKfg+PQ/NvP0WfMk6D+e5ohe3Az1P1Xc5ZTOMeg/LrBqzdM09T+R
rscKhUvoP01DLqvChPU/CVOL9vF+6D9+fAqZwYn1P1CNR8Uogug/sLXmhsCO
9T+YxwOUX4XoPxQon2K+mPU/Jzx8Mc2L6D/cDBAauqz1P0UlbWyomOg/bNbx
iLHU9T+B907iXrLoP4xptWagJPY/+psSzsvl6D/qQK2ICyr2PwU82zlI6eg/
RxilqnYv9j8O3KOlxOzoPwLHlO5MOvY/Ihw1fb3z6D95JHR2+U/2P0ucVyyv
Aek/1vtrmGRV9j9VPCCYKwXpPzTTY7rPWvY/X9zoA6gI6T+SqlvcOmD2P2p8
sW8kDOk/pZo87ixh9j+PKm0swAzpP/tS6tE=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7835111317254172}, {
                1.4024622524621388`, 0.7837849953234305}, {
                1.4051079980981398`, 0.7843955520086614}, {
                1.4064308709161404`, 0.7847008303512769}, {1.407753743734141, 
                0.7850061086938925}, {1.410399489370142, 
                0.7856166653791234}, {1.415690980642144, 
                0.7868377787495855}, {1.426273963186148, 
                0.7892800054905095}, {1.4686058933621644`, 
                0.7990489124542056}, {1.547629076117258, 
                0.8172850315515349}, {1.5987244897959185`, 
                0.8290762808619949}}], 
               
               Line[{{1.6012755102040817`, 0.8296203796203794}, {
                1.717324837408056, 0.8523433248071716}, {1.7185502699170643`, 
                0.8525832696341102}, {1.7197757024260723`, 
                0.8528232144610488}, {1.7222265674440886`, 
                0.8533031041149262}, {1.7271282974801212`, 
                0.8542628834226808}, {1.7369317575521863`, 
                0.85618244203819}, {1.7565386776963166`, 
                0.8600215592692085}, {1.7577641102053247`, 
                0.8602615040961472}, {1.7589895427143327`, 
                0.8605014489230859}, {1.7614404077323491`, 
                0.8609813385769632}, {1.7663421377683817`, 
                0.8619411178847178}, {1.7761455978404468`, 
                0.863860676500227}, {1.795752517984577, 0.8676997937312456}, {
                1.7970811414367454`, 0.867959943777824}, {1.7984097648889135`,
                 0.8682200938244024}, {1.7987244897959185`, 
                0.8682817182817181}}], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/BlmVjp8zrP8BQPc6c
1vw/ef1g/xjO6z9FuuH3Ddz8P/KkyGfPz+s/To0qS/Dm/D/j85c4PNPrP3LZ
TZh5Ev0/pi/Ve+/g6z+5cZQyjGn9Py2nTwJW/Os/R6IhZ7EX/j88lkQPIzPs
PzSYDibGHP4/S0SfYrw07D8gjvvk2iH+P1ry+bVVNuw/+nnVYgQs/j95Tq9c
iDnsP61RiV5XQP4/twYaqu0/7D8TAfFV/Wj+PzJ370S4TOw/31/AREm6/j8p
WJp6TWbsP8xVrQNev/4/OQb1zeZn7D+4S5rCcsT+P0i0TyGAaew/kjd0QJzO
/j9nEAXIsmzsP0UPKDzv4v4/pchvFRhz7D+rvo8zlQv/PyA5RbDif+w/dx1f
IuFc/z8XGvDld5nsP2JQMFbcYf8/It2HLwmb7D9OgwGK12b/Py6gH3manOw/
Jumj8c1w/z9FJk8MvZ/sP9S06MC6hP8/czKuMgKm7D8wTHJflKz/P85KbH+M
suw/HH9Dk4+x/z/aDQTJHbTsPweyFMeKtv8/5dCbEq+17D/eF7cugcD/P/xW
y6XRuOw/jOP7/W3U/z8qYyrMFr/sP3gWzTFp2f8/NibCFajA7D9jSZ5lZN7/
P0HpWV85wuw/Oq9AzVro/z9Yb4nyW8XsPybiEQFW7f8/YzIhPO3G7D8RFeM0
UfL/P2/1uIV+yOw//Ee0aEz3/z96uFDPD8rsPz801ofG+v8/5awD6yfL7D+o
/yca
                "]], 
               
               Line[{{2.001275510204082, 0.9001204152989865}, {
                2.0039562426140143`, 0.9003734914355884}, {2.008820753763886, 
                0.9008327285021848}, {2.0185497760636295`, 
                0.9017512026353773}, {2.0380078206631165`, 
                0.9035881509017625}, {2.0393271393937447`, 
                0.9037127019707378}, {2.0406464581243724`, 
                0.9038372530397132}, {2.0432850955856283`, 
                0.9040863551776639}, {2.0485623705081406`, 
                0.9045845594535654}, {2.0591169203531647`, 
                0.9055809680053684}, {2.080226020043213, 
                0.9075737851089744}, {2.122444219423309, 
                0.9115594193161862}, {2.1987244897959184`, 
                0.9187607035821318}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUBNe3yciGjtP2s0u9kJ
SwJAfVe3MnGv7T/A0NWsuE0CQFS1NMWHsO0/FW3wf2dQAkArE7JXnrHtP7+l
JSbFVQJA2s6sfMuz7T8TF5BygGACQDdGosYluO0/u/lkC/d1AkDxNI1a2sDt
Pwu/Dj3koAJAZhJjgkPS7T9gWykQk6MCQD1w4BRa0+0/tfdD40GmAkAUzl2n
cNTtP18weYmfqwJAw4lYzJ3W7T+zoePVWrYCQCABThb42u0/W4S4btHLAkDa
7ziqrOPtP6tJYqC+9gJAT80O0hX17T80LCE+P/kCQHdAoKYZ9u0/vg7g27/7
AkCeszF7HfftP9DTXRfBAANA7ZlUJCX57T/0XVmOwwoDQItmmnY0/e0/fUAY
LEQNA0Cz2StLOP7tPwYj18nEDwNA2ky9Hzz/7T8Z6FQFxhQDQCkz4MhDAe4/
PnJQfMgeA0DI/yUbUwXuP8dUDxpJIQNA73K371YG7j9QN863ySMDQBfmSMRa
B+4/YvxL88ooA0BlzGttYgnuP+veCpFLKwNAjT/9QWYK7j90wckuzC0DQLSy
jhZqC+4//qOIzEwwA0DcJSDrbQzuP1JNHneWMANA594PzIsM7j8twdVW
                "]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAFBlI7881A0DRmYxiQw7uP6wQQ+HP
PANABaYIgQYQ7j/Qmj5Y0kYDQDvnnZmLEu4/WX399VJJA0CIN8PfLBPuP+Jf
vJPTSwNA1ofoJc4T7j/0JDrP1FADQHEoM7IQFe4/Ga81RtdaA0CnacjKlRfu
P2LDLDTcbgNAE+zy+58c7j/16xoQ5pYDQOvwR160Ju4/lJ3nx5yZA0AhVSdD
YyfuPzNPtH9TnANAV7kGKBIo7j9xsk3vwKEDQMSBxfFvKe4/7XiAzpusA0Ce
EkOFKyzuP+UF5oxRwgNAUDQ+rKIx7j/VH7EJve0DQLZ3NPqQPO4/tVNHA5RE
BECB/iCWbVLuP4hLuIUcRwRAJzL72BBT7j9cQykIpUkEQM1l1Ru0U+4/AjML
DbZOBEAZzYmh+lTuP04SzxbYWARAsZvyrIdX7j/o0FYqHG0EQOA4xMOhXO4/
Gk5mUaSVBEA/c2fx1WbuP+1F19MsmARA5aZBNHln7j/APUhWtZoEQIvaG3cc
aO4/Zi0qW8afBEDXQdD8YmnuP7MM7mToqQRAbxA5CPBr7j+GBF/ncKwEQBVE
E0uTbO4/WvzPafmuBEC7d+2NNm3uPwDssW4KtARABt+hE31u7j9My3V4LL4E
QJ6tCh8Kce4/H8Pm+rTABEBE4eRhrXHuP/K6V309wwRA6hS/pFBy7j+ZqjmC
TsgEQDZ8cyqXc+4/7Oa3EDDKBECsophlEHTuPwJT+DI=
                "]], 
               
               Line[{{2.601275510204082, 0.9518062294848005}, {
                2.6052275961112112`, 0.9519858697533065}, {2.607701463665898, 
                0.9520983182785195}, {2.6126491987752725`, 
                0.9523232153289456}, {2.613861772475368, 
                0.9523783323153135}, {2.6150743461754633`, 
                0.9524334493016815}, {2.6174994935756546`, 
                0.9525436832744175}, {2.6223497883760363`, 
                0.9527641512198894}, {2.6320503779767996`, 
                0.9532050871108332}, {2.6514515571783264`, 
                0.9540869588927208}, {2.6902539155813803`, 
                0.955850702456496}, {2.774462852749733, 0.9596783814186938}, {
                2.798724489795918, 0.9607811831026113}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkA5SMYAor/uP/XKjeJw
gQdA2dHnobLu7j/cC9Vo/IMHQM71rfof7+4/wkwc74eGB0DCGXRTje/uP5DO
qvueiwdAq2EABWjw7j8q0scUzZUHQH7xGGgd8u4/XtkBRymqB0AiEUouiPXu
P0QaSc20rAdAFjUQh/X17j8rW5BTQK8HQAtZ1t9i9u4/+NweYFe0B0D0oGKR
PffuP5LgO3mFvgdAxjB79PL47j/G53Wr4dIHQGtQrLpd/O4/rCi9MW3VB0Bf
dHITy/zuP5NpBLj41wdAVJg4bDj97j9g65LED90HQD3gxB0T/u4/+u6v3T3n
B0APcN2AyP/uP+Av92PJ6QdABJSj2TUA7z/HcD7qVOwHQPm3aTKjAO8/lPLM
9mvxB0Di//XjfQHvP3szFH338wdA1iO8POsB7z9idFsDg/YHQMtHgpVYAu8/
L/bpD5r7B0C0jw5HMwPvPx8a60Nj/QdAIE7OAoAD7z+7DLiU
                "]], 
               Line[CompressedData["
1:eJwVyWtI01EcxvHxx8s5a0vzkiU6XbqaC80iKbN2ftVWI5vatNKULmaTVVQj
m+FaQ5mGGukip5EWhFJBYt4qJQnqn1gvxEsKmbdSI2pxMFPJtHV68fDlwyPN
PK87xQkEAhnb/36a8ntRzSHonOG5EDdKnmxLaEhGCEBel1TIXGmuiBkTIrCL
tONNzFlLYbvmvBBsGqh2id0p2ac805Xvg6CgTVUWx7zR2pQg9kfQX+OUGJj/
CnamhwciyNFvV/LMVW5Hc3ThCJ7Of7yS58H+kwExvWsRdC+MrXvAnPW6ZzYx
AsHU0kRfP3N0we5cbRQCXzenPNKTki6XPE+zFcEF78X3Y8zzCzNW5X4Eioig
SDWm5NB0cakiB8HdIxkjXiJKfEdb73M8gqKO4R11Kyi5IbJYnnUikHUaGgeY
hXGq1LNvEfDdc+EePpRwVX3iwW4E3Li3KJv55wF6+dEHBFc59ZDcl5KeN/LE
JIrAtLfe9NiPkuv1d/7UBGLI7rU0NAdQgoYzB3XBGDyGhGGTzDahotEzFEPd
50qH3ypKzNnP9UYZhomZRssl5tPSgV5VNIZjK7/Eb1lNiaZi+cPvagyH0xO+
tgdS4m7JT4k1YtBMSaSvgilpmXb+fnkRg/a2MY0yZ+lT7+0xYdBpeXuQhBI+
ccO3ZDOGjFYDl8tsWzNiPVeIwVjYMrE+hJLNlRrZ7DUMpljPoDTmyWUt78wl
GMw/0lKKmFWzJf7FZRiKDrr4ceZfhrl2r5sYSrFuSRxKSe3oieOOWxjKO2pj
4pjbmm0jiw4M9nhNlJ75H2zqAD0=
                "]], 
               
               Line[{{3.201275510204082, 0.9727629513343795}, {
                3.2049527235388684`, 0.9728658104486393}, {3.209886242298752, 
                0.9730038109733913}, {3.21975327981852, 0.9732798120228953}, {
                3.2209866595084913`, 0.9733143121540833}, {
                3.2222200391984623`, 0.9733488122852713}, {
                3.2246867985784045`, 0.9734178125476473}, {
                3.2296203173382887`, 0.9735558130723992}, {
                3.2394873548580567`, 0.9738318141219033}, {
                3.2592214298975932`, 0.9743838162209113}, {
                3.3447619504179835`, 0.9767765580536495}, {3.398724489795918, 
                0.9782859997145708}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbeDmLzCnlV+7+0FvYp0mvh4HF79qD7+
MPm9/YKD/NxWgjwOlfKsL1RT3tsbWK59+VGYx4HDrY8jC8j303ixLFGSx0Ft
8gLPT0B+F1ucoqMKj0OS7tHTTGnv7VkOe4oxWPE43Ezku6Cc8d7+m7UiQ10q
j8OJUwtupOa8t2/dvO+eaQaPQ/hHzZ8rgXwR7Zi9b7N4HJ6Kb5Z8B+QbS02v
ii3gcWBOPRpVlvvevuAHz1ebah4H+/8v77Tlvbd/ueXHy98TeBy2GRs/XF7w
3r5CZ9qJzZN5HFyj9jC+AfI5lhgvz57G43ClwVXJoPC9vdrkvJTbs3kcPp0N
T94B5CcVPrm3axmPg25GzdMTRe/t7+heuFy5h8dh6ZyjL1+WvLef/1qwlnk/
j8NhH4MWzVKg+pXBar0HeRwe/Jkllwnkv1S5XrHgGI+DTGxB8Asgf80jCSWt
kzwOVry336qXvbd/82y7gMEpHgejs0smOQL5AHEWqUs=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwOvvm3zm0se29fOz2x4NZVHocPXJtl
Vcvf27MIPz309haPg0OJ9696IF+Q6026yFMeh3tuNZtNK97buz1j/7OOl9ch
YqL9DJ7q9/Yb5tmrPInjdfBRO5a4q+G9fex6M0HZf7wO9xhvn77T/d5+W9QP
vgsMfA5XonjkeHve2/Ox7eJpZuZzOLXZtsAWyD8QY8vxkoPPYVvqApF5QL4S
l8v/LcJ8Dv0nU2Pje9/bP0sJfOujyedgP/HDu4d97+3tBIRf/9fmczB9pego
1P/efvruKy826fE5aDsHT3YC8j2EIp5ImPA5SHzdar4YyF+1P+72Ezs+hw8R
1Q0pE97b50nlnKwJ4XNYqMAm9Hzie/tjR3WP64fzOUyvNE8Rn/TeXr7w/ZFH
kXwOvZcytrkD+ReOFx3wiOdzqGw5HbUCyNcoNtn3O5HPIf/unzU3gPzWhsBV
J5OB9h2P/fUDyAcAJaqkmw==
                "]], 
               Line[CompressedData["
1:eJwV0XtI01EcBfD5aJbhvWT2QApzoW6mVlTLMeT3JbVE12NmrFwxNUdLDBOt
LBOnOV+sbehULJXmdFg6tdSsGGkWickQm2GFqGT4INdFcQ7Kstsfh8Pnz8Px
T8mIl7uyWKwgmv99QpTLcbuKYN+hEGtkJWHK9wh7BtMRsKPnotOpZ4bXnt3J
QGCddo8qo9ZzlO3T2QikOwHeUjtHipvb8hHcLHkeflRPmDO5MUZZIYKIvWP8
BOqWQE+DtwqBe9/S4UzqxLz7dTnlCCpWQw62UluC9ZVRVQjMciPPr4owSpWh
YOIJgu+ROl+PasJ43fKITTYjmG+TcDnUDxTXvGc7ECxu8+NHUHfFCYykG8HK
nFmcRT27ZfSdax+CDerh0inquAbWRp4NQeAY29lbQ5jtvTLNjd8IrqTm2RS1
hDHP736IRBh+FKWpP9QRprRelTR5CoN6+XHfPHVqvD2gXYwhLGlhmV1PmF0W
S+dJCYZMoeJCJHW5VvpenYJhdUkeaKFW8GuXPG9jcJEl95sbCMMp8onxMGHY
ITi/ontEmL/hd73GWzC8NNUEdVB/sc98NLViSPQZT7RS6yRdl44/xVBPzr3Z
ZCDMenB8lsqCgWM6qymknhjVNrjZMIRuPc3NbiTMi2LnZdsnDCNKjbSCWi+U
8YyfMVz/adV0Usc1h3Ufm8TQNSRyLFK/yrEOFSxgEChjB+RGwlSHHtGKFzF8
tZc57lFnfqtL8CcYcqVD3EZqrih9qn8Fw2t+jHaS2t1lrEnnxCBrKhlYo57u
EaYl/aJ7vQcdvk30zzTj/gN/MDTms3kC6hq/zY71dQxR9uiLEup/xFQrxQ==

                "]]}, "Charting`Private`Tag$243298#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4vsUKGyDJRPgRDGnDf
GVQ/3iLpMmuNLz8zn5icsxlkP9MJx2cmjT8/S83Xsp0ZdD9O/TUCBI1PP1dk
972SGYQ/DHdtz/KMXz/dL4dDjRmUP+szCTbqjG8/oBVPhooZpD9aElfp5Yx/
P4EIsyeJGbQ/kQH+wuOMjz8qR5GIsnC0PxcSG2naCpA/0oVv6dvHtD9lI7fw
Qk+QPyQDLKsudrU/A0bv/xPYkD/G/aQu1NK2Pz6LXx626ZE/DPOWNR+MuT+z
FUBb+gyUP5jdekO1/r4/nyoB1YJTmD9BHFmk3lW/P+47nVzrl5g/6lo3BQit
vz89TTnkU9yYPx7seWOtLcA/229x8yRlmT9vaTYlANzAPxW14RHHdpo/EmSv
qKU4wj+LP8JOC5qcP1hZoa/w8cQ/O6pB5ElwoD/v21QKohrFPxE9xuQ5kKA/
hl4IZVNDxT/mz0rlKbCgP7Njbxq2lMU/kPVT5gnwoD8Obj2FezfGP+VAZujJ
b6E/pfDw3yxgxj+70+rouY+hPzxzpDreiMY/kGZv6amvoT9qeAvwQNrGPzuM
eOqJ76E/xYLZWgZ9xz+Q14rsSW+iP1wFjbW3pcc/ZWoP7TmPoj/yh0AQac7H
Pzr9k+0pr6I/II2nxcsfyD/lIp3uCe+iP7cPWyB9SMg/urUh7/kOoz9Okg57
LnHIP5BIpu/pLqM/fJd1MJHCyD86bq/wyW6jPxMaKYtC68g/EAE08bmOoz+q
nNzl8xPJP+WTuPGprqM/QB+QQKU8yT+6Jj3ymc6jP9ehQ5tWZck/j7nB8onu
oz+QO0vYzW/JP+BDxbvA9qM/NwcyLw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.0404504156195631}, {
                0.2033724813112215, 0.042436721133768646`}, {
                0.20461432671651483`, 0.04361302936611688}, {
                0.20585617212180818`, 0.04478933759846511}, {
                0.20833986293239484`, 0.04714195406316154}, {
                0.2133072445535682, 0.05184718699255443}, {0.2232420077959149,
                 0.061257652851340216`}, {0.24311153428060836`, 
                0.08007858456891181}, {0.2443290196086536, 
                0.08123181830319014}, {0.24554650493669883`, 
                0.08238505203746843}, {0.24798147559278932`, 
                0.08469151950602505}, {0.2528514169049703, 
                0.08930445444313831}, {0.2625912995293323, 
                0.0985303243173648}, {0.28207106477805627`, 
                0.11698206406581782`}, {0.3210305952755042, 
                0.15388554356272385`}, {0.3987244897959184, 
                0.22747921902184418`}}], 
               
               Line[{{0.40127551020408164`, 0.22972732733147383`}, {
                0.48443648039284554`, 0.29752771236358516`}, {
                0.5699233045152912, 0.36722434502092416`}, {
                0.5987244897959183, 0.3907056902598658}}], 
               
               Line[{{0.6012755102040817, 0.39262154455828346`}, {
                0.732138185275487, 0.4824900257473744}, {0.7987244897959184, 
                0.5282174270249371}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9R61krxPTgPzb/YLZT
ruw/h9zDG/PT4j9MTcCCRbjsP1PHbowS2uI/Y5sfTzfC7D8fshn9MeDiP5A3
3uca1uw/todv3nDs4j/pb1sZ4v3sP+QyG6HuBOM/nOBVfHBN7T9BiXIm6jXj
PwHCSkKN7O0/+jUhMeGX4z8YEKoOf/btP8YgzKEAnuM/Ll4J23AA7j+SC3cS
IKTjP1r6x3NUFO4/KOHM816w4z+0MkWlGzzuP1eMeLbcyOM/ZqM/CKqL7j+0
4s872PnjP8yENM7GKu8/bY9+Rs9b5D86D8sCkTXvP5sG5/RzYuQ/qJlhN1tA
7z/JfU+jGGnkP4OujqDvVe8/JGwgAGJ25D862OhyGIHvP9tIwrn0kOQ/qGJ/
p+KL7z8JwCpomZfkPxbtFdyslu8/NzeTFj6e5D/xAUNFQazvP5IlZHOHq+Q/
qCudF2rX7z9JAgYtGsbkPxa2M0w04u8/d3lu277M5D+EQMqA/uzvP6Xw1olj
0+Q/fWisD4317z/6lx1CqNjkP5jh0Ao=
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAwcspeDkF8D+uiiCnuOPkPx41kqkT
DPA/rrGnc8vp5D+Lvyje3RbwPxfnba9b8+Q/QumCsAZC8D+8vIaenBnlP3ku
zsprR/A/cddpvGQe5T+wcxnl0EzwPyXyTNosI+U/Hv6vGZtX8D+PJxMWvSzl
P/kS3YIvbfA/YZKfjd0/5T+wPDdVWJjwPwZouHweZuU/H5Dr+anu8D9RE+pa
oLLlP+v3397VMPI/2qDJcy3Q5j+2Z4/CSjbyP7FVsY8D1eY/gNc+pr878j+H
Cpmr2dnmPxa3nW2pRvI/NXRo44Xj5j9Cdlv8fFzyP5BHB1Pe9uY/mvTWGSSI
8j9I7kQyjx3nP2Vkhv2YjfI/H6MsTmUi5z8w1DXhDZPyP/ZXFGo7J+c/xrOU
qPed8j+kweOh5zDnP/FyUjfLs/I//pSCEUBE5z9I8c1Uct/yP7U7wPDwauc/
E2F9OOfk8j+M8KcMx2/nP97QLBxc6vI/YqWPKJ105z90sIvjRfXyPxAPX2BJ
fuc/n29JchkL8z9r4v3PoZHnP2rf+FWOEPM/Qpfl63eW5z80T6g5AxbzPxhM
zQdOm+c/yi4HAe0g8z/GtZw/+qTnP5WetuRhJvM/nWqEW9Cp5z9gDmbI1ivz
P3QfbHemruc/cmcJu/kt8z9IoIs+i7DnP+ZvBh8=
                "]], 
               
               Line[{{1.2012755102040815`, 0.7412155491425259}, {
                1.2021994123405053`, 0.7414687158307882}, {1.203531589880046, 
                0.7418337577140859}, {1.2061959449591275`, 
                0.7425638414806812}, {1.2115246551172902`, 
                0.744024009013872}, {1.222182075433616, 0.7469443440802536}, {
                1.2234898928959086`, 0.7473027108408953}, {1.224797710358201, 
                0.747661077601537}, {1.2274133452827862`, 
                0.7483778111228205}, {1.2326446151319568`, 
                0.7498112781653875}, {1.2431071548302977`, 
                0.7526782122505216}, {1.2640322342269796`, 
                0.7584120804207896}, {1.3058823930203434`, 
                0.7698798167613257}, {1.3839420330101317`, 
                0.7912696369209091}, {1.3987244897959183`, 
                0.7953203101267573}}], 
               
               Line[{{1.4012755102040815`, 0.7960279680207674}, {
                1.547629076117258, 0.8371218312507864}, {1.5489670042909665`, 
                0.8374975012048386}, {1.550304932464675, 
                0.8378731711588906}, {1.5529807888120917`, 
                0.8386245110669948}, {1.5583325015069254`, 
                0.8401271908832032}, {1.5690359268965925`, 
                0.8431325505156199}, {1.5703738550703008`, 
                0.8435082204696719}, {1.5717117832440093`, 
                0.843883890423724}, {1.5743876395914262`, 
                0.8446352303318282}, {1.5797393522862597`, 
                0.8461379101480365}, {1.5904427776759271`, 
                0.8491432697804533}, {1.5917807058496356`, 
                0.8495189397345054}, {1.5931186340233439`, 
                0.8498946096885575}, {1.5957944903707606`, 
                0.8506459495966616}, {1.597132418544469, 
                0.8510216195507138}, {1.5984703467181776`, 
                0.8513972895047659}, {1.5987244897959185`, 
                0.8514686490293006}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+T9Cqs5UPrPyiCgGbG
o/k/MLli1IlF6z8ahNxRQan5P18gL/BaR+s//oeUKDe0+T+87scn/UrrP8SP
BNYiyvk/eIv5lkFS6z+2kWDBnc/5P6fyxbISVOs/qJO8rBjV+T/WWZLO41Xr
P4uXdIMO4Pk/MygrBoZZ6z9Sn+Qw+vX5P+/EXHXKYOs/367Ei9Eh+j9m/r9T
U2/rP9DtBOwyJ/o/jsuk9xtx6z/ALEVMlCz6P7eYiZvkcus/oKrFDFc3+j8I
M1PjdXbrP2Kmxo3cTPo/qmfmcph96z/mnciP53f6P+/QDJLdi+s/7YzMk/3N
+j94o1nQZ6jrP/tq1Jspevs/ikjzTHzh6z8rQQf+Zrv8P6JlxGL8S+w/DAGj
VJPH/D+te+mKBVDsP+Dlqj0=
                "]], 
               
               Line[{{1.8012755102040816`, 0.8851609317610672}, {
                1.9601756422651684`, 0.9077380817832785}, {
                1.9987244897959184`, 0.9132152522714094}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEDazKvhtTvtPxMP8AjE
+gBAVBZx9YWq7T/SvYqHSf0AQHdVNjSmq+0/kmwlBs//AECalPtyxqztPxLK
WgPaBAFA4RKG8Aav7T8ShcX97w4BQG8Pm+uHs+0/EPua8hsjAUCKCMXhibzt
PwznRdxzSwFAwfoYzo3O7T/MleBa+U0BQOQ53gyuz+0/jER72X5QAUAIeaNL
ztDtPwuisNaJVQFATvctyQ7T7T8KXRvRn18BQNzzQsSP1+0/CNPwxctzAUD3
7Gy6keDtP8iBi0RRdgFAGiwy+bHh7T+IMCbD1ngBQD5r9zfS4u0/B45bwOF9
AUCE6YG1EuXtPwZJxrr3hwFAEuaWsJPp7T/G92A5fYoBQDYlXO+z6u0/hqb7
twKNAUBZZCEu1OvtPwUEMbUNkgFAoOKrqxTu7T/Essszk5QBQMMhceo07+0/
ubOE3fyWAUA/1Jm7SPDtPwFfslA=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCREoVjMfLtP9o8REjf
ngFAl19i5PLy7T+vuuzgmqEBQL734rG58+0/WrY9EhKnAUAMKORMR/XtP7Gt
33QAsgFAqYjmgmL47T9enCM63ccBQONJ6+6Y/u0/uHmrxJbzAUBXzPTGBQvu
P2s0u9kJSwJAPtEHd98j7j/A0NWsuE0CQPVLbqOiJO4/FW3wf2dQAkCsxtTP
ZSXuP7+lJSbFVQJAGbyhKOwm7j8TF5BygGACQPSmO9r4Ke4/u/lkC/d1AkCr
fG89EjDuPwu/Dj3koAJAGCjXA0U87j9gWykQk6MCQM+iPTAIPe4/tfdD40Gm
AkCGHaRcyz3uP18weYmfqwJA8xJxtVE/7j+zoePVWrYCQM79CmdeQu4/W4S4
btHLAkCF0z7Kd0juP6tJYqC+9gJA8n6mkKpU7j80LCE+P/kCQMksh5tgVe4/
vg7g27/7AkCh2memFlbuP9DTXRfBAANATzYpvIJX7j/0XVmOwwoDQKztq+da
Wu4/fUAYLEQNA0CEm4zyEFvuPwYj18nEDwNAW0lt/cZb7j8Z6FQFxhQDQAql
LhMzXe4/PnJQfMgeA0BnXLE+C2DuP8dUDxpJIQNAPgqSScFg7j9QN863ySMD
QBW4clR3Ye4/YvxL88ooA0DEEzRq42LuP+veCpFLKwNAm8EUdZlj7j90wcku
zC0DQHNv9X9PZO4//qOIzEwwA0BKHdaKBWXuP1JNHneWMANALrrWeRpl7j+r
gwIS
                "]], 
               
               Line[{{2.4012755102040817`, 0.9499841208472566}, {
                2.4046933744994785`, 0.9501228704126989}, {2.409580888186021, 
                0.9503212809818413}, {2.4108027666076564`, 
                0.950370883624127}, {2.412024645029292, 0.9504204862664126}, {
                2.414468401872563, 0.9505196915509838}, {2.419355915559106, 
                0.9507181021201263}, {2.429130942932191, 
                0.9511149232584112}, {2.4486809976783612`, 
                0.951908565534981}, {2.450006067043157, 0.9519623572547968}, {
                2.4513311364079526`, 0.9520161489746126}, {2.453981275137544, 
                0.9521237324142442}, {2.459281552596727, 
                0.9523388992935073}, {2.4698821075150925`, 
                0.9527692330520338}, {2.491083217351824, 
                0.9536299005690864}, {2.5334854370252864`, 
                0.9553512356031918}, {2.5987244897959183`, 
                0.9579996409930686}}], 
               
               Line[{{2.601275510204082, 0.958103200684875}, {
                2.6902539155813803`, 0.9617153145702863}, {2.774462852749733, 
                0.9651338099898404}, {2.798724489795918, 0.966118720830687}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkB5BVnwQevuP/XKjeJw
gQdA7DAg1P8U7z/cC9Vo/IMHQIgn085gFe8/wkwc74eGB0AjHobJwRXvP5DO
qvueiwdAWwvsvoMW7z8q0scUzZUHQMnlt6kHGO8/XtkBRymqB0Clmk9/Dxvv
P0QaSc20rAdAQZECenAb7z8rW5BTQK8HQNyHtXTRG+8/+NweYFe0B0ATdRtq
kxzvP5LgO3mFvgdAgk/nVBce7z/G53Wr4dIHQF4EfyofIe8/rCi9MW3VB0D6
+jElgCHvP5NpBLj41wdAlfHkH+Eh7z9g65LED90HQMzeShWjIu8/+u6v3T3n
B0A7uRYAJyTvP+Av92PJ6QdA1q/J+ock7z/HcD7qVOwHQHKmfPXoJO8/lPLM
9mvxB0Cpk+LqqiXvP3szFH338wdARIqV5Qsm7z9idFsDg/YHQOCASOBsJu8/
L/bpD5r7B0AXbq7VLifvPx8a60Nj/QdARV2o43In7z/etK/l
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/fCpyJ45TBwO309t2cmj8d5+g5Xf+mAODgfjwqcN
zUD+9Oqppve5OBxEcnan7QDyU/4qO33j53C4mphupKT53n4GS1xJkAqHw00L
8cSTWu/t/yWLm15U43DYx1Zh+xfITzl84au/JofD4is3JA2139sbNDmX++px
OOQUzLo0A8g/8V+jysOCw4FhhaxLhs57+++/Ptfb+XA4aIirqLPrvbcP+9jZ
rVXC4VD+1eCti+F7e+F7WxcxHeFwEN3kVXnA/L19H09t7fZjHA5227V2/QDy
uaxdInJOcjik7+H6bWDx3p5pxiXea+c4HHYcO1WzEMj/FPi+YuVNDoeY214N
TZbv7S8c1fAPeA90H4t3u4v1e/uetbN/z5XidDAM9556wu69PcedpGtBspwO
UTHa1xjs39u3cGltZFfgdGhO5Ba3BPKr03ekFapyOlzNPj1jJZCfpXj1oosB
p0NFg/ecLof39h5T+Va8duV02L/Se7GP03t71trGEMtCTgffP94bL7i+t9/y
8c3P/cWcDtGL9hiyugHDKy1ivlsZp0OGh+4mSyD/iL/+q+BqToeWKXybFwH5
LUp36/NaOR126VzcUuL+3t5kuofq13ZOhxOXHE1XAvlPuLecqu4Cuqdi09a7
QL7L1y7Rzn5Ohw9HJm9z83hv/yXz2y7+SZwO/7JYzKuB/CX3EhOmTeF04BEs
3b4eyN+5ueXun2mcDrd/Nc1+COQDAC3U81g=
                "]], 
               
               Line[{{3.201275510204082, 0.9776897903951841}, {
                3.2049527235388684`, 0.9777395497095925}, {3.209886242298752, 
                0.9778063090974124}, {3.21975327981852, 0.977939827873052}, {
                3.2209866595084913`, 0.9779565177200069}, {
                3.2222200391984623`, 0.9779732075669619}, {
                3.2246867985784045`, 0.9780065872608718}, {
                3.2296203173382887`, 0.9780733466486916}, {
                3.2394873548580567`, 0.9782068654243312}, {
                3.2592214298975932`, 0.9784739029756104}, {
                3.3447619504179835`, 0.979631420168038}, {3.398724489795918, 
                0.9803616304437881}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeD5a2o/enx7+0FvYp0mvh4HObKLM5U
yn5vv+AgP7eVII/DnPL/wh5AvoHl2pcfhXkcZl+K3pcL5PtpvFiWKMnjMLND
RHgnkN/FFqfoqMLjMO1L6x7/nPf2LIc9xRiseBz6zmTw1+a+t/9mrchQl8rj
0FCjt/V6/nv71s377plm8DjUX++K/wvki2jH7H2bxeNQZ/ScU7ngvb2x1PSq
2AIeh5oX8+PygPyCHzxfbap5HCpCBDlYC9/bv9zy4+XvCTwOhTpfooyK3tvf
0b1wuXIPj0PynZ0MvSXv7ee/Fqxl3s/j8Ov7aa0NQH7SymC13oM8DpOE74Vc
BvJfqlyvWHCMx+GgF9NKydL39mseSShpneRxiEgTuWwD5L95tl3A4BSPg9qv
PgZvIB8A3KWHnA==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwO8WabIrpK39vXTk8suHWVx6HZ5ZzH
WSCfRfjpobe3eBye5b5kZyp7by/I9SZd5CmPw9oD8m3ZQL7bM/Y/63h5HU5w
/6wTrHhvv2GevcqTOF6HvwtXF8RWv7ePXW8mKPuP1+G7Xrbqlcb39tuifvBd
YOBzOHui1ugDkM/HtounmZnPYVHSBHuepvf2B2JsOV5y8Dn4Tdsa6QLkK3G5
/N8izOew7O//3i1A/rOUwLc+mnwOoWemfJvS/N7eTkD49X9tPgettOXMG4H8
6buvvNikx+fAwLBL4CyQ7yEU8UTChM9hjfF9LdaW9/ar9sfdfmLH58AyWzO+
FMjPk8o5WRPC57Apc9/x0Nb39seO6h7XD+dz6GC+eKUQyJcvfH/kUSSfQ9zc
xw97gfwLx4sOeMTzOXBd5PhzFMjXKDbZ9zuRz+FBljTnIyC/tSFw1clkPodA
v5knvwD5AKAppWc=
                "]], 
               Line[CompressedData["
1:eJwV0WtIk3EYBfB5S5vs/7eRUZCkKzUVLwSFofI+ZTRRkzZGkuFlmjHFNFHJ
0szFZm45t2hZmko2J2bNNK/ES0pkIRWxVmpoZq7WxexNUIws7enD4fD7dD4c
v8wCabYzj8cLxPxvcWKZyCWHgOCzzkNUxTFa36i+p3kEOm5lbY9G25/9uX+2
gEBt2shYEtooquycKSZwZKw6phi9/LLKfPc8gU8j1HMIfbgszpR+gcCosvCh
Fd0ewG8RqglYYmyFH9Ep53SNpVoCJX11E+svcgwbbLxy4CoBN7NPmwxdqW5R
TnUQ2KEK2fcNLTjtHi+3EJD5KnpX0A2Kk0LHPQIqtjVQUM0xPQl7TVwv7i/6
kAi0Y4P1sfMQAXO212QJOqGZ5xFkIxAgXip20nDMpoH02pIVAkH8ofbNWo6x
fPG5QRIphBqkXuIajqluUmdMJ1HoObXlUgr6uHTev1NCIVIy45aP3sqyXYeS
KcQK81eMaK3+2JOaTApHjRrHLFqxp36Bf4aC6vowW6HjGJFqY5x7G4XJm2E5
/bUcsxpZLhhvpyBXLtlH0W/n7a/a7lBwyNm0d2hDck/qwW4KC6J4maueY9aC
pUVqlsI6czYjRU9Z9c0uNgq7bjd6/0APVi1n2d5QGNBkGZwM+E9UepBpgkJM
brCnNzrBHNa7f5pCXMggLxr9oPTFqPIrhVSLbU6DrgvdrZd8p2DXNZxoQhfO
Nsr8OAqKfPmHLvTOxLz3w4sUisK5sXG0q9PrVsMyhV+0XzKHnumLys34TaHi
Z/nzVTSbawqP+EvBxRorFl7mmGvbPJfW1ihouvmP/NH/AMqTJ+Y=
                "]]}, 
              "Charting`Private`Tag$243298#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4cT39sGNZoPgRDGnDf
GVQ/eF8YUVXIRj8zn5icsxlkP3mG56QjyFY/S83Xsp0ZdD/6Gc/OCshmP1dk
972SGYQ/u+PCY/7Hdj/dL4dDjRmUP5vIPC74x4Y/oBVPhooZpD8Lu3kT9ceW
P4EIsyeJGbQ/QzQYhvPHpj8qR5GIsnC0P5Lu54K9Kqc/0oVv6dvHtD/gqLd/
h42nPyQDLKsudrU/fh1XeRtTqD/G/aQu1NK2P7gGlmxD3qk/DPOWNR+MuT8u
2RNTk/SsP5jdekO1/r4/Db8HkJmQsT9BHFmk3lW/PzWcb47+wbE/6lo3BQit
vz9dedeMY/OxPx7seWOtLcA/rDOniS1Wsj9vaTYlANzAP0moRoPBG7M/EmSv
qKU4wj+EkYV26aa0P1hZoa/w8cQ/+mMDXTm9tz/v21QKohrFP1rWEGVY67c/
hl4IZVNDxT+5SB5tdxm4P7Njbxq2lMU/eC05fbV1uD8Obj2FezfGP/X2bp0x
Lrk/xYLZWgZ9xz/xidrdKZ+6P1wFjbW3pcc/Ufzn5UjNuj/yh0AQac7HP69u
9e1n+7o/II2nxcsfyD9vUxD+pVe7P7cPWyB9SMg/zsUdBsWFuz9Okg57LnHI
Py44Kw7ks7s/fJd1MJHCyD/tHEYeIhC8PxMaKYtC68g/TY9TJkE+vD+qnNzl
8xPJP6wBYS5gbLw/QB+QQKU8yT8LdG42f5q8P9ehQ5tWZck/a+Z7Pp7IvD+Q
O0vYzW/JP2jXtuR61Lw/yaYVUg==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT+p6kfUuk+9PzKsEQYc
CMo/ph2AvnnMvT/JLsVgzTDKP5qwUeRZFr4/YLF4u35Zyj+NQyMKOmC+P422
33Dhqso/c2nGVfrzvj/owK3bpk3LP6Bahna9DcA/ntVJsTGTzD9upswNPjXB
Pwv/gVxHHs8/Cj5ZPD+Ewz+YaVdeLEbPP53up9F1qMM/JNQsYBFuzz8vn/Zm
rMzDPz6p12Pbvc8/VQCUkRkVxD+5qZa1ty7QP6HCzubzpcQ/7VPsvEvO0D84
R0SRqMfFP1Wol8tzDdI/aFAv5hELyD8lUe7ow4vUP8hiBZDkkcw/Gn9HOmeh
1D+O8pDlLLnMPxCtoIsKt9Q/VoIcO3XgzD/6CFMuUeLUP+KhM+YFL80/0MC3
c9441T/+4GE8J8zNP3owgf745dU/MV++6GkGzz/ODxQULkDXP8ytu6B3vdA/
wz1tZdFV1z+wdYHLG9HQP7hrxrZ0a9c/kj1H9r/k0D+jx3hZu5bXP1rN0ksI
DNE/eH/dnkjt1z/m7On2mFrRPyLvpiljmtg/ACwYTbr30T8XHQB7BrDYP+Tz
3XdeC9I/DEtZzKnF2D/Gu6OiAh/SP/emC2/w8Ng/jksv+EpG0j/s1GTAkwbZ
P3AT9SLvWdI/4gK+ETcc2T9U27pNk23SP8xecLR9R9k/GmtGo9uU0j/CjMkF
IV3ZP/4yDM5/qNI/t7oiV8Ry2T/h+tH4I7zSP5Vq8rizhNk/ZBoErWvM0j9e
kyIm
                "]], 
               LineBox[{{0.40127551020408164`, 0.2956842466174032}, {
                0.4029125240902338, 0.29671045893319575`}, {
                0.40555387663264447`, 0.2983662717105344}, {
                0.40678641731639764`, 0.2991389276055652}, {
                0.40801895800015076`, 0.29991158350059605`}, {
                0.41048403936765704`, 0.3014568952906576}, {
                0.4154142021026696, 0.30454751887078085`}, {
                0.42527452757269474`, 0.3107287660310273}, {0.444995178512745,
                 0.3230912603515202}, {0.48443648039284554`, 
                0.347816248992506}, {0.5699233045152912, 
                0.40140628417458074`}, {0.5987244897959183, 
                0.4194611896915236}}], 
               LineBox[{{0.6012755102040817, 0.4209324401776759}, {
                0.732138185275487, 0.48984207349010095`}, {0.7987244897959184,
                 0.5249050723599369}}], 
               LineBox[{{0.8012755102040817, 0.5261588336437886}, {
                0.8962801515662935, 0.5695160170137047}, {0.9739717509693491, 
                0.6049720628796929}, {0.9987244897959183, 
                0.6162684482017481}}], 
               LineBox[{{1.0012755102040816`, 0.6173303072482754}, {
                1.1369227129030104`, 0.6683510705502798}, {
                1.1987244897959184`, 0.6915964730927477}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z88cP6BNSnmPw4dp+/k
5PQ/umEmhFZa5z9AVoPd4+n0P2CayEnlXec/co9fy+Lu9D8H02oPdGHnP9YB
GKfg+PQ/VESvmpFo5z+e5ohe3Az1P+4mOLHMduc/LrBqzdM09T8i7EneQpPn
P01DLqvChPU/i3ZtOC/M5z9+fAqZwYn1PzGvD/69z+c/sLXmhsCO9T/X57HD
TNPnPxQon2K+mPU/JFn2Tmra5z/cDBAauqz1P787f2Wl6Oc/bNbxiLHU9T/z
AJGSGwXoP4xptWagJPY/XIu07Ac+6D/qQK2ICyr2P3IjmMDjQeg/RxilqnYv
9j+Iu3uUv0XoPwLHlO5MOvY/tOtCPHdN6D95JHR2+U/2PwxM0YvmXOg/1vtr
mGRV9j8i5LRfwmDoPzTTY7rPWvY/OHyYM55k6D+SqlvcOmD2P04UfAd6aOg/
pZo87ixh9j+j1n1qJmnoP9GUu6Y=
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j+B7aGffW/oP6swQ0J8
cPY/mfnDsO1x6D9m3zKGUnv2P2jTQf9cd+g/xLYqqL2A9j9QwICmFHroPyKO
IsoohvY/OK2/Tcx86D/dPBIO/5D2PwiHPZw7gug/VJrxlaum9j+nOjk5Go3o
P0FVsKUE0vY/5qEwc9ei6D/2QKvkaH/3P+E+DlvM+eg/dDLEtBbD+D9X2Mjt
H5zpP2Y0IKCRyPg/6GrOf9+e6T9YNnyLDM74P3j90xGfoek/Ozo0YgLZ+D+Y
It81HqfpPwJCpA/u7vg/2mz1fRyy6T+PUYRqxRr5P1wBIg4ZyOk/gFPgVUAg
+T/skyeg2MrpP3JVPEG7Jfk/fCYtMpjN6T9WWfQXsTD5P51LOFYX0+k/HGFk
xZxG+T/elU6eFd7pP6pwRCB0cvk/YSp7LhL06T+ccqAL73f5P/K8gMDR9uk/
jXT89ml9+T+CT4ZSkfnpP3B4tM1fiPk/onSRdhD/6T9iehC52o35PzIHlwjQ
Aeo/VHxspFWT+T/DmZyajwTqP9nNbyFglPk/t/TBPxUF6j98NNkC
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T9CbJkafAnqPyiCgGbG
o/k/c/8CSywL6j8ahNxRQan5Pzzoi7gKDeo//oeUKDe0+T/NuZ2TxxDqP8SP
BNYiyvk/71zBSUEY6j+2kWDBnc/5P7hFSrcfGuo/qJO8rBjV+T+ALtMk/hvq
P4uXdIMO4Pk/EQDl/7of6j9Sn+Qw+vX5PzSjCLY0J+o/367Ei9Eh+j946U8i
KDbqP9DtBOwyJ/o/QjHc2f036j/ALEVMlCz6Pw15aJHTOeo/oKrFDFc3+j+h
CIEAfz3qP2Kmxo3cTPo/yyey3tVE6j/mnciP53f6Px5mFJuDU+o/7YzMk/3N
+j/F4tgT33DqP/tq1Jspevs/E9xhBZar6j8rQQf+Zrv8Py7SsN0iGes/DAGj
VJPH/D/N4fabSR3rP5aSn6c=
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D+7v8T+viDrPyCO++Ta
If4/mHhsBImM6z/6edViBCz+PxHr4f/Lj+s/rVGJXldA/j8C0Mz2UZbrPxMB
8VX9aP4/5Zmi5F2j6z/fX8BESbr+P6otTsB1ves/zFWtA16//j/n5gg+F7/r
P7hLmsJyxP4/I6DDu7jA6z+SN3RAnM7+P5sSObf7w+s/RQ8oPO/i/j+N9yOu
gcrrP6u+jzOVC/8/b8H5m43X6z93HV8i4Vz/PzVVpXel8es/YlAwVtxh/z/c
Z5DCPvPrP06DAYrXZv8/hHp7Ddj06z8m6aPxzXD/P9OfUaMK+Os/1LTowLqE
/z9x6v3Ob/7rPzBMcl+UrP8/rX9WJjoL7D8cf0OTj7H/P1WSQXHTDOw/B7IU
x4q2/z/8pCy8bA7sP94Xty6BwP8/S8oCUp8R7D+M4/v9bdT/P+kUr30EGOw/
eBbNMWnZ/z+RJ5rInRnsP2NJnmVk3v8/ODqFEzcb7D86r0DNWuj/P4dfW6lp
Huw/JuIRAVbt/z8vckb0AiDsPxEV4zRR8v8/1oQxP5wh7D/8R7RoTPf/P36X
HIo1I+w/PzTWh8b6/z8R40k8UyTsP0//7wM=
                "]], 
               LineBox[{{2.001275510204082, 0.8797732483163777}, {
                2.0039562426140143`, 0.8800555721910446}, {2.008820753763886, 
                0.8805678827935888}, {2.0185497760636295`, 
                0.8815925039986772}, {2.0380078206631165`, 
                0.8836417464088537}, {2.0393271393937447`, 
                0.8837806917114777}, {2.0406464581243724`, 
                0.8839196370141014}, {2.0432850955856283`, 
                0.884197527619349}, {2.0485623705081406`, 
                0.8847533088298443}, {2.0591169203531647`, 
                0.8858648712508348}, {2.080226020043213, 
                0.8880879960928157}, {2.122444219423309, 
                0.8925342457767778}, {2.1987244897959184`, 
                0.9005677747528299}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUD3NmvEwdPsP2s0u9kJ
SwJAYEXEQGsk7T/A0NWsuE0CQPkjmySoJe0/FW3wf2dQAkCSAnII5SbtP7+l
JSbFVQJAw78f0F4p7T8TF5BygGACQCY6e19SLu0/u/lkC/d1AkDsLjJ+OTjt
Pwu/Dj3koAJAdxiguwdM7T9gWykQk6MCQBD3dp9ETe0/tfdD40GmAkCo1U2D
gU7tP18weYmfqwJA2pL7SvtQ7T+zoePVWrYCQD0NV9ruVe0/W4S4btHLAkAC
Ag751V/tP6tJYqC+9gJAjut7NqRz7T80LCE+P/kCQLfnccjLdO0/vg7g27/7
AkDi42da83XtP9DTXRfBAANANdxTfkJ47T/0XVmOwwoDQNvMK8bgfO0/fUAY
LEQNA0AFySFYCH7tPwYj18nEDwNAL8UX6i9/7T8Z6FQFxhQDQIK9Aw5/ge0/
PnJQfMgeA0AprttVHYbtP8dUDxpJIQNAU6rR50SH7T9QN863ySMDQH2mx3ls
iO0/YvxL88ooA0DQnrOdu4rtP+veCpFLKwNA+pqpL+OL7T90wckuzC0DQCOX
n8EKje0//qOIzEwwA0BNk5VTMo7tP1JNHneWMANAXOiiUFSO7T/getPS
                "]], 
               LineBox[{{2.4012755102040817`, 0.9238672650604876}, {
                2.4046933744994785`, 0.9241243762161092}, {2.409580888186021, 
                0.9244920427421781}, {2.4108027666076564`, 
                0.9245839593736953}, {2.412024645029292, 
                0.9246758760052125}, {2.414468401872563, 
                0.9248597092682469}, {2.419355915559106, 
                0.9252273757943158}, {2.429130942932191, 
                0.9259627088464536}, {2.4486809976783612`, 
                0.9274333749507292}, {2.450006067043157, 
                0.9275330541908091}, {2.4513311364079526`, 
                0.927632733430889}, {2.453981275137544, 0.9278320919110489}, {
                2.459281552596727, 0.9282308088713686}, {2.4698821075150925`, 
                0.9290282427920079}, {2.491083217351824, 
                0.9306231106332866}, {2.5334854370252864`, 
                0.9338128463158439}, {2.5987244897959183`, 
                0.938720498229382}}], 
               LineBox[{{2.601275510204082, 0.9389124004667062}, {
                2.6902539155813803`, 0.9456058612523606}, {2.774462852749733, 
                0.9519405355629187}, {2.798724489795918, 
                0.9537656336356006}}], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAR0x7IgNpBkAF1p61qYbuPw4ZcrW7
1QZAjCyCoNWg7j/BExVxddgGQB7jNpZ9oe4/Jglb6OjdBkBCUKCBzaLuP+/z
5tbP6AZAiypzWG2l7j+Cyf6znf4GQBzfGAatqu4/qHQubjkqB0A/SGRhLLXu
P1pv0SnzLAdA0f4YV9S17j8NanTlrC8HQGO1zUx8tu4/cl+6XCA1B0CHIjc4
zLfuPztKRksHQAdA0PwJD2y67j/OH14o1VUHQGGxr7yrv+4/9cqN4nCBB0CE
GvsXK8ruP9wL1Wj8gwdAKhgZ7sfK7j/CTBzvh4YHQNAVN8Rky+4/kM6q+56L
B0AdEXNwnszuPyrSxxTNlQdAtgfryBHP7j9e2QFHKaoHQOf02nn40+4/RBpJ
zbSsB0CN8vhPldTuPytbkFNArwdAM/AWJjLV7j/43B5gV7QHQH/rUtJr1u4/
kuA7eYW+B0AY4soq39juP8bndavh0gdASc+628Xd7j+sKL0xbdUHQO/M2LFi
3u4/k2kEuPjXB0CWyvaH/97uP2DrksQP3QdA4sUyNDng7j/67q/dPecHQHq8
qoys4u4/4C/3Y8npB0AhushiSePuP8dwPupU7AdAx7fmOObj7j+U8sz2a/EH
QBOzIuUf5e4/ezMUfffzB0C5sEC7vOXuP2J0WwOD9gdAYK5ekVnm7j8v9ukP
mvsHQKypmj2T5+4/HxrrQ2P9B0BFw7BMAejuP7t6FLI=
                "]], LineBox[CompressedData["
1:eJwV0H8s1HEcx/GvQz6fKyyxmnZ1hC6zco1N2e7zrmSHnDqttLbKuQhNKS7r
dtO1S/kx/eCwOrniD/6gH7S6VGoktAwrrR931lbNz8/hHOGiT3+89tzj35ef
4oz8JI/juEC2//3xy/uFgYfg7jqPgp5hSh7ulD1IRAheFuhv+I9QUqnWhw/x
EWxeIeiMYVb+3bR71hPBgkuIuIo5VpLZpfVCoNQ1p7Yxi/Mfy9x9EHxwjjT8
Zl7idh0N8EVg5MW6hY9SUuVyLEcegCCaO2XuZ15KWRveH4TAC4XI/jAr2/vs
CVsQWDwnX20YoyT08p4L8VsR5G7MM2Yydy2LLkojENRKrqW4jlMyt2DLl+xD
wGnqRyImKDk0VVgcnIPAND9sr7FSssby5D6vA0GILd0ja4aS0lUazdNOBOWT
Ta8rmfmRUUmnuxE4Jmzn3jDzqgbcB3sRvB/WfPa2UzJ9wJrX8AVBhuWmsZW5
760oYb8VQX23aTueo6Sk8c5itS+GACM+XDdPCfquGJQLMJRUy3Avs44f/MhN
iMF2u6x1jlmd9iw1OxBDu14gjFugJMPvU39UKAZFsXhkilmq96gf24vBqDqi
Jg5KXDXagzuyMayPb6j5ukRJy9T4fNt5DFIDKnJaZn+lJtVEqzDkjqXliJg7
EraNJqox9BYGxaiYdf7m/KwrGLSdtdOrOSsJq5QG2q9iaPJxNkcw/1zZ0qMu
wvBNqXh3nDnKXuRTeB1DmLOfoZF5Jn32uectDMnySwUfmessyScqyjGU3hs6
u8hsataZHRUYaNlAptDJSv4Bml0aUg==
                "]], LineBox[CompressedData["
1:eJwVynlI03EYx/GpYOz788h5NBTLac5BU1aZ5iifRy0NtDxIvKeI817m8OrA
I8sRGKXJojGPChTxKgtTBMnlVVqp5VH9Vygq6hOWqTSo9ceHDy94i9ILYpTm
PB5PYtr/v1bRHeun56MiNsd2x4xgRLeMQ0/4GBY+/XHDgqBa1TC/2MXHPeNm
8j1LAnP7H2Y2BlOfJi2Y4wh6NUltDSN8fGtVZFduRZBuHItwGeej/8Dgc7E1
gWGp8YFkio/7BeG7pTYEN/rDvUPm+Wh4nVPlbEdgpmiLL1vjo9ir7X6qEwGv
XdHzTcCQNkT9q24EY+sLl5odGfKEISUtIoJaWbRPspChXXCGb5w7wYH+kK45
V4bHta1PRzwIfMYlHRMShmWBR9qbxQTJS1ut3YEMze766mKlBAMiTdPVXIYO
srDrw/4E5Uqewl/F0DMxW152kuBM+xXXXwUM/W7e3vUJIJiW5etVxQwTFieL
9HKCFYjWpVUybKqMUpWeJnBSuGhDtQy9ZhIU3iEEal3PHYGBoVydjw8vELw0
6jSGEVOPq+0RkQRGRU2VepyhhW2mPS+KQOORUjw7xfBdR+pyZjSBvpOl1C8w
TFuKqfW9SDA6pJQKNhjeig9Y/JBAwETRYgMxXBP3BVUnEkRVn3JTbzGM3D7W
4ZdE8CXM3mF2h6GwXlremEywOf3qT505hx2Thw7npRIIv7tM2gk5nAm0vGyp
JEg5u2902JnDE9bVnwdMfty2NVToyqHu699gVSaBNP9N74w7hxlle46fsggK
37/orPLkcCK0pEKTTdAna2k9KuHQ2/HnijyHIGi7RFfnzeHvZ+uDj3IJauLS
G4JkHCZV5njG5hHEnD9YqjV5IC/rXJ7J/wDDAhjg
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/ArKvX7Lm7JU7Mbu5123NKkQvw+ssr1wMhThouSPOQeFHd5
vh5YduuQszlDMtJQxmbJXRldIVN6VO0oPbhov52h28zWxx+fvffae3tvH7cU
cWTqRhaLxcdbT3vnUGbCl4LVqApHjyyGjiniKiMOUuDFFa74oLUztgUbAij4
qYscCkbPHF690h1IQUNsgjocnbFlMp0dQoFdhZifiX6Yrjs3eISCEa7inxy9
NHY/URpKgVKvHL6JLlYXR7w5RcGSuSapGX3HWeBXGUfBp7iBqim0zrPchp1N
QSNv6+qxSwy9/53jeJWEAsbb8DkK/aigrdI+hwI64Fp/Mrp53ODiJKdgOnxN
kY8uF28ScJQUcBRmSxc6skcZIdDg3tjUys5shv7tX1gn1KMlDxZn0ezjMi/l
dgIN/Sf+FEsYumnQlvJnE3DPMk6r0N5+nSbzDgKtrtL3WnTY7rnWZGcCXSWa
Z33oW5uT3IK5BPRHv2kYtPWQ0IHlT8A4mRsikjL0SoAbqyiVAGf+bn2QjKFv
9OiNvhcJ3KvfV3USbe+ZoPubQcAj7EVZPNrHpfZqooTAnu4FWS5aYiHLh/IJ
0HkHhF1oU6/FtKomILIaX3bNYWi5l+ZlTzWB2V7RvCfapsWnLVNDIO3C4owf
mledff6LloB4xPFVNDpF+sPY30qg5HZKswptnivVydoJWAcv12rRJWc59fwO
AuWLZap2dGN4/Jm6bgLq6E75c/RXweu3igECTbssYWvr/Ty70OopgSeBQbHb
LuN++2meapDAB9F1kSOal1Yz4TBMwFw6msZFm7gf5U0GAqTFTrIX3fHdyZ0/
gv8bYuRB6IVffXbeowQcivIeh6D/A2WHNUw=
                "]], LineBox[CompressedData["
1:eJwVx2lI02EcwPF54NX/eWxaZs1KpVhaaiyRLPT5GRJTQ9QC826bomJlecQy
5zzyzOhNuhEphC9EEZtaIRNURm2IilZeTS1yas6jRxDE4dXTiy9fPl7S3LgM
ax6P58P6/87u3zXZYxzk+adInxZQolBJHhknOehS9DfNMdu6Luk2jBzcjpSN
+RZSwndazzy2xIHa1CEyME8Y/PjNfzgwRyij/jKrK3O1wlUOrmli048/oeSM
1RZ3nXIwV7zdIGO+tGPpklg48HQDyyHzzWX7vU6EoE38feCqnBJNMzm3mIpg
2MXTKFBQslW0ZS+RIFBaBfjfYA6Kb12blyEQbYaUZzH3OTv3TGchUI8m+X5k
1pf+DBvOQ5BRoyqKLqFkVqpI665CcLCPBWVKSuyEfW9KOxFcNu8nLZdREmGT
W7KvQWCa5jRcOSX1v7ylRT0IGvUC2yvMfHWdT0Evgr2W4A4ls4djYm+mDsFQ
auGeewUlorWdyegpBNKJ9bdRzylJeR/EP32A4PXA7LymipJPiTt4nIfB1JKT
b2TGdlquwgaDqGbXwbaaksHkEAezA4avMYLAeGZvp/DDD64Y8EJi3T7zcnrs
xi0fDDW2xqDIWkpCj7quHV7EMLOSPZLPrOqbWOn2xyActUiamMUudxfdAzHo
G06+3GRuH0idXQzFYCNMMDXWUWKd4/lDFYYh7ohZPsic5LYwFRmO4R2V41Vm
7kHGN00EBuhVB4e8oOThqftDxXcwKCJmXpmY9V/8DAHxGEb8ss6jekrOPqaf
FxIwCFx2tEHMco8uXUMyhpzt6ph7zOOGvEFxGgat8cRyLfOF/MD+XQkGx4HW
Zz3MlaWx7UMyDLo2L/EY8z+msDWa
                "]], 
               LineBox[{{3.8012755102040816`, 0.9859578736208626}, {
                3.8070691712239952`, 0.9859578736208626}, {
                3.8123410159841984`, 0.9859578736208626}, {
                3.8228847055046042`, 0.9859578736208626}, {
                3.8334283950250096`, 0.9859578736208626}, {3.872782814308162, 
                0.9859578736208626}, {3.912137233591315, 
                0.9859578736208626}, {3.956068575979331, 
                0.9859578736208626}, {3.999999918367347, 
                0.9859578736208626}}]},
              Annotation[#, "Charting`Private`Tag$243406#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT7f1louJMNlPgRDGnDf
GVQ/aFFhLXT2Qz8zn5icsxlkP7L0GKdI9lM/S83Xsp0ZdD9XxvTjMvZjP1dk
972SGYQ/Kq9iAij2cz/dL4dDjRmUP5OjmZEi9oM/oBVPhooZpD/IHTXZH/aT
P4EIsyeJGbQ/4toCfR72oz8qR5GIsnC0PxaDskiuTKQ/0oVv6dvHtD9JK2IU
PqOkPyQDLKsudrU/sXvBq11QpT/G/aQu1NK2P38cgNqcqqY/DPOWNR+MuT8e
Xv03G1+pP5jdekO1/r4/WuH38hfIrj9BHFmk3lW/P46Jp76nHq8/6lo3BQit
vz/CMVeKN3WvPx7seWOtLcA/FUHbkCsRsD9vaTYlANzAP3yROihLvrA/EmSv
qKU4wj9LMvlWihiyP1hZoa/w8cQ/6nN2tAjNtD/v21QKohrFP81/UFty9bQ/
hl4IZVNDxT+viyoC3B21P7Njbxq2lMU/dKPeT69utT8Obj2FezfGP/7SRutV
ELY/xYLZWgZ9xz8TMhcio1O3P1wFjbW3pcc/9T3xyAx8tz/yh0AQac7HP9dJ
y292pLc/II2nxcsfyD+cYX+9SfW3P7cPWyB9SMg/f21ZZLMduD9Okg57LnHI
P2J5MwsdRrg/fJd1MJHCyD8nkedY8Ja4PxMaKYtC68g/Cp3B/1m/uD+qnNzl
8xPJP+2om6bD57g/QB+QQKU8yT/PtHVNLRC5P9ehQ5tWZck/scBP9JY4uT+Q
O0vYzW/JP1boZsD7Qrk/IUYUZA==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT+sfmUbs7e5PzKsEQYc
CMo/Wlu67lczuj/JLsVgzTDKP95KOwaRfLo/YLF4u35Zyj9iOrwdysW6P422
33Dhqso/aBm+TDxYuz/owK3bpk3LP3bXwaogfbw/ntVJsTGTzD+TU8lm6ca+
Pwv/gVxHHs8/5yVsbz2twT+YaVdeLEbPP85mBiEi0cE/JNQsYBFuzz+0p6DS
BvXBPz6p12Pbvc8/ginVNdA8wj+5qZa1ty7QPx4tPvxizMI/7VPsvEvO0D9X
NBCJiOvDP1Wol8tzDdI/yEK0otMpxj8lUe7ow4vUP6pf/NVppso/Gn9HOmeh
1D/sA/9WWc3KPxCtoIsKt9Q/LqgB2Ej0yj/6CFMuUeLUP7DwBtonQss/0MC3
c9441T+2gRHe5d3LP3owgf745dU/wKMm5mEVzT/ODxQULkDXP9TnUPZZhM8/
wz1tZdFV1z8VjFN3SavPP7hrxrZ0a9c/VjBW+DjSzz+jx3hZu5bXP2y8Lf0L
ENA/eH/dnkjt1z/vBDP/6l3QPyLvpiljmtg/9JU9A6n50D8XHQB7BrDYPxTo
vsMgDdE/DEtZzKnF2D80OkCEmCDRP/emC2/w8Ng/dt5CBYhH0T/MXnC0fUfZ
P/kmSAdnldE/lWryuLOE2T8OnP9reczRPwXa/jg=
                "]], 
               LineBox[{{0.40127551020408164`, 0.28010555254550196`}, {
                0.40801895800015076`, 0.2846144458604744}, {
                0.41048403936765704`, 0.2862626811897805}, {
                0.4154142021026696, 0.28955915184839265`}, {
                0.42527452757269474`, 0.2961520931656169}, {0.444995178512745,
                 0.30933797580006545`}, {0.48443648039284554`, 
                0.33570974106896256`}, {0.5699233045152912, 
                0.3928690728322497}, {0.5987244897959183, 
                0.41212650251841143`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8orkJs/nraP/UmPQ+t
bec/tuFUNxaW3z8+4kLHinjnPzhKmeNVo98/hp1If2iD5z+4st2PlbDfPxYU
VO8jmec/uINm6BTL3z82AWvPmsTnP9wSvMwJAOA/eNuYj4gb6D/etM19CDXg
P/yP9A9kyeg/4Pjw3wWf4D9ES/rHQdToPyAtE7alpeA/jAYAgB/f6D9gYTWM
RazgPx19C/Da9Og/4cl5OIW54D8+aiLQUSDpP+KaApEE1OA/hiUoiC8r6T8i
zyRnpNrgP87gLUANNuk/YgNHPUTh4D9eVzmwyEvpP+Jri+mD7uA/f0RQkD93
6T/jPBRCAwnhP8j/VUgdguk/I3E2GKMP4T8Qu1sA+4zpP2SlWO5CFuE/FwJG
qSaP6T/kpG6ulRfhPwDUl3Q=
                "]], 
               LineBox[{{0.8012755102040817, 0.5354835149398992}, {
                0.8024388112602567, 0.5360096884756322}, {0.8037652381656297, 
                0.5366096455813074}, {0.8064180919763757, 
                0.5378095597926575}, {0.8170295072193599, 
                0.5426092166380585}, {0.8182677985372807, 
                0.5431693090729096}, {0.8195060898552016, 
                0.5437294015077607}, {0.8219826724910432, 
                0.544849586377463}, {0.8269358377627265, 
                0.5470899561168674}, {0.8368421683060933, 
                0.5515706955956763}, {0.8566548293928267, 
                0.5605321745532942}, {0.8962801515662935, 0.57845513246853}, {
                0.9739717509693491, 0.6135958755613574}, {0.9987244897959183, 
                0.6247918046274556}}], 
               LineBox[{{1.0012755102040816`, 0.625826510545221}, {
                1.1369227129030104`, 0.6745101182001955}, {
                1.1382548904425511`, 0.6749882350162548}, {
                1.1395870679820916`, 0.6754663518323141}, {1.142251423061173, 
                0.6764225854644328}, {1.147580133219336, 
                0.6783350527286702}, {1.158237553535662, 
                0.6821599872571451}, {1.1795523941683133`, 
                0.6898098563140946}, {1.1987244897959184`, 
                0.6966906969277387}}], 
               LineBox[{{1.2012755102040815`, 0.6974871069371701}, {
                1.2234898928959086`, 0.703384730660664}, {1.224797710358201, 
                0.7037319388364938}, {1.2274133452827862`, 
                0.7044263551881536}, {1.2326446151319568`, 
                0.7058151878914732}, {1.2431071548302977`, 
                0.7085928532981124}, {1.2640322342269796`, 
                0.7141481841113908}, {1.3058823930203434`, 
                0.7252588457379475}, {1.3839420330101317`, 
                0.745982643965325}, {1.3987244897959183`, 
                0.7499071900146489}}], 
               LineBox[{{1.4012755102040815`, 0.7505530973451326}, {
                1.547629076117258, 0.7858103477371957}, {1.5489670042909665`, 
                0.786132660817391}, {1.550304932464675, 0.7864549738975862}, {
                1.5529807888120917`, 0.7870996000579767}, {
                1.5583325015069254`, 0.7883888523787577}, {
                1.5690359268965925`, 0.7909673570203196}, {
                1.5703738550703008`, 0.7912896701005148}, {
                1.5717117832440093`, 0.79161198318071}, {1.5743876395914262`, 
                0.7922566093411005}, {1.5797393522862597`, 
                0.7935458616618816}, {1.5904427776759271`, 
                0.7961243663034435}, {1.5917807058496356`, 
                0.7964466793836388}, {1.5931186340233439`, 
                0.7967689924638339}, {1.5957944903707606`, 
                0.7974136186242244}, {1.597132418544469, 
                0.7977359317044197}, {1.5984703467181776`, 
                0.798058244784615}, {1.5987244897959185`, 
                0.7981194690265486}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T8K8FFidY7pPyiCgGbG
o/k/TcTpEh2Q6T8ahNxRQan5P8Lx1xfykek//oeUKDe0+T+sTLQhnJXpP8SP
BNYiyvk/fwJtNfCc6T+2kWDBnc/5P/QvWzrFnuk/qJO8rBjV+T9pXUk/mqDp
P4uXdIMO4Pk/UrglSUSk6T9Sn+Qw+vX5PyZu3lyYq+k/367Ei9Eh+j/M2U+E
QLrpP9DtBOwyJ/o/GBQc/wy86T/ALEVMlCz6P2RO6HnZvek/oKrFDFc3+j/7
woBvcsHpP2Kmxo3cTPo/KqyxWqTI6T/mnciP53f6P4l+EzEI1+k/7YzMk/3N
+j9HI9fdz/PpP/tq1Jspevs/wmxeN18t6j8rQQf+Zrv8P91qSorEmOo/DAGj
VJPH/D8FGkZi1pzqP51/pXU=
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9nK85DiaDqPyCO++Ta
If4/PCRPwwQe6z/6edViBCz+P4jeFc7QIes/rVGJXldA/j8fU6PjaCnrPxMB
8VX9aP4/Tjy+Dpk46z/fX8BESbr+P6wO9GT5Vus/zFWtA16//j/Sa1dq31jr
P7hLmsJyxP4/+Mi6b8Va6z+SN3RAnM7+P0SDgXqRXus/RQ8oPO/i/j/b9w6Q
KWbrP6u+jzOVC/8/CuEpu1l16z93HV8i4Vz/P2izXxG6k+s/YlAwVtxh/z+6
8W+LlpXrP06DAYrXZv8/DTCABXOX6z8m6aPxzXD/P7KsoPkrm+s/1LTowLqE
/z/8peHhnaLrPzBMcl+UrP8/j5hjsoGx6z8cf0OTj7H/P+LWcyxes+s/B7IU
x4q2/z80FYSmOrXrP94Xty6BwP8/2ZGkmvO46z+M4/v9bdT/PyOL5YJlwOs/
eBbNMWnZ/z92yfX8QcLrP2NJnmVk3v8/yAcGdx7E6z86r0DNWuj/P22EJmvX
x+s/JuIRAVbt/z/Awjbls8nrPxEV4zRR8v8/EgFHX5DL6z/8R7RoTPf/P2Q/
V9lszes/PzTWh8b6/z8XHu5wuc7rP6BH8R8=
                "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCAEAvgSQOp9HrP0sj5TUa
CABAlGtdNbTT6z8iiYedEBIAQDnofSlt1+s/0FTMbP0lAECD4b4R397rPyzs
VQvXTQBAFtRA4sLt6z+4VEy/ilAAQCNnVFbF7us/Q71Ccz5TAEAw+mfKx+/r
P1qOL9ulWABASyCPsszx6z+JMAmrdGMAQH9s3YLW9es/5nS8ShJ5AEDpBHoj
6v3rP6D9IopNpABAuzWzZBEO7D8TD/AIxPoAQGCXJedfLuw/0r2Kh0n9AEBc
GTUXUS/sP5JsJQbP/wBAWZtER0Iw7D8SyloD2gQBQFKfY6ckMuw/EoXF/e8O
AUBFp6Fn6TXsPxD7mvIbIwFAKrcd6HI97D8M50Xcc0sBQPTWFemFTOw/zJXg
WvlNAUDxWCUZd03sP4xEe9l+UAFA7to0SWhO7D8LorDWiVUBQOfeU6lKUOw/
Cl0b0Z9fAUDZ5pFpD1TsPwjT8MXLcwFAvvYN6phb7D/IgYtEUXYBQLt4HRqK
XOw/iDAmw9Z4AUC4+ixKe13sPweOW8DhfQFAsf5Lql1f7D8GSca694cBQKMG
imoiY+w/xvdgOX2KAUCgiJmaE2TsP4am+7cCjQFAnQqpygRl7D9GVZY2iI8B
QJqMuPr1Zew/BQQxtQ2SAUCWDsgq52bsP8SyyzOTlAFAkpDXWthn7D+5s4Td
/JYBQId6tCS/aOw/NSr0kQ==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDhaioneGvsP9o8REjf
ngFAIyIKdT9t7D+vuuzgmqEBQM97BDsTb+w/WrY9EhKnAUApL/nGunLsP7Gt
33QAsgFA3JXi3gl67D9enCM63ccBQENjtQ6oiOw/uHmrxJbzAUAP/lpu5KXs
P2s0u9kJSwJAqDOmLV3g7D/A0NWsuE0CQCyafmko4uw/FW3wf2dQAkCwAFel
8+PsP7+lJSbFVQJAuM0HHYrn7D8TF5BygGACQMdnaQy37uw/u/lkC/d1AkDm
myzrEP3sPwu/Dj3koAJAIwSzqMQZ7T9gWykQk6MCQKdqi+SPG+0/tfdD40Gm
AkAr0WMgWx3tP18weYmfqwJAM54UmPEg7T+zoePVWrYCQEI4doceKO0/W4S4
btHLAkBhbDlmeDbtP6tJYqC+9gJAntS/IyxT7T80LCE+P/kCQM+wF3rYVO0/
vg7g27/7AkAAjW/QhFbtP9DTXRfBAANAYEUffd1Z7T/0XVmOwwoDQCK2ftaO
YO0/fUAYLEQNA0BSktYsO2LtPwYj18nEDwNAgm4ug+dj7T8Z6FQFxhQDQOQm
3i9AZ+0/PnJQfMgeA0Cllz2J8W3tP8dUDxpJIQNA1nOV351v7T9QN863ySMD
QAZQ7TVKce0/YvxL88ooA0BnCJ3ionTtP+veCpFLKwNAl+T0OE927T90wcku
zC0DQMfATI/7d+0//qOIzEwwA0D4nKTlp3ntP1JNHneWMANA3JQeJ9l57T8F
ngDM
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0DXSzTcd3ztP6wQQ+HP
PANADCfv785+7T/Qmj5Y0kYDQG3fnpwngu0/WX399VJJA0CFzcrH/YLtP+Jf
vJPTSwNAnbv28tOD7T/0JDrP1FADQM2XTkmAhe0/Ga81RtdaA0AuUP712Ijt
P2LDLDTcbgNA8MBdT4qP7T/16xoQ5pYDQHOiHALtnO0/lJ3nx5yZA0AiLpZD
1Z3tPzNPtH9TnANA0LkPhb2e7T9xsk3vwKEDQCzRAgiOoO0/7XiAzpusA0Dl
/+gNL6TtP+UF5oxRwgNAV121GXGr7T/VH7EJve0DQDsYTjH1ue0/tVNHA5RE
BEACjn9g/dbtP4hLuIUcRwRAh9Q4L9bX7T9cQykIpUkEQAwb8v2u2O0/AjML
DbZOBEAUqGSbYNrtP04SzxbYWARAJsJJ1sPd7T/o0FYqHG0EQEv2E0yK5O0/
Gk5mUaSVBECTXqg3F/LtP+1F19MsmARAF6VhBvDy7T/APUhWtZoEQJzrGtXI
8+0/Zi0qW8afBECleI1yevXtP7MM7mToqQRAt5Jyrd347T+GBF/ncKwEQDvZ
K3y2+e0/WvzPafmuBEDAH+VKj/rtPwDssW4KtARAyaxX6ED87T9My3V4LL4E
QNvGPCOk/+0/H8Pm+rTABEBfDfbxfADuP/K6V309wwRA5FOvwFUB7j/Gssj/
xcUEQGmaaI8uAu4/mao5gk7IBEDt4CFeBwPuP+zmtxAwygRA1GAuXKgD7j+E
nhKd
                "]], 
               LineBox[{{2.601275510204082, 0.9381283486846065}, {
                2.603990662333868, 0.9382885346509655}, {2.6052275961112112`, 
                0.9383615100950566}, {2.607701463665898, 
                0.9385074609832388}, {2.6126491987752725`, 
                0.938799362759603}, {2.613861772475368, 0.938870901030995}, {
                2.6150743461754633`, 0.9389424393023871}, {
                2.6174994935756546`, 0.9390855158451713}, {
                2.6223497883760363`, 0.9393716689307395}, {
                2.6320503779767996`, 0.939943975101876}, {2.6514515571783264`,
                 0.9410885874441489}, {2.6902539155813803`, 
                0.9433778121286949}, {2.774462852749733, 
                0.9483458910176833}, {2.798724489795918, 
                0.9497772560351573}}], 
               LineBox[{{2.8012755102040816`, 0.9499277587141051}, {
                2.9382035922548035`, 0.9580061116374515}, {2.939446276666315, 
                0.958079426351995}, {2.940688961077826, 0.9581527410665384}, {
                2.943174329900849, 0.9582993704956253}, {2.9481450675468936`, 
                0.958592629353799}, {2.9580865428389833`, 
                0.9591791470701465}, {2.9779694934231626`, 
                0.9603521825028414}, {2.998724489795918, 
                0.9615766660646559}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEDQXx2aUMbuP2TD0PVP
KQhAbXnfFyrN7j8wgkN3TS4IQA6rUDMMzu4/yP8oekg4CEBPDjNq0M/uP/f6
838+TAhA0tT311jT7j9W8YmLKnQIQNdhgbNp2u4/E961ogLECEDie5Rqi+ju
P44MfX23xghAEVmjCwbp7j8KO0RYbMkIQEA2sqyA6e4/ApjSDdbOCECe8M/u
deruP/JR73ip2QhAWWULc2Ds7j/QxShPUO8IQNBOgns18O4/jK2b+50aCUC9
IXCM3/fuPwjcYtZSHQlA7P5+LVr47j+ECiqxByAJQBrcjc7U+O4/e2e4ZnEl
CUB4lqsQyvnuP2oh1dFEMAlAMwvnlLT77j9IlQ6o60UJQKr0XZ2J/+4/BX2B
VDlxCUCXx0uuMwfvP7Tx7Pm/cwlAN4+pIaYH7z9kZlifRnYJQNhWB5UYCO8/
xE8v6lN7CUAY5sJ7/QjvP4Qi3X9uhQlAmQQ6SccK7z80l0gl9YcJQDrMl7w5
C+8/5Au0ynuKCUDak/UvrAvvP0T1ihWJjwlAGiOxFpEM7z/0afa6D5IJQLvq
DooDDe8/pN5hYJaUCUBbsmz9dQ3vP7mzhN38lglAZuO/v+IN7z81cd4Z
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacCUCwkREEqA7vP8Sa5kC+
owlAmYy6f4sP7z+DbZTW2K0JQJpLX7O8EO8/AhPwAQ7CCUCbyagaHxPvP7KH
W6eUxAlAW/mRZ2sT7z9i/MZMG8cJQBwpe7S3E+8/wuWdlyjMCUCciE1OUBTv
P4K4Sy1D1glAnUfygYEV7z8BXqdYeOoJQJ7FO+njF+8/AKler+ISCkChwc63
qBzvP3Kar40SwgpAF2x7gFQx7z+3/JqHwsQKQEFd1K2lMe8//F6GgXLHCkBr
Ti3b9jHvP4cjXXXSzApAvzDfNZky7z+crApdktcKQGj1QuvdM+8/xb5lLBLt
CkC5fgpWZzbvPwohUSbC7wpA429jg7g27z9QgzwgcvIKQA1hvLAJN+8/2kcT
FNL3CkBiQ24LrDfvP+7QwPuRAgtACgjSwPA47z8Y4xvLERgLQFuRmSt6O+8/
XUUHxcEaC0CGgvJYyzvvP6Kn8r5xHQtAsHNLhhw87z8sbMmy0SILQARW/eC+
PO8/cc60rIElC0AuR1YOED3vP7YwoKYxKAtAWDivO2E97z9B9XaakS0LQK0a
YZYDPu8/hldilEEwC0DXC7rDVD7vP1JNHneWMAtAvj7Tx14+7z83pdCA
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQLSLp8f68KbfDzNgtXo/s3tuH1ak0BVpwOzRZ1B8S
sX9vP/sBfw2jNbfD5+ZdD7yA/AdOv0s32nI7pJz/+q8ByM9iv5Qp6Mzt4J6W
Y/0WyF+fuTf5oCu3w86NyyOVHd7bfzm9IrbQg9tB6++j8kggv35CfeBFX24H
3imRW44C+VMkdS0nRnA7XD7opjvP8b39Xu0ODsE8boc4WUV5f+f39mZXxM9O
KuB2YLp4ZVYjkL+hZvlEkWJuh2UtHWJbgPxFZ49JSVRwO7x7/Z5X0uW9fUc+
q658E7dD7a59fx4B+UGbmwJ1p3E7zAmPuVXm9t7+uVXtLM993A43J06fOs/z
vb2gV5FOEx+PQwgbH887//f2Cw7yc1sJ8jhMSbM9qRLw3t7Acu3Lj8I8DleO
5bRFA/l+Gi+WJUryOAS3n2Y4CeR3scUpOqrwOARydH5dHPjenuWwpxiDFY+D
HxfL/cjg9/bfrBUZ6lJ5HDz4fm08GvbevnXzvnumGTwOHXma+X+AfBHtmL1v
s3gcjp+L0DEOf29vLDW9KraAx8G9f/uyBUB+wQ+erzbVPA6uAqWzqyPe27/c
8uPl7wk8Dk5CH1oMo97b39G9cLlyD4+Djdiz8Lmx7+3nvxasZd7P47DuXm/R
BSA/aWWwWu9BHgeF5aa9zHFA/SrXKxYc43FgsWg9lAnkr3kkoaR1ksehjEH3
7hwg/82z7QIGp3gcfNUelG8E8gHMmO6X
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQvW7Tw47M8zwO0u83tPHGv7evnZ5YcOsqj4O7WP25
PCCfRfjpobe3eBw+H6oq2w3kC3K9SRd5yuPgKVN0LCThvb3bM/Y/63h5HRY2
+rPtSnpvv2GevcqTOF6HIB+utpb09/afqz6zJybyOrxwVJZcBeSbhS9/fTeZ
16HW3GbNeSB/Nz//5usZvA4rlfIuSWW8tz/WcM/xdBGvA8PPi3IbgfzbSbXx
m9p4HdYunbn9buZ7ezb13bMa1vE6cPzXeGmW897ekzm/7u8GXod5XxxrYoD8
nvtKSVWbeR2MX0XxNwH5gjO6NEt28DrEX+0xPQvky3BG7Ug/xOuwdfWHxuTc
9/ZGr39c9bvG65AcsUNqQt57+9j1ZoKy/3gd9m1093lZ8N5+W9QPvgsMfA4n
MmoFhArf2/Ox7eJpZuZzuCy/+YoVkH8gxpbjJQefw4teudgeIF+Jy+X/FmE+
B6Gsr7n6Re/tn6UEvvXR5HNIU1rcX1r83t5OQPj1f20+h4KbN4LnAfnTd195
sUmPz6F6Ap/EcSDfQyjiiYQJn8OEf5ULJEre26/aH3f7iR2fw65bARt3A/l5
Ujkna0L4HPgm/7vEWAYMr6O6x/XD+RwkvEymawH58oXvjzyK5HNQZsyKDgby
K2Q2Hpoaw+egt2O+fA2Qf+F40QGPeD4Hi/yrj5cA+RrFJvt+J/I5OKlxrzgL
5Lc2BK46mcznsOjoxBcvgHwA/+X6UA==
                "]], LineBox[CompressedData["
1:eJwV0X0sFHAcx3EPNUX3+3Gp/lAd1+ShkTQt3drvOzXEpdxaWq089cB5muXh
PJynHO3CSR7C3UnXmTlPeVjYraxM3WSSCmUSJRn9Zon1qF9/fPfZ69/31y4s
TnTJxMjIyIHd//URpvFNIxHwdNydomRK5LaCzqfRCMqWQldamWcGfrelxiEI
HLScW2Yu5Wc1TyUgMOTGDqRLKFkdytM2ZiLo+eZUUpBCyck0X01wDoKkobFr
L5jrd5vXcmUI9uvyE61TKTkrLVRK5Ah0YZ/OKJn1zqW3jpYhUA7f4TWmUZIl
q82eaEAgbdnWNCClhJNs5hfahEDCUW22yKCkKiKGO9uCICGKn+rH3O7vqaEd
CMQOLj4G5lmr4T6TRwiCarw+9GdS4q822uA0gsBNEbPlcTYlWx8EFyX+QvAx
9om0S0ZJ09yOaiTE4OcaF6AtpOS6ShYyGYDBw/ym9QLzRdGifXMgBt5s21v3
Ikq26/Wtx4MwLKtWLvcyyxXn+gvCMKg4GZnvFJREHKhcMk/BQBcKWq1KKOHn
Wvua1WEo1TVwM8op+XswnTNajyEj//lYH/P44szLOh2GyPCvaosKSoqD2s97
38dw2MZ9TyXzmrPoqkyP4bO8+0jHbUomhhVq0xEMnuJnCfNVlHTlrYaPvMaw
y3v+0L5q9h9BsJNmDAPibzKWMPtrXTu8JjFMj58oXK+kpEcyaMj+guHGsVGt
rYqSchcPReAChiT7H1FXmOOnlafsKIYQYxv3ZmZHYfT73mXWo/vCQ4GaknXG
r+4Vr7IeZVm5OcxTnQJxyE8MG+Pv+hmY9WLNXrc/rI+wz9KyhpIKnsX3tTUM
k46zb04z/wOD/imK
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$243406#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4cT39sGNZoPgRDGnDf
GVQ/eF8YUVXIRj8zn5icsxlkP3mG56QjyFY/S83Xsp0ZdD/6Gc/OCshmP1dk
972SGYQ/u+PCY/7Hdj/dL4dDjRmUP5vIPC74x4Y/oBVPhooZpD8Lu3kT9ceW
P4EIsyeJGbQ/QzQYhvPHpj8qR5GIsnC0P5Lu54K9Kqc/0oVv6dvHtD/gqLd/
h42nPyQDLKsudrU/fh1XeRtTqD/G/aQu1NK2P7gGlmxD3qk/DPOWNR+MuT8u
2RNTk/SsP5jdekO1/r4/Db8HkJmQsT9BHFmk3lW/PzWcb47+wbE/6lo3BQit
vz9dedeMY/OxPx7seWOtLcA/rDOniS1Wsj9vaTYlANzAP0moRoPBG7M/EmSv
qKU4wj+EkYV26aa0P1hZoa/w8cQ/+mMDXTm9tz/v21QKohrFP1rWEGVY67c/
hl4IZVNDxT+5SB5tdxm4P7Njbxq2lMU/eC05fbV1uD8Obj2FezfGP/X2bp0x
Lrk/xYLZWgZ9xz/xidrdKZ+6P1wFjbW3pcc/Ufzn5UjNuj/yh0AQac7HP69u
9e1n+7o/II2nxcsfyD9vUxD+pVe7P7cPWyB9SMg/zsUdBsWFuz9Okg57LnHI
Py44Kw7ks7s/fJd1MJHCyD/tHEYeIhC8PxMaKYtC68g/TY9TJkE+vD+qnNzl
8xPJP6wBYS5gbLw/QB+QQKU8yT8LdG42f5q8P9ehQ5tWZck/a+Z7Pp7IvD+Q
O0vYzW/JP2jXtuR61Lw/yaYVUg==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT+p6kfUuk+9PzKsEQYc
CMo/ph2AvnnMvT/JLsVgzTDKP5qwUeRZFr4/YLF4u35Zyj+NQyMKOmC+P422
33Dhqso/c2nGVfrzvj/owK3bpk3LP6Bahna9DcA/ntVJsTGTzD9upswNPjXB
Pwv/gVxHHs8/Cj5ZPD+Ewz+YaVdeLEbPP53up9F1qMM/JNQsYBFuzz8vn/Zm
rMzDPz6p12Pbvc8/VQCUkRkVxD+5qZa1ty7QP6HCzubzpcQ/7VPsvEvO0D84
R0SRqMfFP1Wol8tzDdI/aFAv5hELyD8lUe7ow4vUP8hiBZDkkcw/Gn9HOmeh
1D+O8pDlLLnMPxCtoIsKt9Q/VoIcO3XgzD/6CFMuUeLUP+KhM+YFL80/0MC3
c9441T/+4GE8J8zNP3owgf745dU/MV++6GkGzz/ODxQULkDXP8ytu6B3vdA/
wz1tZdFV1z+wdYHLG9HQP7hrxrZ0a9c/kj1H9r/k0D+jx3hZu5bXP1rN0ksI
DNE/eH/dnkjt1z/m7On2mFrRPyLvpiljmtg/ACwYTbr30T8XHQB7BrDYP+Tz
3XdeC9I/DEtZzKnF2D/Gu6OiAh/SP/emC2/w8Ng/jksv+EpG0j/s1GTAkwbZ
P3AT9SLvWdI/4gK+ETcc2T9U27pNk23SP8xecLR9R9k/GmtGo9uU0j/CjMkF
IV3ZP/4yDM5/qNI/t7oiV8Ry2T/h+tH4I7zSP5Vq8rizhNk/ZBoErWvM0j9e
kyIm
                "]], 
               
               Line[{{0.40127551020408164`, 0.2956842466174032}, {
                0.4029125240902338, 0.29671045893319575`}, {
                0.40555387663264447`, 0.2983662717105344}, {
                0.40678641731639764`, 0.2991389276055652}, {
                0.40801895800015076`, 0.29991158350059605`}, {
                0.41048403936765704`, 0.3014568952906576}, {
                0.4154142021026696, 0.30454751887078085`}, {
                0.42527452757269474`, 0.3107287660310273}, {0.444995178512745,
                 0.3230912603515202}, {0.48443648039284554`, 
                0.347816248992506}, {0.5699233045152912, 
                0.40140628417458074`}, {0.5987244897959183, 
                0.4194611896915236}}], 
               
               Line[{{0.6012755102040817, 0.4209324401776759}, {
                0.732138185275487, 0.48984207349010095`}, {0.7987244897959184,
                 0.5249050723599369}}], 
               
               Line[{{0.8012755102040817, 0.5261588336437886}, {
                0.8962801515662935, 0.5695160170137047}, {0.9739717509693491, 
                0.6049720628796929}, {0.9987244897959183, 
                0.6162684482017481}}], 
               
               Line[{{1.0012755102040816`, 0.6173303072482754}, {
                1.1369227129030104`, 0.6683510705502798}, {
                1.1987244897959184`, 0.6915964730927477}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z88cP6BNSnmPw4dp+/k
5PQ/umEmhFZa5z9AVoPd4+n0P2CayEnlXec/co9fy+Lu9D8H02oPdGHnP9YB
GKfg+PQ/VESvmpFo5z+e5ohe3Az1P+4mOLHMduc/LrBqzdM09T8i7EneQpPn
P01DLqvChPU/i3ZtOC/M5z9+fAqZwYn1PzGvD/69z+c/sLXmhsCO9T/X57HD
TNPnPxQon2K+mPU/JFn2Tmra5z/cDBAauqz1P787f2Wl6Oc/bNbxiLHU9T/z
AJGSGwXoP4xptWagJPY/XIu07Ac+6D/qQK2ICyr2P3IjmMDjQeg/RxilqnYv
9j+Iu3uUv0XoPwLHlO5MOvY/tOtCPHdN6D95JHR2+U/2PwxM0YvmXOg/1vtr
mGRV9j8i5LRfwmDoPzTTY7rPWvY/OHyYM55k6D+SqlvcOmD2P04UfAd6aOg/
pZo87ixh9j+j1n1qJmnoP9GUu6Y=
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j+B7aGffW/oP6swQ0J8
cPY/mfnDsO1x6D9m3zKGUnv2P2jTQf9cd+g/xLYqqL2A9j9QwICmFHroPyKO
IsoohvY/OK2/Tcx86D/dPBIO/5D2PwiHPZw7gug/VJrxlaum9j+nOjk5Go3o
P0FVsKUE0vY/5qEwc9ei6D/2QKvkaH/3P+E+DlvM+eg/dDLEtBbD+D9X2Mjt
H5zpP2Y0IKCRyPg/6GrOf9+e6T9YNnyLDM74P3j90xGfoek/Ozo0YgLZ+D+Y
It81HqfpPwJCpA/u7vg/2mz1fRyy6T+PUYRqxRr5P1wBIg4ZyOk/gFPgVUAg
+T/skyeg2MrpP3JVPEG7Jfk/fCYtMpjN6T9WWfQXsTD5P51LOFYX0+k/HGFk
xZxG+T/elU6eFd7pP6pwRCB0cvk/YSp7LhL06T+ccqAL73f5P/K8gMDR9uk/
jXT89ml9+T+CT4ZSkfnpP3B4tM1fiPk/onSRdhD/6T9iehC52o35PzIHlwjQ
Aeo/VHxspFWT+T/DmZyajwTqP9nNbyFglPk/t/TBPxUF6j98NNkC
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T9CbJkafAnqPyiCgGbG
o/k/c/8CSywL6j8ahNxRQan5Pzzoi7gKDeo//oeUKDe0+T/NuZ2TxxDqP8SP
BNYiyvk/71zBSUEY6j+2kWDBnc/5P7hFSrcfGuo/qJO8rBjV+T+ALtMk/hvq
P4uXdIMO4Pk/EQDl/7of6j9Sn+Qw+vX5PzSjCLY0J+o/367Ei9Eh+j946U8i
KDbqP9DtBOwyJ/o/QjHc2f036j/ALEVMlCz6Pw15aJHTOeo/oKrFDFc3+j+h
CIEAfz3qP2Kmxo3cTPo/yyey3tVE6j/mnciP53f6Px5mFJuDU+o/7YzMk/3N
+j/F4tgT33DqP/tq1Jspevs/E9xhBZar6j8rQQf+Zrv8Py7SsN0iGes/DAGj
VJPH/D/N4fabSR3rP5aSn6c=
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D+7v8T+viDrPyCO++Ta
If4/mHhsBImM6z/6edViBCz+PxHr4f/Lj+s/rVGJXldA/j8C0Mz2UZbrPxMB
8VX9aP4/5Zmi5F2j6z/fX8BESbr+P6otTsB1ves/zFWtA16//j/n5gg+F7/r
P7hLmsJyxP4/I6DDu7jA6z+SN3RAnM7+P5sSObf7w+s/RQ8oPO/i/j+N9yOu
gcrrP6u+jzOVC/8/b8H5m43X6z93HV8i4Vz/PzVVpXel8es/YlAwVtxh/z/c
Z5DCPvPrP06DAYrXZv8/hHp7Ddj06z8m6aPxzXD/P9OfUaMK+Os/1LTowLqE
/z9x6v3Ob/7rPzBMcl+UrP8/rX9WJjoL7D8cf0OTj7H/P1WSQXHTDOw/B7IU
x4q2/z/8pCy8bA7sP94Xty6BwP8/S8oCUp8R7D+M4/v9bdT/P+kUr30EGOw/
eBbNMWnZ/z+RJ5rInRnsP2NJnmVk3v8/ODqFEzcb7D86r0DNWuj/P4dfW6lp
Huw/JuIRAVbt/z8vckb0AiDsPxEV4zRR8v8/1oQxP5wh7D/8R7RoTPf/P36X
HIo1I+w/PzTWh8b6/z8R40k8UyTsP0//7wM=
                "]], 
               
               Line[{{2.001275510204082, 0.8797732483163777}, {
                2.0039562426140143`, 0.8800555721910446}, {2.008820753763886, 
                0.8805678827935888}, {2.0185497760636295`, 
                0.8815925039986772}, {2.0380078206631165`, 
                0.8836417464088537}, {2.0393271393937447`, 
                0.8837806917114777}, {2.0406464581243724`, 
                0.8839196370141014}, {2.0432850955856283`, 
                0.884197527619349}, {2.0485623705081406`, 
                0.8847533088298443}, {2.0591169203531647`, 
                0.8858648712508348}, {2.080226020043213, 
                0.8880879960928157}, {2.122444219423309, 
                0.8925342457767778}, {2.1987244897959184`, 
                0.9005677747528299}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUD3NmvEwdPsP2s0u9kJ
SwJAYEXEQGsk7T/A0NWsuE0CQPkjmySoJe0/FW3wf2dQAkCSAnII5SbtP7+l
JSbFVQJAw78f0F4p7T8TF5BygGACQCY6e19SLu0/u/lkC/d1AkDsLjJ+OTjt
Pwu/Dj3koAJAdxiguwdM7T9gWykQk6MCQBD3dp9ETe0/tfdD40GmAkCo1U2D
gU7tP18weYmfqwJA2pL7SvtQ7T+zoePVWrYCQD0NV9ruVe0/W4S4btHLAkAC
Ag751V/tP6tJYqC+9gJAjut7NqRz7T80LCE+P/kCQLfnccjLdO0/vg7g27/7
AkDi42da83XtP9DTXRfBAANANdxTfkJ47T/0XVmOwwoDQNvMK8bgfO0/fUAY
LEQNA0AFySFYCH7tPwYj18nEDwNAL8UX6i9/7T8Z6FQFxhQDQIK9Aw5/ge0/
PnJQfMgeA0AprttVHYbtP8dUDxpJIQNAU6rR50SH7T9QN863ySMDQH2mx3ls
iO0/YvxL88ooA0DQnrOdu4rtP+veCpFLKwNA+pqpL+OL7T90wckuzC0DQCOX
n8EKje0//qOIzEwwA0BNk5VTMo7tP1JNHneWMANAXOiiUFSO7T/getPS
                "]], 
               
               Line[{{2.4012755102040817`, 0.9238672650604876}, {
                2.4046933744994785`, 0.9241243762161092}, {2.409580888186021, 
                0.9244920427421781}, {2.4108027666076564`, 
                0.9245839593736953}, {2.412024645029292, 
                0.9246758760052125}, {2.414468401872563, 
                0.9248597092682469}, {2.419355915559106, 
                0.9252273757943158}, {2.429130942932191, 
                0.9259627088464536}, {2.4486809976783612`, 
                0.9274333749507292}, {2.450006067043157, 
                0.9275330541908091}, {2.4513311364079526`, 
                0.927632733430889}, {2.453981275137544, 0.9278320919110489}, {
                2.459281552596727, 0.9282308088713686}, {2.4698821075150925`, 
                0.9290282427920079}, {2.491083217351824, 
                0.9306231106332866}, {2.5334854370252864`, 
                0.9338128463158439}, {2.5987244897959183`, 
                0.938720498229382}}], 
               
               Line[{{2.601275510204082, 0.9389124004667062}, {
                2.6902539155813803`, 0.9456058612523606}, {2.774462852749733, 
                0.9519405355629187}, {2.798724489795918, 
                0.9537656336356006}}], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAR0x7IgNpBkAF1p61qYbuPw4ZcrW7
1QZAjCyCoNWg7j/BExVxddgGQB7jNpZ9oe4/Jglb6OjdBkBCUKCBzaLuP+/z
5tbP6AZAiypzWG2l7j+Cyf6znf4GQBzfGAatqu4/qHQubjkqB0A/SGRhLLXu
P1pv0SnzLAdA0f4YV9S17j8NanTlrC8HQGO1zUx8tu4/cl+6XCA1B0CHIjc4
zLfuPztKRksHQAdA0PwJD2y67j/OH14o1VUHQGGxr7yrv+4/9cqN4nCBB0CE
GvsXK8ruP9wL1Wj8gwdAKhgZ7sfK7j/CTBzvh4YHQNAVN8Rky+4/kM6q+56L
B0AdEXNwnszuPyrSxxTNlQdAtgfryBHP7j9e2QFHKaoHQOf02nn40+4/RBpJ
zbSsB0CN8vhPldTuPytbkFNArwdAM/AWJjLV7j/43B5gV7QHQH/rUtJr1u4/
kuA7eYW+B0AY4soq39juP8bndavh0gdASc+628Xd7j+sKL0xbdUHQO/M2LFi
3u4/k2kEuPjXB0CWyvaH/97uP2DrksQP3QdA4sUyNDng7j/67q/dPecHQHq8
qoys4u4/4C/3Y8npB0AhushiSePuP8dwPupU7AdAx7fmOObj7j+U8sz2a/EH
QBOzIuUf5e4/ezMUfffzB0C5sEC7vOXuP2J0WwOD9gdAYK5ekVnm7j8v9ukP
mvsHQKypmj2T5+4/HxrrQ2P9B0BFw7BMAejuP7t6FLI=
                "]], 
               Line[CompressedData["
1:eJwV0H8s1HEcx/GvQz6fKyyxmnZ1hC6zco1N2e7zrmSHnDqttLbKuQhNKS7r
dtO1S/kx/eCwOrniD/6gH7S6VGoktAwrrR931lbNz8/hHOGiT3+89tzj35ef
4oz8JI/juEC2//3xy/uFgYfg7jqPgp5hSh7ulD1IRAheFuhv+I9QUqnWhw/x
EWxeIeiMYVb+3bR71hPBgkuIuIo5VpLZpfVCoNQ1p7Yxi/Mfy9x9EHxwjjT8
Zl7idh0N8EVg5MW6hY9SUuVyLEcegCCaO2XuZ15KWRveH4TAC4XI/jAr2/vs
CVsQWDwnX20YoyT08p4L8VsR5G7MM2Yydy2LLkojENRKrqW4jlMyt2DLl+xD
wGnqRyImKDk0VVgcnIPAND9sr7FSssby5D6vA0GILd0ja4aS0lUazdNOBOWT
Ta8rmfmRUUmnuxE4Jmzn3jDzqgbcB3sRvB/WfPa2UzJ9wJrX8AVBhuWmsZW5
760oYb8VQX23aTueo6Sk8c5itS+GACM+XDdPCfquGJQLMJRUy3Avs44f/MhN
iMF2u6x1jlmd9iw1OxBDu14gjFugJMPvU39UKAZFsXhkilmq96gf24vBqDqi
Jg5KXDXagzuyMayPb6j5ukRJy9T4fNt5DFIDKnJaZn+lJtVEqzDkjqXliJg7
EraNJqox9BYGxaiYdf7m/KwrGLSdtdOrOSsJq5QG2q9iaPJxNkcw/1zZ0qMu
wvBNqXh3nDnKXuRTeB1DmLOfoZF5Jn32uectDMnySwUfmessyScqyjGU3hs6
u8hsataZHRUYaNlAptDJSv4Bml0aUg==
                "]], 
               Line[CompressedData["
1:eJwVynlI03EYx/GpYOz788h5NBTLac5BU1aZ5iifRy0NtDxIvKeI817m8OrA
I8sRGKXJojGPChTxKgtTBMnlVVqp5VH9Vygq6hOWqTSo9ceHDy94i9ILYpTm
PB5PYtr/v1bRHeun56MiNsd2x4xgRLeMQ0/4GBY+/XHDgqBa1TC/2MXHPeNm
8j1LAnP7H2Y2BlOfJi2Y4wh6NUltDSN8fGtVZFduRZBuHItwGeej/8Dgc7E1
gWGp8YFkio/7BeG7pTYEN/rDvUPm+Wh4nVPlbEdgpmiLL1vjo9ir7X6qEwGv
XdHzTcCQNkT9q24EY+sLl5odGfKEISUtIoJaWbRPspChXXCGb5w7wYH+kK45
V4bHta1PRzwIfMYlHRMShmWBR9qbxQTJS1ut3YEMze766mKlBAMiTdPVXIYO
srDrw/4E5Uqewl/F0DMxW152kuBM+xXXXwUM/W7e3vUJIJiW5etVxQwTFieL
9HKCFYjWpVUybKqMUpWeJnBSuGhDtQy9ZhIU3iEEal3PHYGBoVydjw8vELw0
6jSGEVOPq+0RkQRGRU2VepyhhW2mPS+KQOORUjw7xfBdR+pyZjSBvpOl1C8w
TFuKqfW9SDA6pJQKNhjeig9Y/JBAwETRYgMxXBP3BVUnEkRVn3JTbzGM3D7W
4ZdE8CXM3mF2h6GwXlremEywOf3qT505hx2Thw7npRIIv7tM2gk5nAm0vGyp
JEg5u2902JnDE9bVnwdMfty2NVToyqHu699gVSaBNP9N74w7hxlle46fsggK
37/orPLkcCK0pEKTTdAna2k9KuHQ2/HnijyHIGi7RFfnzeHvZ+uDj3IJauLS
G4JkHCZV5njG5hHEnD9YqjV5IC/rXJ7J/wDDAhjg
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/ArKvX7Lm7JU7Mbu5123NKkQvw+ssr1wMhThouSPOQeFHd5
vh5YduuQszlDMtJQxmbJXRldIVN6VO0oPbhov52h28zWxx+fvffae3tvH7cU
cWTqRhaLxcdbT3vnUGbCl4LVqApHjyyGjiniKiMOUuDFFa74oLUztgUbAij4
qYscCkbPHF690h1IQUNsgjocnbFlMp0dQoFdhZifiX6Yrjs3eISCEa7inxy9
NHY/URpKgVKvHL6JLlYXR7w5RcGSuSapGX3HWeBXGUfBp7iBqim0zrPchp1N
QSNv6+qxSwy9/53jeJWEAsbb8DkK/aigrdI+hwI64Fp/Mrp53ODiJKdgOnxN
kY8uF28ScJQUcBRmSxc6skcZIdDg3tjUys5shv7tX1gn1KMlDxZn0ezjMi/l
dgIN/Sf+FEsYumnQlvJnE3DPMk6r0N5+nSbzDgKtrtL3WnTY7rnWZGcCXSWa
Z33oW5uT3IK5BPRHv2kYtPWQ0IHlT8A4mRsikjL0SoAbqyiVAGf+bn2QjKFv
9OiNvhcJ3KvfV3USbe+ZoPubQcAj7EVZPNrHpfZqooTAnu4FWS5aYiHLh/IJ
0HkHhF1oU6/FtKomILIaX3bNYWi5l+ZlTzWB2V7RvCfapsWnLVNDIO3C4owf
mledff6LloB4xPFVNDpF+sPY30qg5HZKswptnivVydoJWAcv12rRJWc59fwO
AuWLZap2dGN4/Jm6bgLq6E75c/RXweu3igECTbssYWvr/Ty70OopgSeBQbHb
LuN++2meapDAB9F1kSOal1Yz4TBMwFw6msZFm7gf5U0GAqTFTrIX3fHdyZ0/
gv8bYuRB6IVffXbeowQcivIeh6D/A2WHNUw=
                "]], 
               Line[CompressedData["
1:eJwVx2lI02EcwPF54NX/eWxaZs1KpVhaaiyRLPT5GRJTQ9QC826bomJlecQy
5zzyzOhNuhEphC9EEZtaIRNURm2IilZeTS1yas6jRxDE4dXTiy9fPl7S3LgM
ax6P58P6/87u3zXZYxzk+adInxZQolBJHhknOehS9DfNMdu6Luk2jBzcjpSN
+RZSwndazzy2xIHa1CEyME8Y/PjNfzgwRyij/jKrK3O1wlUOrmli048/oeSM
1RZ3nXIwV7zdIGO+tGPpklg48HQDyyHzzWX7vU6EoE38feCqnBJNMzm3mIpg
2MXTKFBQslW0ZS+RIFBaBfjfYA6Kb12blyEQbYaUZzH3OTv3TGchUI8m+X5k
1pf+DBvOQ5BRoyqKLqFkVqpI665CcLCPBWVKSuyEfW9KOxFcNu8nLZdREmGT
W7KvQWCa5jRcOSX1v7ylRT0IGvUC2yvMfHWdT0Evgr2W4A4ls4djYm+mDsFQ
auGeewUlorWdyegpBNKJ9bdRzylJeR/EP32A4PXA7LymipJPiTt4nIfB1JKT
b2TGdlquwgaDqGbXwbaaksHkEAezA4avMYLAeGZvp/DDD64Y8EJi3T7zcnrs
xi0fDDW2xqDIWkpCj7quHV7EMLOSPZLPrOqbWOn2xyActUiamMUudxfdAzHo
G06+3GRuH0idXQzFYCNMMDXWUWKd4/lDFYYh7ohZPsic5LYwFRmO4R2V41Vm
7kHGN00EBuhVB4e8oOThqftDxXcwKCJmXpmY9V/8DAHxGEb8ss6jekrOPqaf
FxIwCFx2tEHMco8uXUMyhpzt6ph7zOOGvEFxGgat8cRyLfOF/MD+XQkGx4HW
Zz3MlaWx7UMyDLo2L/EY8z+msDWa
                "]], 
               
               Line[{{3.8012755102040816`, 0.9859578736208626}, {
                3.8070691712239952`, 0.9859578736208626}, {
                3.8123410159841984`, 0.9859578736208626}, {
                3.8228847055046042`, 0.9859578736208626}, {
                3.8334283950250096`, 0.9859578736208626}, {3.872782814308162, 
                0.9859578736208626}, {3.912137233591315, 
                0.9859578736208626}, {3.956068575979331, 
                0.9859578736208626}, {3.999999918367347, 
                0.9859578736208626}}]}, "Charting`Private`Tag$243406#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT7f1louJMNlPgRDGnDf
GVQ/aFFhLXT2Qz8zn5icsxlkP7L0GKdI9lM/S83Xsp0ZdD9XxvTjMvZjP1dk
972SGYQ/Kq9iAij2cz/dL4dDjRmUP5OjmZEi9oM/oBVPhooZpD/IHTXZH/aT
P4EIsyeJGbQ/4toCfR72oz8qR5GIsnC0PxaDskiuTKQ/0oVv6dvHtD9JK2IU
PqOkPyQDLKsudrU/sXvBq11QpT/G/aQu1NK2P38cgNqcqqY/DPOWNR+MuT8e
Xv03G1+pP5jdekO1/r4/WuH38hfIrj9BHFmk3lW/P46Jp76nHq8/6lo3BQit
vz/CMVeKN3WvPx7seWOtLcA/FUHbkCsRsD9vaTYlANzAP3yROihLvrA/EmSv
qKU4wj9LMvlWihiyP1hZoa/w8cQ/6nN2tAjNtD/v21QKohrFP81/UFty9bQ/
hl4IZVNDxT+viyoC3B21P7Njbxq2lMU/dKPeT69utT8Obj2FezfGP/7SRutV
ELY/xYLZWgZ9xz8TMhcio1O3P1wFjbW3pcc/9T3xyAx8tz/yh0AQac7HP9dJ
y292pLc/II2nxcsfyD+cYX+9SfW3P7cPWyB9SMg/f21ZZLMduD9Okg57LnHI
P2J5MwsdRrg/fJd1MJHCyD8nkedY8Ja4PxMaKYtC68g/Cp3B/1m/uD+qnNzl
8xPJP+2om6bD57g/QB+QQKU8yT/PtHVNLRC5P9ehQ5tWZck/scBP9JY4uT+Q
O0vYzW/JP1boZsD7Qrk/IUYUZA==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT+sfmUbs7e5PzKsEQYc
CMo/Wlu67lczuj/JLsVgzTDKP95KOwaRfLo/YLF4u35Zyj9iOrwdysW6P422
33Dhqso/aBm+TDxYuz/owK3bpk3LP3bXwaogfbw/ntVJsTGTzD+TU8lm6ca+
Pwv/gVxHHs8/5yVsbz2twT+YaVdeLEbPP85mBiEi0cE/JNQsYBFuzz+0p6DS
BvXBPz6p12Pbvc8/ginVNdA8wj+5qZa1ty7QPx4tPvxizMI/7VPsvEvO0D9X
NBCJiOvDP1Wol8tzDdI/yEK0otMpxj8lUe7ow4vUP6pf/NVppso/Gn9HOmeh
1D/sA/9WWc3KPxCtoIsKt9Q/LqgB2Ej0yj/6CFMuUeLUP7DwBtonQss/0MC3
c9441T+2gRHe5d3LP3owgf745dU/wKMm5mEVzT/ODxQULkDXP9TnUPZZhM8/
wz1tZdFV1z8VjFN3SavPP7hrxrZ0a9c/VjBW+DjSzz+jx3hZu5bXP2y8Lf0L
ENA/eH/dnkjt1z/vBDP/6l3QPyLvpiljmtg/9JU9A6n50D8XHQB7BrDYPxTo
vsMgDdE/DEtZzKnF2D80OkCEmCDRP/emC2/w8Ng/dt5CBYhH0T/MXnC0fUfZ
P/kmSAdnldE/lWryuLOE2T8OnP9reczRPwXa/jg=
                "]], 
               
               Line[{{0.40127551020408164`, 0.28010555254550196`}, {
                0.40801895800015076`, 0.2846144458604744}, {
                0.41048403936765704`, 0.2862626811897805}, {
                0.4154142021026696, 0.28955915184839265`}, {
                0.42527452757269474`, 0.2961520931656169}, {0.444995178512745,
                 0.30933797580006545`}, {0.48443648039284554`, 
                0.33570974106896256`}, {0.5699233045152912, 
                0.3928690728322497}, {0.5987244897959183, 
                0.41212650251841143`}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8orkJs/nraP/UmPQ+t
bec/tuFUNxaW3z8+4kLHinjnPzhKmeNVo98/hp1If2iD5z+4st2PlbDfPxYU
VO8jmec/uINm6BTL3z82AWvPmsTnP9wSvMwJAOA/eNuYj4gb6D/etM19CDXg
P/yP9A9kyeg/4Pjw3wWf4D9ES/rHQdToPyAtE7alpeA/jAYAgB/f6D9gYTWM
RazgPx19C/Da9Og/4cl5OIW54D8+aiLQUSDpP+KaApEE1OA/hiUoiC8r6T8i
zyRnpNrgP87gLUANNuk/YgNHPUTh4D9eVzmwyEvpP+Jri+mD7uA/f0RQkD93
6T/jPBRCAwnhP8j/VUgdguk/I3E2GKMP4T8Qu1sA+4zpP2SlWO5CFuE/FwJG
qSaP6T/kpG6ulRfhPwDUl3Q=
                "]], 
               
               Line[{{0.8012755102040817, 0.5354835149398992}, {
                0.8024388112602567, 0.5360096884756322}, {0.8037652381656297, 
                0.5366096455813074}, {0.8064180919763757, 
                0.5378095597926575}, {0.8170295072193599, 
                0.5426092166380585}, {0.8182677985372807, 
                0.5431693090729096}, {0.8195060898552016, 
                0.5437294015077607}, {0.8219826724910432, 
                0.544849586377463}, {0.8269358377627265, 
                0.5470899561168674}, {0.8368421683060933, 
                0.5515706955956763}, {0.8566548293928267, 
                0.5605321745532942}, {0.8962801515662935, 0.57845513246853}, {
                0.9739717509693491, 0.6135958755613574}, {0.9987244897959183, 
                0.6247918046274556}}], 
               
               Line[{{1.0012755102040816`, 0.625826510545221}, {
                1.1369227129030104`, 0.6745101182001955}, {
                1.1382548904425511`, 0.6749882350162548}, {
                1.1395870679820916`, 0.6754663518323141}, {1.142251423061173, 
                0.6764225854644328}, {1.147580133219336, 
                0.6783350527286702}, {1.158237553535662, 
                0.6821599872571451}, {1.1795523941683133`, 
                0.6898098563140946}, {1.1987244897959184`, 
                0.6966906969277387}}], 
               
               Line[{{1.2012755102040815`, 0.6974871069371701}, {
                1.2234898928959086`, 0.703384730660664}, {1.224797710358201, 
                0.7037319388364938}, {1.2274133452827862`, 
                0.7044263551881536}, {1.2326446151319568`, 
                0.7058151878914732}, {1.2431071548302977`, 
                0.7085928532981124}, {1.2640322342269796`, 
                0.7141481841113908}, {1.3058823930203434`, 
                0.7252588457379475}, {1.3839420330101317`, 
                0.745982643965325}, {1.3987244897959183`, 
                0.7499071900146489}}], 
               Line[{{1.4012755102040815`, 0.7505530973451326}, {
                1.547629076117258, 0.7858103477371957}, {1.5489670042909665`, 
                0.786132660817391}, {1.550304932464675, 0.7864549738975862}, {
                1.5529807888120917`, 0.7870996000579767}, {
                1.5583325015069254`, 0.7883888523787577}, {
                1.5690359268965925`, 0.7909673570203196}, {
                1.5703738550703008`, 0.7912896701005148}, {
                1.5717117832440093`, 0.79161198318071}, {1.5743876395914262`, 
                0.7922566093411005}, {1.5797393522862597`, 
                0.7935458616618816}, {1.5904427776759271`, 
                0.7961243663034435}, {1.5917807058496356`, 
                0.7964466793836388}, {1.5931186340233439`, 
                0.7967689924638339}, {1.5957944903707606`, 
                0.7974136186242244}, {1.597132418544469, 
                0.7977359317044197}, {1.5984703467181776`, 
                0.798058244784615}, {1.5987244897959185`, 
                0.7981194690265486}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T8K8FFidY7pPyiCgGbG
o/k/TcTpEh2Q6T8ahNxRQan5P8Lx1xfykek//oeUKDe0+T+sTLQhnJXpP8SP
BNYiyvk/fwJtNfCc6T+2kWDBnc/5P/QvWzrFnuk/qJO8rBjV+T9pXUk/mqDp
P4uXdIMO4Pk/UrglSUSk6T9Sn+Qw+vX5PyZu3lyYq+k/367Ei9Eh+j/M2U+E
QLrpP9DtBOwyJ/o/GBQc/wy86T/ALEVMlCz6P2RO6HnZvek/oKrFDFc3+j/7
woBvcsHpP2Kmxo3cTPo/KqyxWqTI6T/mnciP53f6P4l+EzEI1+k/7YzMk/3N
+j9HI9fdz/PpP/tq1Jspevs/wmxeN18t6j8rQQf+Zrv8P91qSorEmOo/DAGj
VJPH/D8FGkZi1pzqP51/pXU=
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9nK85DiaDqPyCO++Ta
If4/PCRPwwQe6z/6edViBCz+P4jeFc7QIes/rVGJXldA/j8fU6PjaCnrPxMB
8VX9aP4/Tjy+Dpk46z/fX8BESbr+P6wO9GT5Vus/zFWtA16//j/Sa1dq31jr
P7hLmsJyxP4/+Mi6b8Va6z+SN3RAnM7+P0SDgXqRXus/RQ8oPO/i/j/b9w6Q
KWbrP6u+jzOVC/8/CuEpu1l16z93HV8i4Vz/P2izXxG6k+s/YlAwVtxh/z+6
8W+LlpXrP06DAYrXZv8/DTCABXOX6z8m6aPxzXD/P7KsoPkrm+s/1LTowLqE
/z/8peHhnaLrPzBMcl+UrP8/j5hjsoGx6z8cf0OTj7H/P+LWcyxes+s/B7IU
x4q2/z80FYSmOrXrP94Xty6BwP8/2ZGkmvO46z+M4/v9bdT/PyOL5YJlwOs/
eBbNMWnZ/z92yfX8QcLrP2NJnmVk3v8/yAcGdx7E6z86r0DNWuj/P22EJmvX
x+s/JuIRAVbt/z/Awjbls8nrPxEV4zRR8v8/EgFHX5DL6z/8R7RoTPf/P2Q/
V9lszes/PzTWh8b6/z8XHu5wuc7rP6BH8R8=
                "]], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCAEAvgSQOp9HrP0sj5TUa
CABAlGtdNbTT6z8iiYedEBIAQDnofSlt1+s/0FTMbP0lAECD4b4R397rPyzs
VQvXTQBAFtRA4sLt6z+4VEy/ilAAQCNnVFbF7us/Q71Ccz5TAEAw+mfKx+/r
P1qOL9ulWABASyCPsszx6z+JMAmrdGMAQH9s3YLW9es/5nS8ShJ5AEDpBHoj
6v3rP6D9IopNpABAuzWzZBEO7D8TD/AIxPoAQGCXJedfLuw/0r2Kh0n9AEBc
GTUXUS/sP5JsJQbP/wBAWZtER0Iw7D8SyloD2gQBQFKfY6ckMuw/EoXF/e8O
AUBFp6Fn6TXsPxD7mvIbIwFAKrcd6HI97D8M50Xcc0sBQPTWFemFTOw/zJXg
WvlNAUDxWCUZd03sP4xEe9l+UAFA7to0SWhO7D8LorDWiVUBQOfeU6lKUOw/
Cl0b0Z9fAUDZ5pFpD1TsPwjT8MXLcwFAvvYN6phb7D/IgYtEUXYBQLt4HRqK
XOw/iDAmw9Z4AUC4+ixKe13sPweOW8DhfQFAsf5Lql1f7D8GSca694cBQKMG
imoiY+w/xvdgOX2KAUCgiJmaE2TsP4am+7cCjQFAnQqpygRl7D9GVZY2iI8B
QJqMuPr1Zew/BQQxtQ2SAUCWDsgq52bsP8SyyzOTlAFAkpDXWthn7D+5s4Td
/JYBQId6tCS/aOw/NSr0kQ==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDhaioneGvsP9o8REjf
ngFAIyIKdT9t7D+vuuzgmqEBQM97BDsTb+w/WrY9EhKnAUApL/nGunLsP7Gt
33QAsgFA3JXi3gl67D9enCM63ccBQENjtQ6oiOw/uHmrxJbzAUAP/lpu5KXs
P2s0u9kJSwJAqDOmLV3g7D/A0NWsuE0CQCyafmko4uw/FW3wf2dQAkCwAFel
8+PsP7+lJSbFVQJAuM0HHYrn7D8TF5BygGACQMdnaQy37uw/u/lkC/d1AkDm
myzrEP3sPwu/Dj3koAJAIwSzqMQZ7T9gWykQk6MCQKdqi+SPG+0/tfdD40Gm
AkAr0WMgWx3tP18weYmfqwJAM54UmPEg7T+zoePVWrYCQEI4doceKO0/W4S4
btHLAkBhbDlmeDbtP6tJYqC+9gJAntS/IyxT7T80LCE+P/kCQM+wF3rYVO0/
vg7g27/7AkAAjW/QhFbtP9DTXRfBAANAYEUffd1Z7T/0XVmOwwoDQCK2ftaO
YO0/fUAYLEQNA0BSktYsO2LtPwYj18nEDwNAgm4ug+dj7T8Z6FQFxhQDQOQm
3i9AZ+0/PnJQfMgeA0Cllz2J8W3tP8dUDxpJIQNA1nOV351v7T9QN863ySMD
QAZQ7TVKce0/YvxL88ooA0BnCJ3ionTtP+veCpFLKwNAl+T0OE927T90wcku
zC0DQMfATI/7d+0//qOIzEwwA0D4nKTlp3ntP1JNHneWMANA3JQeJ9l57T8F
ngDM
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0DXSzTcd3ztP6wQQ+HP
PANADCfv785+7T/Qmj5Y0kYDQG3fnpwngu0/WX399VJJA0CFzcrH/YLtP+Jf
vJPTSwNAnbv28tOD7T/0JDrP1FADQM2XTkmAhe0/Ga81RtdaA0AuUP712Ijt
P2LDLDTcbgNA8MBdT4qP7T/16xoQ5pYDQHOiHALtnO0/lJ3nx5yZA0AiLpZD
1Z3tPzNPtH9TnANA0LkPhb2e7T9xsk3vwKEDQCzRAgiOoO0/7XiAzpusA0Dl
/+gNL6TtP+UF5oxRwgNAV121GXGr7T/VH7EJve0DQDsYTjH1ue0/tVNHA5RE
BEACjn9g/dbtP4hLuIUcRwRAh9Q4L9bX7T9cQykIpUkEQAwb8v2u2O0/AjML
DbZOBEAUqGSbYNrtP04SzxbYWARAJsJJ1sPd7T/o0FYqHG0EQEv2E0yK5O0/
Gk5mUaSVBECTXqg3F/LtP+1F19MsmARAF6VhBvDy7T/APUhWtZoEQJzrGtXI
8+0/Zi0qW8afBECleI1yevXtP7MM7mToqQRAt5Jyrd347T+GBF/ncKwEQDvZ
K3y2+e0/WvzPafmuBEDAH+VKj/rtPwDssW4KtARAyaxX6ED87T9My3V4LL4E
QNvGPCOk/+0/H8Pm+rTABEBfDfbxfADuP/K6V309wwRA5FOvwFUB7j/Gssj/
xcUEQGmaaI8uAu4/mao5gk7IBEDt4CFeBwPuP+zmtxAwygRA1GAuXKgD7j+E
nhKd
                "]], 
               
               Line[{{2.601275510204082, 0.9381283486846065}, {
                2.603990662333868, 0.9382885346509655}, {2.6052275961112112`, 
                0.9383615100950566}, {2.607701463665898, 
                0.9385074609832388}, {2.6126491987752725`, 
                0.938799362759603}, {2.613861772475368, 0.938870901030995}, {
                2.6150743461754633`, 0.9389424393023871}, {
                2.6174994935756546`, 0.9390855158451713}, {
                2.6223497883760363`, 0.9393716689307395}, {
                2.6320503779767996`, 0.939943975101876}, {2.6514515571783264`,
                 0.9410885874441489}, {2.6902539155813803`, 
                0.9433778121286949}, {2.774462852749733, 
                0.9483458910176833}, {2.798724489795918, 
                0.9497772560351573}}], 
               
               Line[{{2.8012755102040816`, 0.9499277587141051}, {
                2.9382035922548035`, 0.9580061116374515}, {2.939446276666315, 
                0.958079426351995}, {2.940688961077826, 0.9581527410665384}, {
                2.943174329900849, 0.9582993704956253}, {2.9481450675468936`, 
                0.958592629353799}, {2.9580865428389833`, 
                0.9591791470701465}, {2.9779694934231626`, 
                0.9603521825028414}, {2.998724489795918, 
                0.9615766660646559}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEDQXx2aUMbuP2TD0PVP
KQhAbXnfFyrN7j8wgkN3TS4IQA6rUDMMzu4/yP8oekg4CEBPDjNq0M/uP/f6
838+TAhA0tT311jT7j9W8YmLKnQIQNdhgbNp2u4/E961ogLECEDie5Rqi+ju
P44MfX23xghAEVmjCwbp7j8KO0RYbMkIQEA2sqyA6e4/ApjSDdbOCECe8M/u
deruP/JR73ip2QhAWWULc2Ds7j/QxShPUO8IQNBOgns18O4/jK2b+50aCUC9
IXCM3/fuPwjcYtZSHQlA7P5+LVr47j+ECiqxByAJQBrcjc7U+O4/e2e4ZnEl
CUB4lqsQyvnuP2oh1dFEMAlAMwvnlLT77j9IlQ6o60UJQKr0XZ2J/+4/BX2B
VDlxCUCXx0uuMwfvP7Tx7Pm/cwlAN4+pIaYH7z9kZlifRnYJQNhWB5UYCO8/
xE8v6lN7CUAY5sJ7/QjvP4Qi3X9uhQlAmQQ6SccK7z80l0gl9YcJQDrMl7w5
C+8/5Au0ynuKCUDak/UvrAvvP0T1ihWJjwlAGiOxFpEM7z/0afa6D5IJQLvq
DooDDe8/pN5hYJaUCUBbsmz9dQ3vP7mzhN38lglAZuO/v+IN7z81cd4Z
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacCUCwkREEqA7vP8Sa5kC+
owlAmYy6f4sP7z+DbZTW2K0JQJpLX7O8EO8/AhPwAQ7CCUCbyagaHxPvP7KH
W6eUxAlAW/mRZ2sT7z9i/MZMG8cJQBwpe7S3E+8/wuWdlyjMCUCciE1OUBTv
P4K4Sy1D1glAnUfygYEV7z8BXqdYeOoJQJ7FO+njF+8/AKler+ISCkChwc63
qBzvP3Kar40SwgpAF2x7gFQx7z+3/JqHwsQKQEFd1K2lMe8//F6GgXLHCkBr
Ti3b9jHvP4cjXXXSzApAvzDfNZky7z+crApdktcKQGj1QuvdM+8/xb5lLBLt
CkC5fgpWZzbvPwohUSbC7wpA429jg7g27z9QgzwgcvIKQA1hvLAJN+8/2kcT
FNL3CkBiQ24LrDfvP+7QwPuRAgtACgjSwPA47z8Y4xvLERgLQFuRmSt6O+8/
XUUHxcEaC0CGgvJYyzvvP6Kn8r5xHQtAsHNLhhw87z8sbMmy0SILQARW/eC+
PO8/cc60rIElC0AuR1YOED3vP7YwoKYxKAtAWDivO2E97z9B9XaakS0LQK0a
YZYDPu8/hldilEEwC0DXC7rDVD7vP1JNHneWMAtAvj7Tx14+7z83pdCA
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQLSLp8f68KbfDzNgtXo/s3tuH1ak0BVpwOzRZ1B8S
sX9vP/sBfw2jNbfD5+ZdD7yA/AdOv0s32nI7pJz/+q8ByM9iv5Qp6Mzt4J6W
Y/0WyF+fuTf5oCu3w86NyyOVHd7bfzm9IrbQg9tB6++j8kggv35CfeBFX24H
3imRW44C+VMkdS0nRnA7XD7opjvP8b39Xu0ODsE8boc4WUV5f+f39mZXxM9O
KuB2YLp4ZVYjkL+hZvlEkWJuh2UtHWJbgPxFZ49JSVRwO7x7/Z5X0uW9fUc+
q658E7dD7a59fx4B+UGbmwJ1p3E7zAmPuVXm9t7+uVXtLM993A43J06fOs/z
vb2gV5FOEx+PQwgbH887//f2Cw7yc1sJ8jhMSbM9qRLw3t7Acu3Lj8I8DleO
5bRFA/l+Gi+WJUryOAS3n2Y4CeR3scUpOqrwOARydH5dHPjenuWwpxiDFY+D
HxfL/cjg9/bfrBUZ6lJ5HDz4fm08GvbevnXzvnumGTwOHXma+X+AfBHtmL1v
s3gcjp+L0DEOf29vLDW9KraAx8G9f/uyBUB+wQ+erzbVPA6uAqWzqyPe27/c
8uPl7wk8Dk5CH1oMo97b39G9cLlyD4+Djdiz8Lmx7+3nvxasZd7P47DuXm/R
BSA/aWWwWu9BHgeF5aa9zHFA/SrXKxYc43FgsWg9lAnkr3kkoaR1ksehjEH3
7hwg/82z7QIGp3gcfNUelG8E8gHMmO6X
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQvW7Tw47M8zwO0u83tPHGv7evnZ5YcOsqj4O7WP25
PCCfRfjpobe3eBw+H6oq2w3kC3K9SRd5yuPgKVN0LCThvb3bM/Y/63h5HRY2
+rPtSnpvv2GevcqTOF6HIB+utpb09/afqz6zJybyOrxwVJZcBeSbhS9/fTeZ
16HW3GbNeSB/Nz//5usZvA4rlfIuSWW8tz/WcM/xdBGvA8PPi3IbgfzbSbXx
m9p4HdYunbn9buZ7ezb13bMa1vE6cPzXeGmW897ekzm/7u8GXod5XxxrYoD8
nvtKSVWbeR2MX0XxNwH5gjO6NEt28DrEX+0xPQvky3BG7Ug/xOuwdfWHxuTc
9/ZGr39c9bvG65AcsUNqQt57+9j1ZoKy/3gd9m1093lZ8N5+W9QPvgsMfA4n
MmoFhArf2/Ox7eJpZuZzuCy/+YoVkH8gxpbjJQefw4teudgeIF+Jy+X/FmE+
B6Gsr7n6Re/tn6UEvvXR5HNIU1rcX1r83t5OQPj1f20+h4KbN4LnAfnTd195
sUmPz6F6Ap/EcSDfQyjiiYQJn8OEf5ULJEre26/aH3f7iR2fw65bARt3A/l5
Ujkna0L4HPgm/7vEWAYMr6O6x/XD+RwkvEymawH58oXvjzyK5HNQZsyKDgby
K2Q2Hpoaw+egt2O+fA2Qf+F40QGPeD4Hi/yrj5cA+RrFJvt+J/I5OKlxrzgL
5Lc2BK46mcznsOjoxBcvgHwA/+X6UA==
                "]], 
               Line[CompressedData["
1:eJwV0X0sFHAcx3EPNUX3+3Gp/lAd1+ShkTQt3drvOzXEpdxaWq089cB5muXh
PJynHO3CSR7C3UnXmTlPeVjYraxM3WSSCmUSJRn9Zon1qF9/fPfZ69/31y4s
TnTJxMjIyIHd//URpvFNIxHwdNydomRK5LaCzqfRCMqWQldamWcGfrelxiEI
HLScW2Yu5Wc1TyUgMOTGDqRLKFkdytM2ZiLo+eZUUpBCyck0X01wDoKkobFr
L5jrd5vXcmUI9uvyE61TKTkrLVRK5Ah0YZ/OKJn1zqW3jpYhUA7f4TWmUZIl
q82eaEAgbdnWNCClhJNs5hfahEDCUW22yKCkKiKGO9uCICGKn+rH3O7vqaEd
CMQOLj4G5lmr4T6TRwiCarw+9GdS4q822uA0gsBNEbPlcTYlWx8EFyX+QvAx
9om0S0ZJ09yOaiTE4OcaF6AtpOS6ShYyGYDBw/ym9QLzRdGifXMgBt5s21v3
Ikq26/Wtx4MwLKtWLvcyyxXn+gvCMKg4GZnvFJREHKhcMk/BQBcKWq1KKOHn
Wvua1WEo1TVwM8op+XswnTNajyEj//lYH/P44szLOh2GyPCvaosKSoqD2s97
38dw2MZ9TyXzmrPoqkyP4bO8+0jHbUomhhVq0xEMnuJnCfNVlHTlrYaPvMaw
y3v+0L5q9h9BsJNmDAPibzKWMPtrXTu8JjFMj58oXK+kpEcyaMj+guHGsVGt
rYqSchcPReAChiT7H1FXmOOnlafsKIYQYxv3ZmZHYfT73mXWo/vCQ4GaknXG
r+4Vr7IeZVm5OcxTnQJxyE8MG+Pv+hmY9WLNXrc/rI+wz9KyhpIKnsX3tTUM
k46zb04z/wOD/imK
                "]]}, 
              "Charting`Private`Tag$243406#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.8580535033273544`*^9},
 CellLabel->
  "Out[599]=",ExpressionUUID->"11ef86c9-9e43-4499-9907-99d0546e51dc"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D96SNd0+AJsP5in1AHT
HfA/EBm6Lir7fz8KIYQn3zjwPzbEzMcHfo4/yDyRL35F8D/zh6GAMKGSP4ZY
njcdUvA/y61cHV0Dlj8CkLhHW2vwP3v50la2x5w/+v7sZ9ed8D9uyN9kNCil
P7ga+m92qvA/Wls9s0rZpj92Ngd4FbfwP0bumgFhiqg/8m0hiFPQ8D8eFFae
jeyrP+vcVajPAvE/+C/ma3NYsT+q+GKwbg/xP4D5FJP+MLI/aBRwuA0c8T/2
wkO6iQmzP+RLishLNfE/4lWhCKC6tD+iZ5fQ6kHxP1gf0C8rk7U/YIOk2IlO
8T/O6P5Wtmu2P9y6vujHZ/E/untcpcwcuD+a1svwZnTxPzBFi8xX9bg/WPLY
+AWB8T+mDrrz4s25PzccMe2JjPE/RV+xUnWTuj+6TqUP
                "]], 
               LineBox[{{1.2031887755102042`, 0.10723192019950123`}, {
                1.296811224489796, 0.10723192019950123`}}], 
               LineBox[{{1.403188775510204, 0.10723192019950123`}, {
                1.4968112244898326`, 0.10723192019950123`}}], 
               LineBox[{{1.6031887755102041`, 0.10723192019950123`}, {
                1.6968112244897962`, 0.10723192019950123`}}], 
               LineBox[{{1.803188775510204, 0.10723192019950123`}, {
                1.883402539403638, 0.10723192019950123`}, {
                1.8968112244897959`, 0.10723192019950123`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEC9X5X3Bba9PxEURJl8
DABAYxgaLZvFvz8eqUcsRxMAQCPIC8mVD8E/ONNOUtwgAEAGQAkuJmnDP0Vo
UuWmJwBA+PuHYO6VxD9S/VV4cS4AQOq3BpO2wsU/bCddngY8AEDMLwT4RhzI
P6F7a+owVwBAvx//wWfPzD8wwAn4h10AQL5BLpwz6M0/wASoBd9jAEDpY112
/wDPP+CN5CCNcABAINRdlUuZ0D8eoF1X6YkAQEoYvEnjytI/ruT7ZECQAEBf
qdM2SVfTPz0pmnKXlgBAXjrrI6/j0z9cstaNRaMAQHRcGv56/NQ/7PZ0m5yp
AECJ7THr4IjVP3s7E6nzrwBAiH5J2EYV1j+axE/EobwAQJ6geLISLtc/Kgnu
0fjCAECzMZCfeLrXPxqOmPZExgBAVzas3n0D2D9mB5Ei
                "]], 
               LineBox[{{2.2031887755102044`, 0.3840399002493765}, {
                2.2968112244897956`, 0.3840399002493765}}], 
               LineBox[{{2.403188775510204, 0.3840399002493765}, {
                2.4968112244897127`, 0.3840399002493765}}], 
               LineBox[{{2.6031887755102043`, 0.3840399002493765}, {
                2.6968112244897955`, 0.3840399002493765}}], 
               LineBox[{{2.8031887755102045`, 0.3840399002493765}, {
                2.8955938838391537`, 0.3840399002493765}, {
                2.8968112244897957`, 0.3840399002493765}}], 
               LineBox[{{3.0031887755102042`, 0.3912762736017103}, {
                3.005498530851262, 0.396517863029048}, {3.0088289747001133`, 
                0.4040757281224517}, {3.015489862397817, 
                0.41919145830925997`}, {3.028811637793224, 
                0.44942291868287765`}, {3.0554551885840384`, 
                0.509885839430112}, {3.05872473223977, 0.5173055020902508}, {
                3.0619942758955014`, 0.5247251647503897}, {
                3.0685333632069645`, 0.5395644900706673}, {3.071802906862696, 
                0.5469841527308061}, {3.0750724505184275`, 
                0.554403815390945}, {3.0816115378298905`, 
                0.5692431407112226}, {3.084881081485622, 
                0.5766628033713614}, {3.0881506251413535`, 
                0.5840824660315003}, {3.091420168797085, 
                0.5915021286916391}, {3.0946897124528165`, 
                0.5989217913517779}, {3.0968112244897954`, 
                0.6037361952262188}}], 
               LineBox[{{3.2031887755102044`, 0.6109725685785535}, {
                3.264705982550857, 0.6109725685785535}, {3.296811224489796, 
                0.6109725685785535}}], 
               LineBox[{{3.403188775510204, 0.6109725685785535}, {
                3.4968112244897442`, 0.6109725685785535}}], 
               LineBox[{{3.6031887755102043`, 0.6109725685785535}, {
                3.6968112244897955`, 0.6109725685785535}}], 
               LineBox[{{3.8031887755102045`, 0.6109725685785535}, {
                3.8968112244897957`, 0.6109725685785535}}], 
               LineBox[{{4.003188775510204, 0.6152666802381802}, {
                4.006210328098253, 0.6193356039228342}, {4.009555148532524, 
                0.6238398508916778}, {4.016244789401066, 
                0.6328483448293651}, {4.02962407113815, 0.6508653327047399}, {
                4.032968891572421, 0.6553695796735837}, {4.036313712006692, 
                0.6598738266424273}, {4.043003352875234, 
                0.6688823205801147}, {4.0563826346123175`, 
                0.6868993084554894}, {4.0597274550465885`, 
                0.6914035554243331}, {4.0630722754808595`, 
                0.6959078023931768}, {4.069761916349401, 
                0.7049162963308642}, {4.083141198086486, 
                0.7229332842062401}, {4.086425118327638, 
                0.7273555209399603}, {4.089709038568788, 
                0.7317777576736791}, {4.092992958809939, 0.736199994407398}, {
                4.096276879051089, 0.7406222311411169}, {4.096811224489796, 
                0.7413417985648122}}], 
               LineBox[{{4.2031887755102035`, 0.7456359102244388}, {
                4.293312093520136, 0.7456359102244388}, {4.2968112244897965`, 
                0.7456359102244388}}], 
               LineBox[{{4.403188775510205, 0.7456359102244388}, {
                4.496811224489796, 0.7456359102244388}}], 
               LineBox[{{5.003188775510204, 0.7484191307445663}, {
                5.009890606535029, 0.7542686091951615}, {5.0129309260036985`, 
                0.7569222546166936}, {5.015971245472368, 
                0.7595759000382257}, {5.0220518844097075`, 
                0.76488319088129}, {5.046374440159067, 0.7861123542535486}, {
                5.049414759627736, 0.7887659996750809}, {5.052455079096406, 
                0.791419645096613}, {5.058535718033746, 0.796726935939678}, {
                5.070696995908426, 0.8073415176258074}, {5.0737373153770955`, 
                0.8099951630473395}, {5.076777634845765, 
                0.8126488084688717}, {5.0828582737831045`, 
                0.8179560993119359}, {5.085898593251774, 0.820609744733468}, {
                5.088938912720444, 0.8232633901550002}, {5.091979232189114, 
                0.8259170355765332}, {5.095019551657784, 
                0.8285706809980653}, {5.096811224489796, 
                0.8301344852155323}}], 
               LineBox[{{5.303188775510205, 0.8329177057356607}, {
                5.396811224489795, 0.8329177057356607}}], 
               LineBox[{{5.503188775510205, 0.8329177057356607}, {
                5.596811224489844, 0.8329177057356607}}], 
               LineBox[{{5.703188775510205, 0.8329177057356607}, {
                5.796811224489689, 0.8329177057356607}}], 
               LineBox[{{5.903188775510205, 0.8329177057356607}, {
                5.950639515166904, 0.8329177057356607}, {5.975077083599616, 
                0.8329177057356607}, {5.987295867815972, 
                0.8329177057356607}, {5.996811224489797, 
                0.8329177057356607}}], 
               LineBox[{{6.103188775510205, 0.8977556109725684}, {
                6.109483709979536, 0.8977556109725684}, {6.115593102087713, 
                0.8977556109725684}, {6.121702494195891, 
                0.8977556109725684}, {6.196811224489796, 
                0.8977556109725684}}], 
               LineBox[{{6.303188775510205, 0.8977556109725684}, {
                6.396811224489711, 0.8977556109725684}}], 
               LineBox[{{6.503188775510206, 0.8977556109725684}, {
                6.596811224489708, 0.8977556109725684}}], 
               LineBox[{{6.703188775510205, 0.8977556109725684}, {
                6.796811224489702, 0.8977556109725684}}], 
               LineBox[{{6.903188775510205, 0.8977556109725684}, {
                6.9607097129903845`, 0.8977556109725684}, {6.985262294106451, 
                0.8977556109725684}, {6.991400439385467, 
                0.8977556109725684}, {6.996811224489796, 
                0.8977556109725684}}], 
               LineBox[{{7.103188775510205, 0.9401496259351619}, {
                7.120301490244817, 0.9401496259351619}, {7.13257778080285, 
                0.9401496259351619}, {7.196811224489797, 
                0.9401496259351619}}], 
               LineBox[{{7.303188775510205, 0.9401496259351619}, {
                7.396811224489726, 0.9401496259351619}}], 
               LineBox[{{7.503188775510206, 0.9401496259351619}, {
                7.596811224489726, 0.9401496259351619}}], 
               LineBox[{{7.703188775510205, 0.9401496259351619}, {
                7.796811224489718, 0.9401496259351619}}], 
               LineBox[{{7.903188775510205, 0.9401496259351619}, {
                7.9630466212483135`, 0.9401496259351619}, {7.975380418148024, 
                0.9401496259351619}, {7.981547316597879, 
                0.9401496259351619}, {7.987714215047735, 
                0.9401496259351619}, {7.990797664272662, 
                0.9401496259351619}, {7.99388111349759, 0.9401496259351619}, {
                7.996811224489796, 0.9401496259351619}}], 
               LineBox[{{8.103188775510203, 0.9576059850374063}, {
                8.111052184044837, 0.9576059850374063}, {8.117219082494692, 
                0.9576059850374063}, {8.123385980944548, 
                0.9576059850374063}, {8.135719777844258, 
                0.9576059850374063}, {8.148053574743969, 
                0.9576059850374063}, {8.196811224489798, 
                0.9576059850374063}}], 
               LineBox[{{8.303188775510204, 0.9576059850374063}, {
                8.396811224489747, 0.9576059850374063}}], 
               LineBox[{{8.503188775510203, 0.9576059850374063}, {
                8.596811224489795, 0.9576059850374063}}], 
               LineBox[{{8.703188775510204, 0.9576059850374063}, {
                8.796811224489796, 0.9576059850374063}}], 
               LineBox[{{8.903188775510204, 0.9576059850374063}, {
                8.986268757410393, 0.9576059850374063}, {8.992464409031086, 
                0.9576059850374063}, {8.995562234841433, 
                0.9576059850374063}, {8.996811224489797, 
                0.9576059850374063}}], 
               LineBox[{{9.103188775510205, 0.9775561097256856}, {
                9.116377441444957, 0.9775561097256856}, {9.128768744686345, 
                0.9775561097256856}, {9.15355135116912, 0.9775561097256856}, {
                9.178333957651894, 0.9775561097256856}, {9.196811224489796, 
                0.9775561097256856}}], 
               LineBox[{{9.303188775510204, 0.9775561097256856}, {
                9.396811224489795, 0.9775561097256856}}], 
               LineBox[{{9.5031887755102, 0.9775561097256856}, {
                9.596811224489798, 0.9775561097256856}}], 
               LineBox[{{9.7031887755102, 0.9775561097256856}, {
                9.796811224489797, 0.9775561097256856}}], 
               LineBox[{{1.1031887755102041`, 0.10723192019950123`}, {
                1.1124879462818624`, 0.10723192019950123`}, {
                1.161789573631988, 0.10723192019950123`}, {
                1.1968112244897962`, 0.10723192019950123`}}], 
               LineBox[{{1.303188775510204, 0.10723192019950123`}, {
                1.3968112244897959`, 0.10723192019950123`}}], 
               LineBox[{{1.7031887755102042`, 0.10723192019950123`}, {
                1.796811224489796, 0.10723192019950123`}}], 
               LineBox[{{1.903188775510204, 0.10723192019950123`}, {
                1.9629881537260188`, 0.10723192019950123`}, {
                1.989516691833479, 0.10723192019950123`}, {
                1.9928327590969115`, 0.10723192019950123`}, {
                1.9961488263603442`, 0.10723192019950123`}, {
                1.996811224489796, 0.10723192019950123`}}], 
               LineBox[{{2.103188775510204, 0.3840399002493765}, {
                2.110679790534046, 0.3840399002493765}, {2.11687124712365, 
                0.3840399002493765}, {2.1292541603028585`, 
                0.3840399002493765}, {2.141637073482067, 
                0.3840399002493765}, {2.1911687261989004`, 
                0.3840399002493765}, {2.196811224489796, 
                0.3840399002493765}}], 
               LineBox[{{2.303188775510204, 0.3840399002493765}, {
                2.3968112244897957`, 0.3840399002493765}}], 
               LineBox[{{2.703188775510204, 0.3840399002493765}, {
                2.796811224489796, 0.3840399002493765}}], 
               LineBox[{{2.903188775510204, 0.3840399002493765}, {
                2.962202760816189, 0.3840399002493765}, {2.975524536211596, 
                0.3840399002493765}, {2.9821854239092995`, 
                0.3840399002493765}, {2.988846311607003, 
                0.3840399002493765}, {2.992176755455855, 
                0.3840399002493765}, {2.9955071993047064`, 
                0.3840399002493765}, {2.9968112244897958`, 
                0.3840399002493765}}], 
               LineBox[{{3.103188775510204, 0.6109725685785535}, {
                3.104498343420011, 0.6109725685785535}, {3.107767887075743, 
                0.6109725685785535}, {3.1339242363215956`, 
                0.6109725685785535}, {3.1600805855674476`, 
                0.6109725685785535}, {3.196811224489796, 
                0.6109725685785535}}], 
               LineBox[{{3.3031887755102045`, 0.6109725685785535}, {
                3.3968112244897957`, 0.6109725685785535}}], 
               LineBox[{{3.703188775510204, 0.6109725685785535}, {
                3.796811224489796, 0.6109725685785535}}], 
               LineBox[{{3.903188775510204, 0.6109725685785535}, {
                3.976106944189814, 0.6109725685785535}, {3.982796585058356, 
                0.6109725685785535}, {3.989486225926898, 
                0.6109725685785535}, {3.992831046361169, 
                0.6109725685785535}, {3.99617586679544, 0.6109725685785535}, {
                3.9968112244897958`, 0.6109725685785535}}], 
               LineBox[{{4.103188775510205, 0.7456359102244388}, {
                4.106128639774543, 0.7456359102244388}, {4.109412560015693, 
                0.7456359102244388}, {4.122548240980296, 
                0.7456359102244388}, {4.135683921944899, 
                0.7456359102244388}, {4.161955283874105, 
                0.7456359102244388}, {4.1882266458033115`, 
                0.7456359102244388}, {4.196811224489795, 
                0.7456359102244388}}], 
               LineBox[{{4.303188775510205, 0.7456359102244388}, {
                4.396811224489796, 0.7456359102244388}}], 
               LineBox[{{5.403188775510204, 0.8329177057356607}, {
                5.496811224489797, 0.8329177057356607}}], 
               LineBox[{{6.003188775510205, 0.8349852409791847}, {
                6.011733436248685, 0.8405254200116153}, {6.023952220465041, 
                0.8484478237429189}, {6.027006916519131, 
                0.8504284246757451}, {6.03006161257322, 0.8524090256085707}, {
                6.036171004681398, 0.8563702274742224}, {6.048389788897754, 
                0.8642926312055255}, {6.051444484951842, 
                0.8662732321383511}, {6.054499181005932, 
                0.8682538330711772}, {6.060608573114109, 
                0.8722150349368284}, {6.072827357330466, 
                0.8801374386681319}, {6.0758820533845554`, 
                0.8821180396009581}, {6.078936749438644, 
                0.8840986405337837}, {6.085046141546822, 
                0.8880598423994355}, {6.088100837600912, 
                0.8900404433322616}, {6.091155533655001, 
                0.8920210442650872}, {6.094210229709089, 
                0.8940016451979128}, {6.096811224489796, 
                0.8956880757290445}}], 
               LineBox[{{6.203188775510204, 0.8977556109725684}, {
                6.2968112244897965`, 0.8977556109725684}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEDqY4oCfcXsP1BhIOkM
ChxAa6paDoDc7D/U1xpzMQ0cQIwDxaoo5+w/WE4V/VUQHECuXC9H0fHsP187
ChGfFhxA7Q4EgCIH7T9uFfQ4MSMcQG9zrfHEMe0/8ovuwlUmHECRzBeObTzt
P3UC6Ux6KRxAryWCKhZH7T98791gwy8cQO7XVmNnXO0/i8nHiFU8HEBwPADV
CYftPw5AwhJ6PxxAjpVqcbKR7T+StrycnkIcQLDu1A1bnO0/mqOxsOdIHEDy
oKlGrLHtP6h9m9h5VRxAcQVTuE7c7T8s9JVinlgcQJNevVT35u0/sGqQ7MJb
HEC0tyfxn/HtPzThinbnXhxA1RCSjUj87T+3V4UADGIcQPNp/CnxBu4/DkdM
eyJjHECW6iqioQruP6IPi5w=
                "]], 
               LineBox[{{7.203188775510205, 0.9401496259351619}, {
                7.2968112244897965`, 0.9401496259351619}}], 
               LineBox[{{8.003188775510203, 0.9407062700391875}, {
                8.012381808847156, 0.942311038950875}, {8.024715605746866, 
                0.9444640708286299}, {8.049383199546286, 
                0.9487701345841395}, {8.052466648771212, 0.949308392553578}, {
                8.05555009799614, 0.9498466505230168}, {8.061716996445995, 
                0.9509231664618942}, {8.074050793345705, 
                0.9530761983396492}, {8.077134242570633, 
                0.9536144563090879}, {8.08021769179556, 0.9541527142785267}, {
                8.086384590245416, 0.9552292302174041}, {8.089468039470344, 
                0.9557674881868429}, {8.092551488695271, 
                0.9563057461562816}, {8.095634937920199, 
                0.9568440041257203}, {8.096811224489796, 
                0.9570493409333808}}], 
               LineBox[{{8.203188775510204, 0.9576059850374063}, {
                8.296811224489797, 0.9576059850374063}}], 
               LineBox[{{9.003188775510203, 0.9582421497277213}, {
                9.011051363893166, 0.9598107459138485}, {9.01724701551386, 
                0.9610467861374282}, {9.029638318755246, 
                0.9635188665845876}, {9.032736144565593, 
                0.9641368866963774}, {9.03583397037594, 0.9647549068081673}, {
                9.042029621996633, 0.965990947031747}, {9.054420925238022, 
                0.9684630274789068}, {9.079203531720797, 
                0.9734071883732259}, {9.082301357531144, 
                0.9740252084850158}, {9.08539918334149, 0.9746432285968056}, {
                9.088497009151837, 0.9752612487085955}, {9.091594834962184, 
                0.9758792688203853}, {9.09469266077253, 0.9764972889321752}, {
                9.096811224489798, 0.9769199450353708}}], 
               LineBox[{{9.203188775510203, 0.9775561097256856}, {
                9.296811224489797, 0.9775561097256856}}], 
               LineBox[{{9.803188775510204, 0.9775561097256856}, {
                9.896811224489785, 0.9775561097256856}}], 
               LineBox[{{4.903188775510205, 0.7456359102244388}, {
                4.996811224489796, 0.7456359102244388}}], 
               LineBox[{{5.103188775510205, 0.8329177057356607}, {
                5.108212738964064, 0.8329177057356607}, {5.114809332617204, 
                0.8329177057356607}, {5.121405926270344, 
                0.8329177057356607}, {5.134599113576624, 
                0.8329177057356607}, {5.147792300882904, 
                0.8329177057356607}, {5.174178675495464, 
                0.8329177057356607}, {5.196811224489796, 
                0.8329177057356607}}], 
               LineBox[{{5.203188775510204, 0.8329177057356607}, {
                5.2968112244897965`, 0.8329177057356607}}]},
              Annotation[#, "Charting`Private`Tag$243625#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/sLh0jA45qP5in1AHT
HfA/oQhV01pRfj8KIYQn3zjwP8XMywEL6Iw/yDyRL35F8D8o/s6BJamRP4ZY
njcdUvA/7hW4gkXelD8CkLhHW2vwP3lFioSFSJs/+v7sZ9ed8D9IUhfEgg6k
P7ga+m92qvA/K96LxBKppT92Ngd4FbfwPw1qAMWiQ6c/8m0hiFPQ8D/TgenF
wniqP+vcVajPAvE/v9jdY4FxsD+q+GKwbg/xP8EeGGTJPrE/aBRwuA0c8T+z
ZFJkEQyyP+RLishLNfE/lfDGZKGmsz+iZ5fQ6kHxP4c2AWXpc7Q/YIOk2IlO
8T94fDtlMUG1P9y6vujHZ/E/WwiwZcHbtj+a1svwZnTxP0xO6mUJqbc/WPLY
+AWB8T8+lCRmUXa4PzccMe2JjPE/RvhkN50xuT9Yb57n
                "]], 
               LineBox[{{1.2031887755102042`, 0.1016548463356974}, {
                1.296811224489796, 0.1016548463356974}}], 
               LineBox[{{1.403188775510204, 0.1016548463356974}, {
                1.4968112244898326`, 0.1016548463356974}}], 
               LineBox[{{1.6031887755102041`, 0.1016548463356974}, {
                1.6968112244897962`, 0.1016548463356974}}], 
               LineBox[{{1.803188775510204, 0.1016548463356974}, {
                1.883402539403638, 0.1016548463356974}, {1.8968112244897959`, 
                0.1016548463356974}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAmFO3j5la8PxEURJl8
DABA6/lT/5hzvj8eqUcsRxMAQE5hHYIObsA/ONNOUtwgAEAAKgSHktbCP0Vo
UuWmJwBAWI53idQKxD9S/VV4cS4AQLHy6osWP8U/bCddngY8AEBiu9GQmqfH
P6F7a+owVwBA8kyfmqJ4zD8wwAn4h10AQIbGihppmM0/wASoBd9jAEBIQHaa
L7jOP+CN5CCNcABA5pkmTd570D8eoF1X6YkAQD2N/Uxru9I/ruT7ZECQAEAe
SvOMTkvTPz0pmnKXlgBA6AbpzDHb0z9cstaNRaMAQJSA1Ez4+tQ/7PZ0m5yp
AEB0PcqM24rVP3s7E6nzrwBAP/q/zL4a1j+axE/EobwAQOpzq0yFOtc/Kgnu
0fjCAEDLMKGMaMrXPxqOmPZExgBAB+ToaD4V2D/R6pUA
                "]], 
               LineBox[{{2.2031887755102044`, 0.38534278959810875`}, {
                2.2968112244897956`, 0.38534278959810875`}}], 
               LineBox[{{2.403188775510204, 0.38534278959810875`}, {
                2.4968112244897127`, 0.38534278959810875`}}], 
               LineBox[{{2.6031887755102043`, 0.38534278959810875`}, {
                2.6968112244897955`, 0.38534278959810875`}}], 
               LineBox[{{2.8031887755102045`, 0.38534278959810875`}, {
                2.8955938838391537`, 0.38534278959810875`}, {
                2.8968112244897957`, 0.38534278959810875`}}], 
               LineBox[{{3.0031887755102042`, 0.3928058812177357}, {
                3.005498530851262, 0.3982116915904237}, {3.0088289747001133`, 
                0.4060063474068846}, {3.015489862397817, 
                0.4215956590398076}, {3.028811637793224, 
                0.4527742823056546}, {3.0554551885840384`, 
                0.5151315288373475}, {3.05872473223977, 0.5227836522869318}, {
                3.0619942758955014`, 0.5304357757365162}, {
                3.0685333632069645`, 0.545740022635685}, {3.071802906862696, 
                0.5533921460852693}, {3.0750724505184275`, 
                0.5610442695348538}, {3.0816115378298905`, 
                0.5763485164340225}, {3.084881081485622, 
                0.5840006398836068}, {3.0881506251413535`, 
                0.5916527633331913}, {3.091420168797085, 
                0.5993048867827757}, {3.0946897124528165`, 
                0.60695701023236}, {3.0968112244897954`, 
                0.6119222511699701}}], 
               LineBox[{{3.2031887755102044`, 0.6193853427895981}, {
                3.264705982550857, 0.6193853427895981}, {3.296811224489796, 
                0.6193853427895981}}], 
               LineBox[{{3.403188775510204, 0.6193853427895981}, {
                3.4968112244897442`, 0.6193853427895981}}], 
               LineBox[{{3.6031887755102043`, 0.6193853427895981}, {
                3.6968112244897955`, 0.6193853427895981}}], 
               LineBox[{{3.8031887755102045`, 0.6193853427895981}, {
                3.8968112244897957`, 0.6193853427895981}}], 
               LineBox[{{4.003188775510204, 0.6238330438558404}, {
                4.006210328098253, 0.6280475025483905}, {4.009555148532524, 
                0.6327128549271608}, {4.016244789401066, 
                0.6420435596847015}, {4.02962407113815, 0.660704969199783}, {
                4.032968891572421, 0.6653703215785534}, {4.036313712006692, 
                0.6700356739573238}, {4.043003352875234, 
                0.6793663787148645}, {4.0563826346123175`, 
                0.698027788229946}, {4.0597274550465885`, 
                0.7026931406087163}, {4.0630722754808595`, 
                0.7073584929874868}, {4.069761916349401, 
                0.7166891977450275}, {4.083141198086486, 
                0.7353506072601103}, {4.086425118327638, 
                0.7399310161071063}, {4.089709038568788, 
                0.7445114249541012}, {4.092992958809939, 
                0.7490918338010959}, {4.096276879051089, 
                0.7536722426480907}, {4.096811224489796, 
                0.7544175471607081}}], 
               LineBox[{{4.2031887755102035`, 0.7588652482269503}, {
                4.293312093520136, 0.7588652482269503}, {4.2968112244897965`, 
                0.7588652482269503}}], 
               LineBox[{{4.403188775510205, 0.7588652482269503}, {
                4.496811224489796, 0.7588652482269503}}], 
               LineBox[{{5.003188775510204, 0.7618052540164996}, {
                5.009890606535029, 0.7679842471599548}, {5.0129309260036985`, 
                0.7707873785849695}, {5.015971245472368, 0.773590510009984}, {
                5.0220518844097075`, 0.7791967728600132}, {5.046374440159067, 
                0.8016218242601317}, {5.049414759627736, 
                0.8044249556851463}, {5.052455079096406, 
                0.8072280871101609}, {5.058535718033746, 
                0.8128343499601909}, {5.070696995908426, 
                0.8240468756602501}, {5.0737373153770955`, 
                0.8268500070852648}, {5.076777634845765, 
                0.8296531385102793}, {5.0828582737831045`, 
                0.8352594013603085}, {5.085898593251774, 
                0.8380625327853232}, {5.088938912720444, 
                0.8408656642103378}, {5.091979232189114, 
                0.8436687956353532}, {5.095019551657784, 
                0.8464719270603678}, {5.096811224489796, 0.848123823997684}}],
                LineBox[{{5.303188775510205, 0.851063829787234}, {
                5.396811224489795, 0.851063829787234}}], 
               LineBox[{{5.503188775510205, 0.851063829787234}, {
                5.596811224489844, 0.851063829787234}}], 
               LineBox[{{5.703188775510205, 0.851063829787234}, {
                5.796811224489689, 0.851063829787234}}], 
               LineBox[{{5.903188775510205, 0.851063829787234}, {
                5.950639515166904, 0.851063829787234}, {5.975077083599616, 
                0.851063829787234}, {5.987295867815972, 0.851063829787234}, {
                5.996811224489797, 0.851063829787234}}], 
               LineBox[{{6.103188775510205, 0.9267139479905437}, {
                6.109483709979536, 0.9267139479905437}, {6.115593102087713, 
                0.9267139479905437}, {6.121702494195891, 
                0.9267139479905437}, {6.196811224489796, 
                0.9267139479905437}}], 
               LineBox[{{6.303188775510205, 0.9267139479905437}, {
                6.396811224489711, 0.9267139479905437}}], 
               LineBox[{{6.503188775510206, 0.9267139479905437}, {
                6.596811224489708, 0.9267139479905437}}], 
               LineBox[{{6.703188775510205, 0.9267139479905437}, {
                6.796811224489702, 0.9267139479905437}}], 
               LineBox[{{6.903188775510205, 0.9267139479905437}, {
                6.9607097129903845`, 0.9267139479905437}, {6.985262294106451, 
                0.9267139479905437}, {6.991400439385467, 
                0.9267139479905437}, {6.996811224489796, 
                0.9267139479905437}}], 
               LineBox[{{7.103188775510205, 0.9527186761229315}, {
                7.120301490244817, 0.9527186761229315}, {7.13257778080285, 
                0.9527186761229315}, {7.196811224489797, 
                0.9527186761229315}}], 
               LineBox[{{7.303188775510205, 0.9527186761229315}, {
                7.396811224489726, 0.9527186761229315}}], 
               LineBox[{{7.503188775510206, 0.9527186761229315}, {
                7.596811224489726, 0.9527186761229315}}], 
               LineBox[{{7.703188775510205, 0.9527186761229315}, {
                7.796811224489718, 0.9527186761229315}}], 
               LineBox[{{7.903188775510205, 0.9527186761229315}, {
                7.9630466212483135`, 0.9527186761229315}, {7.975380418148024, 
                0.9527186761229315}, {7.981547316597879, 
                0.9527186761229315}, {7.987714215047735, 
                0.9527186761229315}, {7.990797664272662, 
                0.9527186761229315}, {7.99388111349759, 0.9527186761229315}, {
                7.996811224489796, 0.9527186761229315}}], 
               LineBox[{{8.103188775510203, 0.9692671394799055}, {
                8.111052184044837, 0.9692671394799055}, {8.117219082494692, 
                0.9692671394799055}, {8.123385980944548, 
                0.9692671394799055}, {8.135719777844258, 
                0.9692671394799055}, {8.148053574743969, 
                0.9692671394799055}, {8.196811224489798, 
                0.9692671394799055}}], 
               LineBox[{{8.303188775510204, 0.9692671394799055}, {
                8.396811224489747, 0.9692671394799055}}], 
               LineBox[{{8.503188775510203, 0.9692671394799055}, {
                8.596811224489795, 0.9692671394799055}}], 
               LineBox[{{8.703188775510204, 0.9692671394799055}, {
                8.796811224489796, 0.9692671394799055}}], 
               LineBox[{{8.903188775510204, 0.9692671394799055}, {
                8.986268757410393, 0.9692671394799055}, {8.992464409031086, 
                0.9692671394799055}, {8.995562234841433, 
                0.9692671394799055}, {8.996811224489797, 
                0.9692671394799055}}], 
               LineBox[{{9.103188775510205, 0.9787234042553192}, {
                9.116377441444957, 0.9787234042553192}, {9.128768744686345, 
                0.9787234042553192}, {9.15355135116912, 0.9787234042553192}, {
                9.178333957651894, 0.9787234042553192}, {9.196811224489796, 
                0.9787234042553192}}], 
               LineBox[{{9.303188775510204, 0.9787234042553192}, {
                9.396811224489795, 0.9787234042553192}}], 
               LineBox[{{9.5031887755102, 0.9787234042553192}, {
                9.596811224489798, 0.9787234042553192}}], 
               LineBox[{{9.7031887755102, 0.9787234042553192}, {
                9.796811224489797, 0.9787234042553192}}], 
               LineBox[{{1.1031887755102041`, 0.1016548463356974}, {
                1.1124879462818624`, 0.1016548463356974}, {1.161789573631988, 
                0.1016548463356974}, {1.1968112244897962`, 
                0.1016548463356974}}], 
               LineBox[{{1.303188775510204, 0.1016548463356974}, {
                1.3968112244897959`, 0.1016548463356974}}], 
               LineBox[{{1.7031887755102042`, 0.1016548463356974}, {
                1.796811224489796, 0.1016548463356974}}], 
               LineBox[{{1.903188775510204, 0.1016548463356974}, {
                1.9629881537260188`, 0.1016548463356974}, {1.989516691833479, 
                0.1016548463356974}, {1.9928327590969115`, 
                0.1016548463356974}, {1.9961488263603442`, 
                0.1016548463356974}, {1.996811224489796, 
                0.1016548463356974}}], 
               LineBox[{{2.103188775510204, 0.38534278959810875`}, {
                2.110679790534046, 0.38534278959810875`}, {2.11687124712365, 
                0.38534278959810875`}, {2.1292541603028585`, 
                0.38534278959810875`}, {2.141637073482067, 
                0.38534278959810875`}, {2.1911687261989004`, 
                0.38534278959810875`}, {2.196811224489796, 
                0.38534278959810875`}}], 
               LineBox[{{2.303188775510204, 0.38534278959810875`}, {
                2.3968112244897957`, 0.38534278959810875`}}], 
               LineBox[{{2.703188775510204, 0.38534278959810875`}, {
                2.796811224489796, 0.38534278959810875`}}], 
               LineBox[{{2.903188775510204, 0.38534278959810875`}, {
                2.962202760816189, 0.38534278959810875`}, {2.975524536211596, 
                0.38534278959810875`}, {2.9821854239092995`, 
                0.38534278959810875`}, {2.988846311607003, 
                0.38534278959810875`}, {2.992176755455855, 
                0.38534278959810875`}, {2.9955071993047064`, 
                0.38534278959810875`}, {2.9968112244897958`, 
                0.38534278959810875`}}], 
               LineBox[{{3.103188775510204, 0.6193853427895981}, {
                3.104498343420011, 0.6193853427895981}, {3.107767887075743, 
                0.6193853427895981}, {3.1339242363215956`, 
                0.6193853427895981}, {3.1600805855674476`, 
                0.6193853427895981}, {3.196811224489796, 
                0.6193853427895981}}], 
               LineBox[{{3.3031887755102045`, 0.6193853427895981}, {
                3.3968112244897957`, 0.6193853427895981}}], 
               LineBox[{{3.703188775510204, 0.6193853427895981}, {
                3.796811224489796, 0.6193853427895981}}], 
               LineBox[{{3.903188775510204, 0.6193853427895981}, {
                3.976106944189814, 0.6193853427895981}, {3.982796585058356, 
                0.6193853427895981}, {3.989486225926898, 
                0.6193853427895981}, {3.992831046361169, 
                0.6193853427895981}, {3.99617586679544, 0.6193853427895981}, {
                3.9968112244897958`, 0.6193853427895981}}], 
               LineBox[{{4.103188775510205, 0.7588652482269503}, {
                4.106128639774543, 0.7588652482269503}, {4.109412560015693, 
                0.7588652482269503}, {4.122548240980296, 
                0.7588652482269503}, {4.135683921944899, 
                0.7588652482269503}, {4.161955283874105, 
                0.7588652482269503}, {4.1882266458033115`, 
                0.7588652482269503}, {4.196811224489795, 
                0.7588652482269503}}], 
               LineBox[{{4.303188775510205, 0.7588652482269503}, {
                4.396811224489796, 0.7588652482269503}}], 
               LineBox[{{5.403188775510204, 0.851063829787234}, {
                5.496811224489797, 0.851063829787234}}], 
               LineBox[{{6.003188775510205, 0.8534761422299417}, {
                6.011733436248685, 0.8599401881786733}, {6.023952220465041, 
                0.8691837128813545}, {6.027006916519131, 
                0.8714945940570251}, {6.03006161257322, 0.8738054752326951}, {
                6.036171004681398, 0.8784272375840356}, {6.048389788897754, 
                0.8876707622867162}, {6.051444484951842, 
                0.8899816434623861}, {6.054499181005932, 
                0.8922925246380566}, {6.060608573114109, 
                0.8969142869893966}, {6.072827357330466, 
                0.9061578116920778}, {6.0758820533845554`, 
                0.9084686928677483}, {6.078936749438644, 
                0.9107795740434182}, {6.085046141546822, 
                0.9154013363947588}, {6.088100837600912, 
                0.9177122175704295}, {6.091155533655001, 
                0.9200230987460994}, {6.094210229709089, 
                0.9223339799217694}, {6.096811224489796, 
                0.9243016355478361}}], 
               LineBox[{{6.203188775510204, 0.9267139479905437}, {
                6.2968112244897965`, 0.9267139479905437}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA8RC0Jb67tP1BhIOkM
ChxA0jwGo4y87T/U1xpzMQ0cQNQ42GEWw+0/WE4V/VUQHEDVNKogoMntP187
ChGfFhxA1SxOnrPW7T9uFfQ4MSMcQNcclpna8O0/8ovuwlUmHEDYGGhYZPft
P3UC6Ux6KRxA1xQ6F+797T98791gwy8cQNcM3pQBC+4/i8nHiFU8HEDZ/CWQ
KCXuPw5AwhJ6PxxA2Pj3TrIr7j+StrycnkIcQNr0yQ08Mu4/mqOxsOdIHEDc
7G2LTz/uP6h9m9h5VRxA3Ny1hnZZ7j8s9JVinlgcQN3Yh0UAYO4/sGqQ7MJb
HEDe1FkEimbuPzThinbnXhxA39ArwxNt7j+3V4UADGIcQN7M/YGdc+4/DkdM
eyJjHEAzBsbZ4HXuP2gwjfQ=
                "]], 
               LineBox[{{7.203188775510205, 0.9527186761229315}, {
                7.2968112244897965`, 0.9527186761229315}}], 
               LineBox[{{8.003188775510203, 0.9532463694697737}, {
                8.012381808847156, 0.9547676752229336}, {8.024715605746866, 
                0.9568087290834059}, {8.049383199546286, 0.96089083680435}, {
                8.052466648771212, 0.9614011002694678}, {8.05555009799614, 
                0.9619113637345857}, {8.061716996445995, 
                0.9629318906648219}, {8.074050793345705, 
                0.9649729445252941}, {8.077134242570633, 
                0.9654832079904122}, {8.08021769179556, 0.9659934714555302}, {
                8.086384590245416, 0.9670139983857663}, {8.089468039470344, 
                0.9675242618508844}, {8.092551488695271, 
                0.9680345253160024}, {8.095634937920199, 
                0.9685447887811205}, {8.096811224489796, 
                0.9687394461330633}}], 
               LineBox[{{8.203188775510204, 0.9692671394799055}, {
                8.296811224489797, 0.9692671394799055}}], 
               LineBox[{{9.003188775510203, 0.9695686785352439}, {
                9.011051363893166, 0.9703121857109378}, {9.01724701551386, 
                0.9708980629327527}, {9.029638318755246, 
                0.9720698173763826}, {9.032736144565593, 
                0.9723627559872902}, {9.03583397037594, 0.9726556945981977}, {
                9.042029621996633, 0.9732415718200126}, {9.054420925238022, 
                0.9744133262636427}, {9.079203531720797, 
                0.9767568351509027}, {9.082301357531144, 
                0.9770497737618102}, {9.08539918334149, 0.9773427123727177}, {
                9.088497009151837, 0.9776356509836251}, {9.091594834962184, 
                0.9779285895945327}, {9.09469266077253, 0.9782215282054402}, {
                9.096811224489798, 0.9784218651999809}}], 
               LineBox[{{9.203188775510203, 0.9787234042553192}, {
                9.296811224489797, 0.9787234042553192}}], 
               LineBox[{{9.803188775510204, 0.9787234042553192}, {
                9.896811224489785, 0.9787234042553192}}], 
               LineBox[{{4.903188775510205, 0.7588652482269503}, {
                4.996811224489796, 0.7588652482269503}}], 
               LineBox[{{5.103188775510205, 0.851063829787234}, {
                5.108212738964064, 0.851063829787234}, {5.114809332617204, 
                0.851063829787234}, {5.121405926270344, 0.851063829787234}, {
                5.134599113576624, 0.851063829787234}, {5.147792300882904, 
                0.851063829787234}, {5.174178675495464, 0.851063829787234}, {
                5.196811224489796, 0.851063829787234}}], 
               LineBox[{{5.203188775510204, 0.851063829787234}, {
                5.2968112244897965`, 0.851063829787234}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$243625#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D96SNd0+AJsP5in1AHT
HfA/EBm6Lir7fz8KIYQn3zjwPzbEzMcHfo4/yDyRL35F8D/zh6GAMKGSP4ZY
njcdUvA/y61cHV0Dlj8CkLhHW2vwP3v50la2x5w/+v7sZ9ed8D9uyN9kNCil
P7ga+m92qvA/Wls9s0rZpj92Ngd4FbfwP0bumgFhiqg/8m0hiFPQ8D8eFFae
jeyrP+vcVajPAvE/+C/ma3NYsT+q+GKwbg/xP4D5FJP+MLI/aBRwuA0c8T/2
wkO6iQmzP+RLishLNfE/4lWhCKC6tD+iZ5fQ6kHxP1gf0C8rk7U/YIOk2IlO
8T/O6P5Wtmu2P9y6vujHZ/E/untcpcwcuD+a1svwZnTxPzBFi8xX9bg/WPLY
+AWB8T+mDrrz4s25PzccMe2JjPE/RV+xUnWTuj+6TqUP
                "]], 
               
               Line[{{1.2031887755102042`, 0.10723192019950123`}, {
                1.296811224489796, 0.10723192019950123`}}], 
               
               Line[{{1.403188775510204, 0.10723192019950123`}, {
                1.4968112244898326`, 0.10723192019950123`}}], 
               
               Line[{{1.6031887755102041`, 0.10723192019950123`}, {
                1.6968112244897962`, 0.10723192019950123`}}], 
               
               Line[{{1.803188775510204, 0.10723192019950123`}, {
                1.883402539403638, 0.10723192019950123`}, {
                1.8968112244897959`, 0.10723192019950123`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEC9X5X3Bba9PxEURJl8
DABAYxgaLZvFvz8eqUcsRxMAQCPIC8mVD8E/ONNOUtwgAEAGQAkuJmnDP0Vo
UuWmJwBA+PuHYO6VxD9S/VV4cS4AQOq3BpO2wsU/bCddngY8AEDMLwT4RhzI
P6F7a+owVwBAvx//wWfPzD8wwAn4h10AQL5BLpwz6M0/wASoBd9jAEDpY112
/wDPP+CN5CCNcABAINRdlUuZ0D8eoF1X6YkAQEoYvEnjytI/ruT7ZECQAEBf
qdM2SVfTPz0pmnKXlgBAXjrrI6/j0z9cstaNRaMAQHRcGv56/NQ/7PZ0m5yp
AECJ7THr4IjVP3s7E6nzrwBAiH5J2EYV1j+axE/EobwAQJ6geLISLtc/Kgnu
0fjCAECzMZCfeLrXPxqOmPZExgBAVzas3n0D2D9mB5Ei
                "]], 
               
               Line[{{2.2031887755102044`, 0.3840399002493765}, {
                2.2968112244897956`, 0.3840399002493765}}], 
               
               Line[{{2.403188775510204, 0.3840399002493765}, {
                2.4968112244897127`, 0.3840399002493765}}], 
               
               Line[{{2.6031887755102043`, 0.3840399002493765}, {
                2.6968112244897955`, 0.3840399002493765}}], 
               
               Line[{{2.8031887755102045`, 0.3840399002493765}, {
                2.8955938838391537`, 0.3840399002493765}, {
                2.8968112244897957`, 0.3840399002493765}}], 
               
               Line[{{3.0031887755102042`, 0.3912762736017103}, {
                3.005498530851262, 0.396517863029048}, {3.0088289747001133`, 
                0.4040757281224517}, {3.015489862397817, 
                0.41919145830925997`}, {3.028811637793224, 
                0.44942291868287765`}, {3.0554551885840384`, 
                0.509885839430112}, {3.05872473223977, 0.5173055020902508}, {
                3.0619942758955014`, 0.5247251647503897}, {
                3.0685333632069645`, 0.5395644900706673}, {3.071802906862696, 
                0.5469841527308061}, {3.0750724505184275`, 
                0.554403815390945}, {3.0816115378298905`, 
                0.5692431407112226}, {3.084881081485622, 
                0.5766628033713614}, {3.0881506251413535`, 
                0.5840824660315003}, {3.091420168797085, 
                0.5915021286916391}, {3.0946897124528165`, 
                0.5989217913517779}, {3.0968112244897954`, 
                0.6037361952262188}}], 
               
               Line[{{3.2031887755102044`, 0.6109725685785535}, {
                3.264705982550857, 0.6109725685785535}, {3.296811224489796, 
                0.6109725685785535}}], 
               Line[{{3.403188775510204, 0.6109725685785535}, {
                3.4968112244897442`, 0.6109725685785535}}], 
               
               Line[{{3.6031887755102043`, 0.6109725685785535}, {
                3.6968112244897955`, 0.6109725685785535}}], 
               
               Line[{{3.8031887755102045`, 0.6109725685785535}, {
                3.8968112244897957`, 0.6109725685785535}}], 
               
               Line[{{4.003188775510204, 0.6152666802381802}, {
                4.006210328098253, 0.6193356039228342}, {4.009555148532524, 
                0.6238398508916778}, {4.016244789401066, 
                0.6328483448293651}, {4.02962407113815, 0.6508653327047399}, {
                4.032968891572421, 0.6553695796735837}, {4.036313712006692, 
                0.6598738266424273}, {4.043003352875234, 
                0.6688823205801147}, {4.0563826346123175`, 
                0.6868993084554894}, {4.0597274550465885`, 
                0.6914035554243331}, {4.0630722754808595`, 
                0.6959078023931768}, {4.069761916349401, 
                0.7049162963308642}, {4.083141198086486, 
                0.7229332842062401}, {4.086425118327638, 
                0.7273555209399603}, {4.089709038568788, 
                0.7317777576736791}, {4.092992958809939, 0.736199994407398}, {
                4.096276879051089, 0.7406222311411169}, {4.096811224489796, 
                0.7413417985648122}}], 
               
               Line[{{4.2031887755102035`, 0.7456359102244388}, {
                4.293312093520136, 0.7456359102244388}, {4.2968112244897965`, 
                0.7456359102244388}}], 
               
               Line[{{4.403188775510205, 0.7456359102244388}, {
                4.496811224489796, 0.7456359102244388}}], 
               
               Line[{{5.003188775510204, 0.7484191307445663}, {
                5.009890606535029, 0.7542686091951615}, {5.0129309260036985`, 
                0.7569222546166936}, {5.015971245472368, 
                0.7595759000382257}, {5.0220518844097075`, 
                0.76488319088129}, {5.046374440159067, 0.7861123542535486}, {
                5.049414759627736, 0.7887659996750809}, {5.052455079096406, 
                0.791419645096613}, {5.058535718033746, 0.796726935939678}, {
                5.070696995908426, 0.8073415176258074}, {5.0737373153770955`, 
                0.8099951630473395}, {5.076777634845765, 
                0.8126488084688717}, {5.0828582737831045`, 
                0.8179560993119359}, {5.085898593251774, 0.820609744733468}, {
                5.088938912720444, 0.8232633901550002}, {5.091979232189114, 
                0.8259170355765332}, {5.095019551657784, 
                0.8285706809980653}, {5.096811224489796, 
                0.8301344852155323}}], 
               
               Line[{{5.303188775510205, 0.8329177057356607}, {
                5.396811224489795, 0.8329177057356607}}], 
               
               Line[{{5.503188775510205, 0.8329177057356607}, {
                5.596811224489844, 0.8329177057356607}}], 
               
               Line[{{5.703188775510205, 0.8329177057356607}, {
                5.796811224489689, 0.8329177057356607}}], 
               
               Line[{{5.903188775510205, 0.8329177057356607}, {
                5.950639515166904, 0.8329177057356607}, {5.975077083599616, 
                0.8329177057356607}, {5.987295867815972, 
                0.8329177057356607}, {5.996811224489797, 
                0.8329177057356607}}], 
               
               Line[{{6.103188775510205, 0.8977556109725684}, {
                6.109483709979536, 0.8977556109725684}, {6.115593102087713, 
                0.8977556109725684}, {6.121702494195891, 
                0.8977556109725684}, {6.196811224489796, 
                0.8977556109725684}}], 
               
               Line[{{6.303188775510205, 0.8977556109725684}, {
                6.396811224489711, 0.8977556109725684}}], 
               
               Line[{{6.503188775510206, 0.8977556109725684}, {
                6.596811224489708, 0.8977556109725684}}], 
               
               Line[{{6.703188775510205, 0.8977556109725684}, {
                6.796811224489702, 0.8977556109725684}}], 
               
               Line[{{6.903188775510205, 0.8977556109725684}, {
                6.9607097129903845`, 0.8977556109725684}, {6.985262294106451, 
                0.8977556109725684}, {6.991400439385467, 
                0.8977556109725684}, {6.996811224489796, 
                0.8977556109725684}}], 
               
               Line[{{7.103188775510205, 0.9401496259351619}, {
                7.120301490244817, 0.9401496259351619}, {7.13257778080285, 
                0.9401496259351619}, {7.196811224489797, 
                0.9401496259351619}}], 
               
               Line[{{7.303188775510205, 0.9401496259351619}, {
                7.396811224489726, 0.9401496259351619}}], 
               Line[{{7.503188775510206, 0.9401496259351619}, {
                7.596811224489726, 0.9401496259351619}}], 
               
               Line[{{7.703188775510205, 0.9401496259351619}, {
                7.796811224489718, 0.9401496259351619}}], 
               
               Line[{{7.903188775510205, 0.9401496259351619}, {
                7.9630466212483135`, 0.9401496259351619}, {7.975380418148024, 
                0.9401496259351619}, {7.981547316597879, 
                0.9401496259351619}, {7.987714215047735, 
                0.9401496259351619}, {7.990797664272662, 
                0.9401496259351619}, {7.99388111349759, 0.9401496259351619}, {
                7.996811224489796, 0.9401496259351619}}], 
               
               Line[{{8.103188775510203, 0.9576059850374063}, {
                8.111052184044837, 0.9576059850374063}, {8.117219082494692, 
                0.9576059850374063}, {8.123385980944548, 
                0.9576059850374063}, {8.135719777844258, 
                0.9576059850374063}, {8.148053574743969, 
                0.9576059850374063}, {8.196811224489798, 
                0.9576059850374063}}], 
               
               Line[{{8.303188775510204, 0.9576059850374063}, {
                8.396811224489747, 0.9576059850374063}}], 
               
               Line[{{8.503188775510203, 0.9576059850374063}, {
                8.596811224489795, 0.9576059850374063}}], 
               
               Line[{{8.703188775510204, 0.9576059850374063}, {
                8.796811224489796, 0.9576059850374063}}], 
               
               Line[{{8.903188775510204, 0.9576059850374063}, {
                8.986268757410393, 0.9576059850374063}, {8.992464409031086, 
                0.9576059850374063}, {8.995562234841433, 
                0.9576059850374063}, {8.996811224489797, 
                0.9576059850374063}}], 
               
               Line[{{9.103188775510205, 0.9775561097256856}, {
                9.116377441444957, 0.9775561097256856}, {9.128768744686345, 
                0.9775561097256856}, {9.15355135116912, 0.9775561097256856}, {
                9.178333957651894, 0.9775561097256856}, {9.196811224489796, 
                0.9775561097256856}}], 
               
               Line[{{9.303188775510204, 0.9775561097256856}, {
                9.396811224489795, 0.9775561097256856}}], 
               
               Line[{{9.5031887755102, 0.9775561097256856}, {
                9.596811224489798, 0.9775561097256856}}], 
               
               Line[{{9.7031887755102, 0.9775561097256856}, {
                9.796811224489797, 0.9775561097256856}}], 
               
               Line[{{1.1031887755102041`, 0.10723192019950123`}, {
                1.1124879462818624`, 0.10723192019950123`}, {
                1.161789573631988, 0.10723192019950123`}, {
                1.1968112244897962`, 0.10723192019950123`}}], 
               
               Line[{{1.303188775510204, 0.10723192019950123`}, {
                1.3968112244897959`, 0.10723192019950123`}}], 
               
               Line[{{1.7031887755102042`, 0.10723192019950123`}, {
                1.796811224489796, 0.10723192019950123`}}], 
               
               Line[{{1.903188775510204, 0.10723192019950123`}, {
                1.9629881537260188`, 0.10723192019950123`}, {
                1.989516691833479, 0.10723192019950123`}, {
                1.9928327590969115`, 0.10723192019950123`}, {
                1.9961488263603442`, 0.10723192019950123`}, {
                1.996811224489796, 0.10723192019950123`}}], 
               
               Line[{{2.103188775510204, 0.3840399002493765}, {
                2.110679790534046, 0.3840399002493765}, {2.11687124712365, 
                0.3840399002493765}, {2.1292541603028585`, 
                0.3840399002493765}, {2.141637073482067, 
                0.3840399002493765}, {2.1911687261989004`, 
                0.3840399002493765}, {2.196811224489796, 
                0.3840399002493765}}], 
               
               Line[{{2.303188775510204, 0.3840399002493765}, {
                2.3968112244897957`, 0.3840399002493765}}], 
               
               Line[{{2.703188775510204, 0.3840399002493765}, {
                2.796811224489796, 0.3840399002493765}}], 
               
               Line[{{2.903188775510204, 0.3840399002493765}, {
                2.962202760816189, 0.3840399002493765}, {2.975524536211596, 
                0.3840399002493765}, {2.9821854239092995`, 
                0.3840399002493765}, {2.988846311607003, 
                0.3840399002493765}, {2.992176755455855, 
                0.3840399002493765}, {2.9955071993047064`, 
                0.3840399002493765}, {2.9968112244897958`, 
                0.3840399002493765}}], 
               
               Line[{{3.103188775510204, 0.6109725685785535}, {
                3.104498343420011, 0.6109725685785535}, {3.107767887075743, 
                0.6109725685785535}, {3.1339242363215956`, 
                0.6109725685785535}, {3.1600805855674476`, 
                0.6109725685785535}, {3.196811224489796, 
                0.6109725685785535}}], 
               
               Line[{{3.3031887755102045`, 0.6109725685785535}, {
                3.3968112244897957`, 0.6109725685785535}}], 
               
               Line[{{3.703188775510204, 0.6109725685785535}, {
                3.796811224489796, 0.6109725685785535}}], 
               
               Line[{{3.903188775510204, 0.6109725685785535}, {
                3.976106944189814, 0.6109725685785535}, {3.982796585058356, 
                0.6109725685785535}, {3.989486225926898, 
                0.6109725685785535}, {3.992831046361169, 
                0.6109725685785535}, {3.99617586679544, 0.6109725685785535}, {
                3.9968112244897958`, 0.6109725685785535}}], 
               
               Line[{{4.103188775510205, 0.7456359102244388}, {
                4.106128639774543, 0.7456359102244388}, {4.109412560015693, 
                0.7456359102244388}, {4.122548240980296, 
                0.7456359102244388}, {4.135683921944899, 
                0.7456359102244388}, {4.161955283874105, 
                0.7456359102244388}, {4.1882266458033115`, 
                0.7456359102244388}, {4.196811224489795, 
                0.7456359102244388}}], 
               
               Line[{{4.303188775510205, 0.7456359102244388}, {
                4.396811224489796, 0.7456359102244388}}], 
               
               Line[{{5.403188775510204, 0.8329177057356607}, {
                5.496811224489797, 0.8329177057356607}}], 
               
               Line[{{6.003188775510205, 0.8349852409791847}, {
                6.011733436248685, 0.8405254200116153}, {6.023952220465041, 
                0.8484478237429189}, {6.027006916519131, 
                0.8504284246757451}, {6.03006161257322, 0.8524090256085707}, {
                6.036171004681398, 0.8563702274742224}, {6.048389788897754, 
                0.8642926312055255}, {6.051444484951842, 
                0.8662732321383511}, {6.054499181005932, 
                0.8682538330711772}, {6.060608573114109, 
                0.8722150349368284}, {6.072827357330466, 
                0.8801374386681319}, {6.0758820533845554`, 
                0.8821180396009581}, {6.078936749438644, 
                0.8840986405337837}, {6.085046141546822, 
                0.8880598423994355}, {6.088100837600912, 
                0.8900404433322616}, {6.091155533655001, 
                0.8920210442650872}, {6.094210229709089, 
                0.8940016451979128}, {6.096811224489796, 
                0.8956880757290445}}], 
               
               Line[{{6.203188775510204, 0.8977556109725684}, {
                6.2968112244897965`, 0.8977556109725684}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEDqY4oCfcXsP1BhIOkM
ChxAa6paDoDc7D/U1xpzMQ0cQIwDxaoo5+w/WE4V/VUQHECuXC9H0fHsP187
ChGfFhxA7Q4EgCIH7T9uFfQ4MSMcQG9zrfHEMe0/8ovuwlUmHECRzBeObTzt
P3UC6Ux6KRxAryWCKhZH7T98791gwy8cQO7XVmNnXO0/i8nHiFU8HEBwPADV
CYftPw5AwhJ6PxxAjpVqcbKR7T+StrycnkIcQLDu1A1bnO0/mqOxsOdIHEDy
oKlGrLHtP6h9m9h5VRxAcQVTuE7c7T8s9JVinlgcQJNevVT35u0/sGqQ7MJb
HEC0tyfxn/HtPzThinbnXhxA1RCSjUj87T+3V4UADGIcQPNp/CnxBu4/DkdM
eyJjHECW6iqioQruP6IPi5w=
                "]], 
               
               Line[{{7.203188775510205, 0.9401496259351619}, {
                7.2968112244897965`, 0.9401496259351619}}], 
               
               Line[{{8.003188775510203, 0.9407062700391875}, {
                8.012381808847156, 0.942311038950875}, {8.024715605746866, 
                0.9444640708286299}, {8.049383199546286, 
                0.9487701345841395}, {8.052466648771212, 0.949308392553578}, {
                8.05555009799614, 0.9498466505230168}, {8.061716996445995, 
                0.9509231664618942}, {8.074050793345705, 
                0.9530761983396492}, {8.077134242570633, 
                0.9536144563090879}, {8.08021769179556, 0.9541527142785267}, {
                8.086384590245416, 0.9552292302174041}, {8.089468039470344, 
                0.9557674881868429}, {8.092551488695271, 
                0.9563057461562816}, {8.095634937920199, 
                0.9568440041257203}, {8.096811224489796, 
                0.9570493409333808}}], 
               
               Line[{{8.203188775510204, 0.9576059850374063}, {
                8.296811224489797, 0.9576059850374063}}], 
               
               Line[{{9.003188775510203, 0.9582421497277213}, {
                9.011051363893166, 0.9598107459138485}, {9.01724701551386, 
                0.9610467861374282}, {9.029638318755246, 
                0.9635188665845876}, {9.032736144565593, 
                0.9641368866963774}, {9.03583397037594, 0.9647549068081673}, {
                9.042029621996633, 0.965990947031747}, {9.054420925238022, 
                0.9684630274789068}, {9.079203531720797, 
                0.9734071883732259}, {9.082301357531144, 
                0.9740252084850158}, {9.08539918334149, 0.9746432285968056}, {
                9.088497009151837, 0.9752612487085955}, {9.091594834962184, 
                0.9758792688203853}, {9.09469266077253, 0.9764972889321752}, {
                9.096811224489798, 0.9769199450353708}}], 
               
               Line[{{9.203188775510203, 0.9775561097256856}, {
                9.296811224489797, 0.9775561097256856}}], 
               
               Line[{{9.803188775510204, 0.9775561097256856}, {
                9.896811224489785, 0.9775561097256856}}], 
               
               Line[{{4.903188775510205, 0.7456359102244388}, {
                4.996811224489796, 0.7456359102244388}}], 
               
               Line[{{5.103188775510205, 0.8329177057356607}, {
                5.108212738964064, 0.8329177057356607}, {5.114809332617204, 
                0.8329177057356607}, {5.121405926270344, 
                0.8329177057356607}, {5.134599113576624, 
                0.8329177057356607}, {5.147792300882904, 
                0.8329177057356607}, {5.174178675495464, 
                0.8329177057356607}, {5.196811224489796, 
                0.8329177057356607}}], 
               
               Line[{{5.203188775510204, 0.8329177057356607}, {
                5.2968112244897965`, 0.8329177057356607}}]}, 
              "Charting`Private`Tag$243625#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/sLh0jA45qP5in1AHT
HfA/oQhV01pRfj8KIYQn3zjwP8XMywEL6Iw/yDyRL35F8D8o/s6BJamRP4ZY
njcdUvA/7hW4gkXelD8CkLhHW2vwP3lFioSFSJs/+v7sZ9ed8D9IUhfEgg6k
P7ga+m92qvA/K96LxBKppT92Ngd4FbfwPw1qAMWiQ6c/8m0hiFPQ8D/TgenF
wniqP+vcVajPAvE/v9jdY4FxsD+q+GKwbg/xP8EeGGTJPrE/aBRwuA0c8T+z
ZFJkEQyyP+RLishLNfE/lfDGZKGmsz+iZ5fQ6kHxP4c2AWXpc7Q/YIOk2IlO
8T94fDtlMUG1P9y6vujHZ/E/WwiwZcHbtj+a1svwZnTxP0xO6mUJqbc/WPLY
+AWB8T8+lCRmUXa4PzccMe2JjPE/RvhkN50xuT9Yb57n
                "]], 
               
               Line[{{1.2031887755102042`, 0.1016548463356974}, {
                1.296811224489796, 0.1016548463356974}}], 
               
               Line[{{1.403188775510204, 0.1016548463356974}, {
                1.4968112244898326`, 0.1016548463356974}}], 
               
               Line[{{1.6031887755102041`, 0.1016548463356974}, {
                1.6968112244897962`, 0.1016548463356974}}], 
               
               Line[{{1.803188775510204, 0.1016548463356974}, {
                1.883402539403638, 0.1016548463356974}, {1.8968112244897959`, 
                0.1016548463356974}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEAmFO3j5la8PxEURJl8
DABA6/lT/5hzvj8eqUcsRxMAQE5hHYIObsA/ONNOUtwgAEAAKgSHktbCP0Vo
UuWmJwBAWI53idQKxD9S/VV4cS4AQLHy6osWP8U/bCddngY8AEBiu9GQmqfH
P6F7a+owVwBA8kyfmqJ4zD8wwAn4h10AQIbGihppmM0/wASoBd9jAEBIQHaa
L7jOP+CN5CCNcABA5pkmTd570D8eoF1X6YkAQD2N/Uxru9I/ruT7ZECQAEAe
SvOMTkvTPz0pmnKXlgBA6AbpzDHb0z9cstaNRaMAQJSA1Ez4+tQ/7PZ0m5yp
AEB0PcqM24rVP3s7E6nzrwBAP/q/zL4a1j+axE/EobwAQOpzq0yFOtc/Kgnu
0fjCAEDLMKGMaMrXPxqOmPZExgBAB+ToaD4V2D/R6pUA
                "]], 
               
               Line[{{2.2031887755102044`, 0.38534278959810875`}, {
                2.2968112244897956`, 0.38534278959810875`}}], 
               
               Line[{{2.403188775510204, 0.38534278959810875`}, {
                2.4968112244897127`, 0.38534278959810875`}}], 
               
               Line[{{2.6031887755102043`, 0.38534278959810875`}, {
                2.6968112244897955`, 0.38534278959810875`}}], 
               Line[{{2.8031887755102045`, 0.38534278959810875`}, {
                2.8955938838391537`, 0.38534278959810875`}, {
                2.8968112244897957`, 0.38534278959810875`}}], 
               
               Line[{{3.0031887755102042`, 0.3928058812177357}, {
                3.005498530851262, 0.3982116915904237}, {3.0088289747001133`, 
                0.4060063474068846}, {3.015489862397817, 
                0.4215956590398076}, {3.028811637793224, 
                0.4527742823056546}, {3.0554551885840384`, 
                0.5151315288373475}, {3.05872473223977, 0.5227836522869318}, {
                3.0619942758955014`, 0.5304357757365162}, {
                3.0685333632069645`, 0.545740022635685}, {3.071802906862696, 
                0.5533921460852693}, {3.0750724505184275`, 
                0.5610442695348538}, {3.0816115378298905`, 
                0.5763485164340225}, {3.084881081485622, 
                0.5840006398836068}, {3.0881506251413535`, 
                0.5916527633331913}, {3.091420168797085, 
                0.5993048867827757}, {3.0946897124528165`, 
                0.60695701023236}, {3.0968112244897954`, 
                0.6119222511699701}}], 
               
               Line[{{3.2031887755102044`, 0.6193853427895981}, {
                3.264705982550857, 0.6193853427895981}, {3.296811224489796, 
                0.6193853427895981}}], 
               
               Line[{{3.403188775510204, 0.6193853427895981}, {
                3.4968112244897442`, 0.6193853427895981}}], 
               
               Line[{{3.6031887755102043`, 0.6193853427895981}, {
                3.6968112244897955`, 0.6193853427895981}}], 
               
               Line[{{3.8031887755102045`, 0.6193853427895981}, {
                3.8968112244897957`, 0.6193853427895981}}], 
               
               Line[{{4.003188775510204, 0.6238330438558404}, {
                4.006210328098253, 0.6280475025483905}, {4.009555148532524, 
                0.6327128549271608}, {4.016244789401066, 
                0.6420435596847015}, {4.02962407113815, 0.660704969199783}, {
                4.032968891572421, 0.6653703215785534}, {4.036313712006692, 
                0.6700356739573238}, {4.043003352875234, 
                0.6793663787148645}, {4.0563826346123175`, 
                0.698027788229946}, {4.0597274550465885`, 
                0.7026931406087163}, {4.0630722754808595`, 
                0.7073584929874868}, {4.069761916349401, 
                0.7166891977450275}, {4.083141198086486, 
                0.7353506072601103}, {4.086425118327638, 
                0.7399310161071063}, {4.089709038568788, 
                0.7445114249541012}, {4.092992958809939, 
                0.7490918338010959}, {4.096276879051089, 
                0.7536722426480907}, {4.096811224489796, 
                0.7544175471607081}}], 
               
               Line[{{4.2031887755102035`, 0.7588652482269503}, {
                4.293312093520136, 0.7588652482269503}, {4.2968112244897965`, 
                0.7588652482269503}}], 
               
               Line[{{4.403188775510205, 0.7588652482269503}, {
                4.496811224489796, 0.7588652482269503}}], 
               
               Line[{{5.003188775510204, 0.7618052540164996}, {
                5.009890606535029, 0.7679842471599548}, {5.0129309260036985`, 
                0.7707873785849695}, {5.015971245472368, 0.773590510009984}, {
                5.0220518844097075`, 0.7791967728600132}, {5.046374440159067, 
                0.8016218242601317}, {5.049414759627736, 
                0.8044249556851463}, {5.052455079096406, 
                0.8072280871101609}, {5.058535718033746, 
                0.8128343499601909}, {5.070696995908426, 
                0.8240468756602501}, {5.0737373153770955`, 
                0.8268500070852648}, {5.076777634845765, 
                0.8296531385102793}, {5.0828582737831045`, 
                0.8352594013603085}, {5.085898593251774, 
                0.8380625327853232}, {5.088938912720444, 
                0.8408656642103378}, {5.091979232189114, 
                0.8436687956353532}, {5.095019551657784, 
                0.8464719270603678}, {5.096811224489796, 0.848123823997684}}], 
               
               Line[{{5.303188775510205, 0.851063829787234}, {
                5.396811224489795, 0.851063829787234}}], 
               
               Line[{{5.503188775510205, 0.851063829787234}, {
                5.596811224489844, 0.851063829787234}}], 
               
               Line[{{5.703188775510205, 0.851063829787234}, {
                5.796811224489689, 0.851063829787234}}], 
               
               Line[{{5.903188775510205, 0.851063829787234}, {
                5.950639515166904, 0.851063829787234}, {5.975077083599616, 
                0.851063829787234}, {5.987295867815972, 0.851063829787234}, {
                5.996811224489797, 0.851063829787234}}], 
               Line[{{6.103188775510205, 0.9267139479905437}, {
                6.109483709979536, 0.9267139479905437}, {6.115593102087713, 
                0.9267139479905437}, {6.121702494195891, 
                0.9267139479905437}, {6.196811224489796, 
                0.9267139479905437}}], 
               
               Line[{{6.303188775510205, 0.9267139479905437}, {
                6.396811224489711, 0.9267139479905437}}], 
               
               Line[{{6.503188775510206, 0.9267139479905437}, {
                6.596811224489708, 0.9267139479905437}}], 
               
               Line[{{6.703188775510205, 0.9267139479905437}, {
                6.796811224489702, 0.9267139479905437}}], 
               
               Line[{{6.903188775510205, 0.9267139479905437}, {
                6.9607097129903845`, 0.9267139479905437}, {6.985262294106451, 
                0.9267139479905437}, {6.991400439385467, 
                0.9267139479905437}, {6.996811224489796, 
                0.9267139479905437}}], 
               
               Line[{{7.103188775510205, 0.9527186761229315}, {
                7.120301490244817, 0.9527186761229315}, {7.13257778080285, 
                0.9527186761229315}, {7.196811224489797, 
                0.9527186761229315}}], 
               
               Line[{{7.303188775510205, 0.9527186761229315}, {
                7.396811224489726, 0.9527186761229315}}], 
               
               Line[{{7.503188775510206, 0.9527186761229315}, {
                7.596811224489726, 0.9527186761229315}}], 
               
               Line[{{7.703188775510205, 0.9527186761229315}, {
                7.796811224489718, 0.9527186761229315}}], 
               
               Line[{{7.903188775510205, 0.9527186761229315}, {
                7.9630466212483135`, 0.9527186761229315}, {7.975380418148024, 
                0.9527186761229315}, {7.981547316597879, 
                0.9527186761229315}, {7.987714215047735, 
                0.9527186761229315}, {7.990797664272662, 
                0.9527186761229315}, {7.99388111349759, 0.9527186761229315}, {
                7.996811224489796, 0.9527186761229315}}], 
               
               Line[{{8.103188775510203, 0.9692671394799055}, {
                8.111052184044837, 0.9692671394799055}, {8.117219082494692, 
                0.9692671394799055}, {8.123385980944548, 
                0.9692671394799055}, {8.135719777844258, 
                0.9692671394799055}, {8.148053574743969, 
                0.9692671394799055}, {8.196811224489798, 
                0.9692671394799055}}], 
               
               Line[{{8.303188775510204, 0.9692671394799055}, {
                8.396811224489747, 0.9692671394799055}}], 
               
               Line[{{8.503188775510203, 0.9692671394799055}, {
                8.596811224489795, 0.9692671394799055}}], 
               
               Line[{{8.703188775510204, 0.9692671394799055}, {
                8.796811224489796, 0.9692671394799055}}], 
               
               Line[{{8.903188775510204, 0.9692671394799055}, {
                8.986268757410393, 0.9692671394799055}, {8.992464409031086, 
                0.9692671394799055}, {8.995562234841433, 
                0.9692671394799055}, {8.996811224489797, 
                0.9692671394799055}}], 
               
               Line[{{9.103188775510205, 0.9787234042553192}, {
                9.116377441444957, 0.9787234042553192}, {9.128768744686345, 
                0.9787234042553192}, {9.15355135116912, 0.9787234042553192}, {
                9.178333957651894, 0.9787234042553192}, {9.196811224489796, 
                0.9787234042553192}}], 
               
               Line[{{9.303188775510204, 0.9787234042553192}, {
                9.396811224489795, 0.9787234042553192}}], 
               
               Line[{{9.5031887755102, 0.9787234042553192}, {
                9.596811224489798, 0.9787234042553192}}], 
               
               Line[{{9.7031887755102, 0.9787234042553192}, {
                9.796811224489797, 0.9787234042553192}}], 
               
               Line[{{1.1031887755102041`, 0.1016548463356974}, {
                1.1124879462818624`, 0.1016548463356974}, {1.161789573631988, 
                0.1016548463356974}, {1.1968112244897962`, 
                0.1016548463356974}}], 
               
               Line[{{1.303188775510204, 0.1016548463356974}, {
                1.3968112244897959`, 0.1016548463356974}}], 
               
               Line[{{1.7031887755102042`, 0.1016548463356974}, {
                1.796811224489796, 0.1016548463356974}}], 
               
               Line[{{1.903188775510204, 0.1016548463356974}, {
                1.9629881537260188`, 0.1016548463356974}, {1.989516691833479, 
                0.1016548463356974}, {1.9928327590969115`, 
                0.1016548463356974}, {1.9961488263603442`, 
                0.1016548463356974}, {1.996811224489796, 
                0.1016548463356974}}], 
               
               Line[{{2.103188775510204, 0.38534278959810875`}, {
                2.110679790534046, 0.38534278959810875`}, {2.11687124712365, 
                0.38534278959810875`}, {2.1292541603028585`, 
                0.38534278959810875`}, {2.141637073482067, 
                0.38534278959810875`}, {2.1911687261989004`, 
                0.38534278959810875`}, {2.196811224489796, 
                0.38534278959810875`}}], 
               
               Line[{{2.303188775510204, 0.38534278959810875`}, {
                2.3968112244897957`, 0.38534278959810875`}}], 
               
               Line[{{2.703188775510204, 0.38534278959810875`}, {
                2.796811224489796, 0.38534278959810875`}}], 
               
               Line[{{2.903188775510204, 0.38534278959810875`}, {
                2.962202760816189, 0.38534278959810875`}, {2.975524536211596, 
                0.38534278959810875`}, {2.9821854239092995`, 
                0.38534278959810875`}, {2.988846311607003, 
                0.38534278959810875`}, {2.992176755455855, 
                0.38534278959810875`}, {2.9955071993047064`, 
                0.38534278959810875`}, {2.9968112244897958`, 
                0.38534278959810875`}}], 
               
               Line[{{3.103188775510204, 0.6193853427895981}, {
                3.104498343420011, 0.6193853427895981}, {3.107767887075743, 
                0.6193853427895981}, {3.1339242363215956`, 
                0.6193853427895981}, {3.1600805855674476`, 
                0.6193853427895981}, {3.196811224489796, 
                0.6193853427895981}}], 
               
               Line[{{3.3031887755102045`, 0.6193853427895981}, {
                3.3968112244897957`, 0.6193853427895981}}], 
               
               Line[{{3.703188775510204, 0.6193853427895981}, {
                3.796811224489796, 0.6193853427895981}}], 
               
               Line[{{3.903188775510204, 0.6193853427895981}, {
                3.976106944189814, 0.6193853427895981}, {3.982796585058356, 
                0.6193853427895981}, {3.989486225926898, 
                0.6193853427895981}, {3.992831046361169, 
                0.6193853427895981}, {3.99617586679544, 0.6193853427895981}, {
                3.9968112244897958`, 0.6193853427895981}}], 
               
               Line[{{4.103188775510205, 0.7588652482269503}, {
                4.106128639774543, 0.7588652482269503}, {4.109412560015693, 
                0.7588652482269503}, {4.122548240980296, 
                0.7588652482269503}, {4.135683921944899, 
                0.7588652482269503}, {4.161955283874105, 
                0.7588652482269503}, {4.1882266458033115`, 
                0.7588652482269503}, {4.196811224489795, 
                0.7588652482269503}}], 
               
               Line[{{4.303188775510205, 0.7588652482269503}, {
                4.396811224489796, 0.7588652482269503}}], 
               
               Line[{{5.403188775510204, 0.851063829787234}, {
                5.496811224489797, 0.851063829787234}}], 
               
               Line[{{6.003188775510205, 0.8534761422299417}, {
                6.011733436248685, 0.8599401881786733}, {6.023952220465041, 
                0.8691837128813545}, {6.027006916519131, 
                0.8714945940570251}, {6.03006161257322, 0.8738054752326951}, {
                6.036171004681398, 0.8784272375840356}, {6.048389788897754, 
                0.8876707622867162}, {6.051444484951842, 
                0.8899816434623861}, {6.054499181005932, 
                0.8922925246380566}, {6.060608573114109, 
                0.8969142869893966}, {6.072827357330466, 
                0.9061578116920778}, {6.0758820533845554`, 
                0.9084686928677483}, {6.078936749438644, 
                0.9107795740434182}, {6.085046141546822, 
                0.9154013363947588}, {6.088100837600912, 
                0.9177122175704295}, {6.091155533655001, 
                0.9200230987460994}, {6.094210229709089, 
                0.9223339799217694}, {6.096811224489796, 
                0.9243016355478361}}], 
               
               Line[{{6.203188775510204, 0.9267139479905437}, {
                6.2968112244897965`, 0.9267139479905437}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA8RC0Jb67tP1BhIOkM
ChxA0jwGo4y87T/U1xpzMQ0cQNQ42GEWw+0/WE4V/VUQHEDVNKogoMntP187
ChGfFhxA1SxOnrPW7T9uFfQ4MSMcQNcclpna8O0/8ovuwlUmHEDYGGhYZPft
P3UC6Ux6KRxA1xQ6F+797T98791gwy8cQNcM3pQBC+4/i8nHiFU8HEDZ/CWQ
KCXuPw5AwhJ6PxxA2Pj3TrIr7j+StrycnkIcQNr0yQ08Mu4/mqOxsOdIHEDc
7G2LTz/uP6h9m9h5VRxA3Ny1hnZZ7j8s9JVinlgcQN3Yh0UAYO4/sGqQ7MJb
HEDe1FkEimbuPzThinbnXhxA39ArwxNt7j+3V4UADGIcQN7M/YGdc+4/DkdM
eyJjHEAzBsbZ4HXuP2gwjfQ=
                "]], 
               Line[{{7.203188775510205, 0.9527186761229315}, {
                7.2968112244897965`, 0.9527186761229315}}], 
               
               Line[{{8.003188775510203, 0.9532463694697737}, {
                8.012381808847156, 0.9547676752229336}, {8.024715605746866, 
                0.9568087290834059}, {8.049383199546286, 0.96089083680435}, {
                8.052466648771212, 0.9614011002694678}, {8.05555009799614, 
                0.9619113637345857}, {8.061716996445995, 
                0.9629318906648219}, {8.074050793345705, 
                0.9649729445252941}, {8.077134242570633, 
                0.9654832079904122}, {8.08021769179556, 0.9659934714555302}, {
                8.086384590245416, 0.9670139983857663}, {8.089468039470344, 
                0.9675242618508844}, {8.092551488695271, 
                0.9680345253160024}, {8.095634937920199, 
                0.9685447887811205}, {8.096811224489796, 
                0.9687394461330633}}], 
               
               Line[{{8.203188775510204, 0.9692671394799055}, {
                8.296811224489797, 0.9692671394799055}}], 
               
               Line[{{9.003188775510203, 0.9695686785352439}, {
                9.011051363893166, 0.9703121857109378}, {9.01724701551386, 
                0.9708980629327527}, {9.029638318755246, 
                0.9720698173763826}, {9.032736144565593, 
                0.9723627559872902}, {9.03583397037594, 0.9726556945981977}, {
                9.042029621996633, 0.9732415718200126}, {9.054420925238022, 
                0.9744133262636427}, {9.079203531720797, 
                0.9767568351509027}, {9.082301357531144, 
                0.9770497737618102}, {9.08539918334149, 0.9773427123727177}, {
                9.088497009151837, 0.9776356509836251}, {9.091594834962184, 
                0.9779285895945327}, {9.09469266077253, 0.9782215282054402}, {
                9.096811224489798, 0.9784218651999809}}], 
               
               Line[{{9.203188775510203, 0.9787234042553192}, {
                9.296811224489797, 0.9787234042553192}}], 
               
               Line[{{9.803188775510204, 0.9787234042553192}, {
                9.896811224489785, 0.9787234042553192}}], 
               
               Line[{{4.903188775510205, 0.7588652482269503}, {
                4.996811224489796, 0.7588652482269503}}], 
               
               Line[{{5.103188775510205, 0.851063829787234}, {
                5.108212738964064, 0.851063829787234}, {5.114809332617204, 
                0.851063829787234}, {5.121405926270344, 0.851063829787234}, {
                5.134599113576624, 0.851063829787234}, {5.147792300882904, 
                0.851063829787234}, {5.174178675495464, 0.851063829787234}, {
                5.196811224489796, 0.851063829787234}}], 
               
               Line[{{5.203188775510204, 0.851063829787234}, {
                5.2968112244897965`, 0.851063829787234}}]}, 
              "Charting`Private`Tag$243625#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 5.598249274772253*^-8}, {
                0.003067179205596267, 0.000841370854402966}, {
                0.006134154329559881, 0.0016826857263131845`}, {
                0.01226810457748711, 0.0033653154701336215`}, {
                0.02453600507334157, 0.006730574957774496}, {
                0.04907180606505048, 0.013461093933056242`}, {
                0.05213878118901409, 0.014302408804966459`}, {
                0.05520575631297771, 0.01514372367687668}, {
                0.06133970656090494, 0.016826353420697118`}, {
                0.0736076070567594, 0.02019161290833799}, {
                0.07667458218072301, 0.02103292778024821}, {
                0.07974155730468663, 0.021874242652158427`}, {
                0.08587550755261386, 0.023556872395978867`}, {
                0.08894248267657748, 0.024398187267889084`}, {
                0.0920094578005411, 0.025239502139799305`}, {
                0.09507643292450471, 0.02608081701170952}, {
                0.09681122448979593, 0.02655669499720088}}], 
               LineBox[{{0.10318877551020408`, 0.027431421446384042`}, {
                0.11041130854432277`, 0.027431421446384042`}, {
                0.11654525879225, 0.027431421446384042`}, {
                0.12267920904017723`, 0.027431421446384042`}, {
                0.13494710953603167`, 0.027431421446384042`}, {
                0.14721501003188614`, 0.027431421446384042`}, {
                0.17175081102359507`, 0.027431421446384042`}, {
                0.19628661201530398`, 0.027431421446384042`}, {
                0.196811224489796, 0.027431421446384042`}}], 
               LineBox[{{0.4031887755102041, 0.027431421446384042`}, {
                0.4968112244896796, 0.027431421446384042`}}], 
               LineBox[{{0.6031887755102042, 0.027431421446384042`}, {
                0.6968112244898423, 0.027431421446384042`}}], 
               LineBox[{{0.8031887755102042, 0.027431421446384042`}, {
                0.8554035390369732, 0.027431421446384042`}, {
                0.8968112244897959, 0.027431421446384042`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/cLAameUeiP5in1AHT
HfA/qpFHPa62pz8KIYQn3zjwPxYk+1O1PbA/yDyRL35F8D9XCw0McUmyP4ZY
njcdUvA/mPIexCxVtD8CkLhHW2vwPxrBQjSkbLg/+v7sZ9ed8D8QL0WKyU3A
P7ga+m92qvA/sCJOZqdTwT92Ngd4FbfwP1EWV0KFWcI/8m0hiFPQ8D+S/Wj6
QGXEP+vcVajPAvE/KsyMarh8yD+q+GKwbg/xP9+/lUaWgsk/aBRwuA0c8T+A
s54idIjKP+RLishLNfE/wZqw2i+UzD+iZ5fQ6kHxP2GOubYNms0/YIOk2IlO
8T8CgsKS65/OP9y6vujHZ/E/oTRqpdNV0D+a1svwZnTxP3KubpPC2NA/WPLY
+AWB8T9CKHOBsVvRPzccMe2JjPE/STXHxifT0T/4KKJO
                "]], 
               LineBox[{{1.203188775510204, 0.286783042394015}, {
                1.296811224489796, 0.286783042394015}}], 
               LineBox[{{1.403188775510204, 0.286783042394015}, {
                1.4968112244898326`, 0.286783042394015}}], 
               LineBox[{{1.6031887755102041`, 0.286783042394015}, {
                1.696811224489796, 0.286783042394015}}], 
               LineBox[{{1.803188775510204, 0.286783042394015}, {
                1.883402539403638, 0.286783042394015}, {1.8968112244897959`, 
                0.286783042394015}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAED+Ywh80P7SPxEURJl8
DABAGAdbqoiU0z8eqUcsRxMAQKgl6Ho/P9Q/ONNOUtwgAEDIYgIcrZTVP0Vo
UuWmJwBAWIGP7GM/1j9S/VV4cS4AQOifHL0a6tY/bCddngY8AEAI3TZeiD/Y
P6F7a+owVwBAYldroGPq2j8wwAn4h10AQNAJ4JHCids/wASoBd9jAEBXvFSD
ISncP+CN5CCNcABAZiE+Zt9n3T8eoF1X6YkAQFDrECxb5d8/ruT7ZECQAEDs
zsIOXULgPz0pmnKXlgBAIih9hwyS4D9cstaNRaMAQJ3a8XhrMeE/7PZ0m5yp
AEDgM6zxGoHhP3s7E6nzrwBAGI1masrQ4T+axE/EobwAQJI/21spcOI/Kgnu
0fjCAEDWmJXU2L/iPxqOmPZExgBAAhjIgkrp4j99g5FC
                "]], 
               LineBox[{{2.2031887755102044`, 0.600997506234414}, {
                2.2968112244897956`, 0.600997506234414}}], 
               LineBox[{{2.403188775510204, 0.600997506234414}, {
                2.4968112244897127`, 0.600997506234414}}], 
               LineBox[{{2.6031887755102043`, 0.600997506234414}, {
                2.6968112244897955`, 0.600997506234414}}], 
               LineBox[{{2.8031887755102045`, 0.600997506234414}, {
                2.8955938838391537`, 0.600997506234414}, {2.8968112244897957`,
                 0.600997506234414}}], 
               LineBox[{{3.0031887755102042`, 0.6068025090335388}, {
                3.005498530851262, 0.6110073005521724}, {3.0088289747001133`, 
                0.6170702033194083}, {3.015489862397817, 
                0.6291960088538809}, {3.028811637793224, 0.653447619922827}, {
                3.0554551885840384`, 0.7019508420607182}, {3.05872473223977, 
                0.7079028791397307}, {3.0619942758955014`, 
                0.7138549162187431}, {3.0685333632069645`, 
                0.725758990376768}, {3.071802906862696, 0.7317110274557805}, {
                3.0750724505184275`, 0.737663064534793}, {3.0816115378298905`,
                 0.749567138692818}, {3.084881081485622, 
                0.7555191757718305}, {3.0881506251413535`, 
                0.761471212850843}, {3.091420168797085, 0.7674232499298553}, {
                3.0946897124528165`, 0.7733752870088678}, {
                3.0968112244897954`, 0.7772373912158368}}], 
               LineBox[{{3.2031887755102044`, 0.7830423940149626}, {
                3.264705982550857, 0.7830423940149626}, {3.296811224489796, 
                0.7830423940149626}}], 
               LineBox[{{3.403188775510204, 0.7830423940149626}, {
                3.4968112244897442`, 0.7830423940149626}}], 
               LineBox[{{3.6031887755102043`, 0.7830423940149626}, {
                3.696811224489795, 0.7830423940149626}}], 
               LineBox[{{3.8031887755102045`, 0.7830423940149626}, {
                3.8968112244897957`, 0.7830423940149626}}], 
               LineBox[{{4.003188775510205, 0.7861436968802485}, {
                4.006210328098253, 0.7890823639858311}, {4.009555148532524, 
                0.7923354312411071}, {4.016244789401066, 
                0.7988415657516591}, {4.02962407113815, 0.8118538347727633}, {
                4.032968891572421, 0.8151069020280393}, {4.036313712006692, 
                0.8183599692833153}, {4.043003352875234, 
                0.8248661037938674}, {4.0563826346123175`, 
                0.8378783728149715}, {4.0597274550465885`, 
                0.8411314400702474}, {4.0630722754808595`, 
                0.8443845073255235}, {4.069761916349401, 
                0.8508906418360755}, {4.083141198086486, 
                0.8639029108571805}, {4.086425118327638, 
                0.8670967484982006}, {4.089709038568788, 
                0.8702905861392198}, {4.092992958809939, 0.873484423780239}, {
                4.096276879051089, 0.8766782614212584}, {4.096811224489796, 
                0.8771979490050382}}], 
               LineBox[{{4.2031887755102035`, 0.8802992518703241}, {
                4.293312093520136, 0.8802992518703241}, {4.2968112244897965`, 
                0.8802992518703241}}], 
               LineBox[{{4.403188775510205, 0.8802992518703241}, {
                4.496811224489797, 0.8802992518703241}}], 
               LineBox[{{5.003188775510204, 0.8821282253549794}, {
                5.009890606535029, 0.885972168336799}, {5.0129309260036985`, 
                0.8877159924709487}, {5.015971245472368, 
                0.8894598166050984}, {5.0220518844097075`, 
                0.8929474648733977}, {5.046374440159067, 
                0.9068980579465963}, {5.049414759627736, 0.908641882080746}, {
                5.052455079096406, 0.9103857062148957}, {5.058535718033746, 
                0.9138733544831956}, {5.070696995908426, 
                0.9208486510197949}, {5.0737373153770955`, 
                0.9225924751539446}, {5.076777634845765, 
                0.9243362992880942}, {5.0828582737831045`, 
                0.9278239475563936}, {5.085898593251774, 
                0.9295677716905434}, {5.088938912720444, 0.931311595824693}, {
                5.091979232189114, 0.9330554199588432}, {5.095019551657784, 
                0.934799244092993}, {5.096811224489796, 0.9358268868644712}}],
                LineBox[{{5.303188775510205, 0.9376558603491271}, {
                5.396811224489795, 0.9376558603491271}}], 
               LineBox[{{5.503188775510205, 0.9376558603491271}, {
                5.596811224489844, 0.9376558603491271}}], 
               LineBox[{{5.703188775510205, 0.9376558603491271}, {
                5.796811224489689, 0.9376558603491271}}], 
               LineBox[{{5.903188775510205, 0.9376558603491271}, {
                5.950639515166904, 0.9376558603491271}, {5.975077083599616, 
                0.9376558603491271}, {5.987295867815972, 
                0.9376558603491271}, {5.996811224489797, 
                0.9376558603491271}}], 
               LineBox[{{6.103188775510205, 0.9750623441396508}, {
                6.109483709979536, 0.9750623441396508}, {6.115593102087713, 
                0.9750623441396508}, {6.121702494195891, 
                0.9750623441396508}, {6.196811224489796, 
                0.9750623441396508}}], 
               LineBox[{{6.303188775510205, 0.9750623441396508}, {
                6.396811224489711, 0.9750623441396508}}], 
               LineBox[{{6.503188775510206, 0.9750623441396508}, {
                6.596811224489708, 0.9750623441396508}}], 
               LineBox[{{6.703188775510205, 0.9750623441396508}, {
                6.796811224489702, 0.9750623441396508}}], 
               LineBox[{{6.903188775510205, 0.9750623441396508}, {
                6.9607097129903845`, 0.9750623441396508}, {6.985262294106451, 
                0.9750623441396508}, {6.991400439385467, 
                0.9750623441396508}, {6.996811224489796, 
                0.9750623441396508}}], 
               LineBox[{{7.103188775510205, 0.9925187032418952}, {
                7.120301490244817, 0.9925187032418952}, {7.13257778080285, 
                0.9925187032418952}, {7.196811224489797, 
                0.9925187032418952}}], 
               LineBox[{{7.303188775510205, 0.9925187032418952}, {
                7.396811224489726, 0.9925187032418952}}], 
               LineBox[{{7.503188775510206, 0.9925187032418952}, {
                7.596811224489726, 0.9925187032418952}}], 
               LineBox[{{7.703188775510205, 0.9925187032418952}, {
                7.796811224489718, 0.9925187032418952}}], 
               LineBox[{{7.903188775510205, 0.9925187032418952}, {
                7.9630466212483135`, 0.9925187032418952}, {7.975380418148024, 
                0.9925187032418952}, {7.981547316597879, 
                0.9925187032418952}, {7.987714215047735, 
                0.9925187032418952}, {7.990797664272662, 
                0.9925187032418952}, {7.99388111349759, 0.9925187032418952}, {
                7.996811224489796, 0.9925187032418952}}], 
               LineBox[{{8.103188775510205, 0.99501246882793}, {
                8.111052184044837, 0.99501246882793}, {8.117219082494692, 
                0.99501246882793}, {8.123385980944548, 0.99501246882793}, {
                8.135719777844258, 0.99501246882793}, {8.148053574743969, 
                0.99501246882793}, {8.196811224489798, 0.99501246882793}}], 
               LineBox[{{8.303188775510204, 0.99501246882793}, {
                8.396811224489747, 0.99501246882793}}], 
               LineBox[{{8.503188775510203, 0.99501246882793}, {
                8.596811224489796, 0.99501246882793}}], 
               LineBox[{{8.703188775510204, 0.99501246882793}, {
                8.796811224489796, 0.99501246882793}}], 
               LineBox[{{8.903188775510204, 0.99501246882793}, {
                8.986268757410393, 0.99501246882793}, {8.992464409031086, 
                0.99501246882793}, {8.995562234841433, 0.99501246882793}, {
                8.996811224489797, 0.99501246882793}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               LineBox[{{0.3031887755102041, 0.027431421446384042`}, {
                0.39681122448979594`, 0.027431421446384042`}}], 
               LineBox[{{0.9031887755102042, 0.027431421446384042`}, {
                0.9346441153092921, 0.027431421446384042`}, {
                0.9610576407333984, 0.027431421446384042`}, {
                0.9742644034454515, 0.027431421446384042`}, {
                0.9874711661575047, 0.027431421446384042`}, {
                0.9907728568355181, 0.027431421446384042`}, {
                0.9940745475135313, 0.027431421446384042`}, {
                0.9968112244897959, 0.027431421446384042`}}], 
               LineBox[{{1.1031887755102041`, 0.286783042394015}, {
                1.1124879462818624`, 0.286783042394015}, {1.161789573631988, 
                0.286783042394015}, {1.196811224489796, 0.286783042394015}}], 
               LineBox[{{1.303188775510204, 0.286783042394015}, {
                1.3968112244897959`, 0.286783042394015}}], 
               LineBox[{{1.703188775510204, 0.286783042394015}, {
                1.796811224489796, 0.286783042394015}}], 
               LineBox[{{1.903188775510204, 0.286783042394015}, {
                1.9629881537260188`, 0.286783042394015}, {1.989516691833479, 
                0.286783042394015}, {1.9928327590969115`, 
                0.286783042394015}, {1.9961488263603442`, 
                0.286783042394015}, {1.996811224489796, 0.286783042394015}}], 
               LineBox[{{2.103188775510204, 0.600997506234414}, {
                2.110679790534046, 0.600997506234414}, {2.11687124712365, 
                0.600997506234414}, {2.1292541603028585`, 
                0.600997506234414}, {2.141637073482067, 0.600997506234414}, {
                2.1911687261989004`, 0.600997506234414}, {2.196811224489796, 
                0.600997506234414}}], 
               LineBox[{{2.303188775510204, 0.600997506234414}, {
                2.3968112244897957`, 0.600997506234414}}], 
               LineBox[{{2.703188775510204, 0.600997506234414}, {
                2.796811224489796, 0.600997506234414}}], 
               LineBox[{{2.903188775510204, 0.600997506234414}, {
                2.962202760816189, 0.600997506234414}, {2.975524536211596, 
                0.600997506234414}, {2.9821854239092995`, 
                0.600997506234414}, {2.988846311607003, 0.600997506234414}, {
                2.992176755455855, 0.600997506234414}, {2.9955071993047064`, 
                0.600997506234414}, {2.9968112244897958`, 
                0.600997506234414}}], 
               LineBox[{{3.103188775510204, 0.7830423940149626}, {
                3.107767887075743, 0.7830423940149626}, {3.1339242363215956`, 
                0.7830423940149626}, {3.1600805855674476`, 
                0.7830423940149626}, {3.196811224489796, 
                0.7830423940149626}}], 
               LineBox[{{3.3031887755102045`, 0.7830423940149626}, {
                3.3968112244897957`, 0.7830423940149626}}], 
               LineBox[{{3.903188775510204, 0.7830423940149626}, {
                3.976106944189814, 0.7830423940149626}, {3.982796585058356, 
                0.7830423940149626}, {3.989486225926898, 
                0.7830423940149626}, {3.992831046361169, 
                0.7830423940149626}, {3.99617586679544, 0.7830423940149626}, {
                3.9968112244897966`, 0.7830423940149626}}], 
               LineBox[{{4.103188775510205, 0.8802992518703241}, {
                4.106128639774543, 0.8802992518703241}, {4.109412560015693, 
                0.8802992518703241}, {4.122548240980296, 
                0.8802992518703241}, {4.135683921944899, 
                0.8802992518703241}, {4.161955283874105, 
                0.8802992518703241}, {4.1882266458033115`, 
                0.8802992518703241}, {4.196811224489795, 
                0.8802992518703241}}], 
               LineBox[{{4.303188775510205, 0.8802992518703241}, {
                4.396811224489796, 0.8802992518703241}}], 
               LineBox[{{5.403188775510204, 0.9376558603491271}, {
                5.496811224489797, 0.9376558603491271}}], 
               LineBox[{{6.003188775510205, 0.9388486691434678}, {
                6.011733436248685, 0.9420449262775624}, {6.023952220465041, 
                0.9466155438148529}, {6.027006916519131, 
                0.9477581981991757}, {6.03006161257322, 0.9489008525834982}, {
                6.036171004681398, 0.9511861613521434}, {6.048389788897754, 
                0.9557567788894337}, {6.051444484951842, 0.956899433273756}, {
                6.054499181005932, 0.9580420876580789}, {6.060608573114109, 
                0.9603273964267238}, {6.072827357330466, 
                0.9648980139640143}, {6.0758820533845554`, 
                0.9660406683483371}, {6.078936749438644, 
                0.9671833227326596}, {6.085046141546822, 
                0.9694686315013048}, {6.088100837600912, 
                0.9706112858856276}, {6.091155533655001, 
                0.9717539402699501}, {6.094210229709089, 
                0.9728965946542725}, {6.096811224489796, 0.97386953534531}}], 
               LineBox[{{6.203188775510204, 0.9750623441396508}, {
                6.2968112244897965`, 0.9750623441396508}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBSn/tPRTjvP1BhIOkM
ChxAPJ6NCb9B7z/U1xpzMQ0cQBzwQJUiRu8/WE4V/VUQHED9QfQghkrvP187
ChGfFhxAvOVaOE1T7z9uFfQ4MSMcQD0tKGfbZO8/8ovuwlUmHEAef9vyPmnv
P3UC6Ux6KRxA/dCOfqJt7z98791gwy8cQL109ZVpdu8/i8nHiFU8HEA+vMLE
94fvPw5AwhJ6PxxAHQ52UFuM7z+StrycnkIcQP5fKdy+kO8/mqOxsOdIHEC/
A5DzhZnvP6h9m9h5VRxAPktdIhSr7z8s9JVinlgcQB+dEK53r+8/sGqQ7MJb
HED/7sM527PvPzThinbnXhxA4EB3xT647z+3V4UADGIcQL+SKlGivO8/DkdM
eyJjHEDG1ls3J77vP6rtiyg=
                "]], 
               LineBox[{{7.203188775510205, 0.9925187032418952}, {
                7.2968112244897965`, 0.9925187032418952}}], 
               LineBox[{{8.003188775510203, 0.9925982238281845}, {
                8.012381808847156, 0.9928274765298541}, {8.024715605746866, 
                0.9931350525123905}, {8.049383199546286, 
                0.9937502044774634}, {8.052466648771212, 
                0.9938270984730975}, {8.05555009799614, 0.9939039924687315}, {
                8.061716996445995, 0.9940577804599997}, {8.074050793345705, 
                0.9943653564425362}, {8.077134242570633, 
                0.9944422504381702}, {8.08021769179556, 0.9945191444338044}, {
                8.086384590245416, 0.9946729324250726}, {8.089468039470344, 
                0.9947498264207068}, {8.092551488695271, 
                0.9948267204163408}, {8.095634937920199, 0.994903614411975}, {
                8.096811224489798, 0.9949329482416407}}], 
               LineBox[{{8.203188775510204, 0.99501246882793}, {
                8.296811224489797, 0.99501246882793}}], 
               LineBox[{{9.003188775510203, 0.9951715100005087}, {
                9.011051363893166, 0.9955636590470406}, {9.01724701551386, 
                0.9958726691029355}, {9.029638318755246, 
                0.9964906892147254}, {9.032736144565593, 
                0.9966451942426728}, {9.03583397037594, 0.9967996992706203}, {
                9.042029621996633, 0.9971087093265153}, {9.054420925238022, 
                0.9977267294383052}, {9.079203531720797, 0.998962769661885}, {
                9.082301357531144, 0.9991172746898325}, {9.08539918334149, 
                0.9992717797177799}, {9.088497009151837, 
                0.9994262847457274}, {9.091594834962184, 
                0.9995807897736749}, {9.09469266077253, 0.9997352948016224}, {
                9.096811224489796, 0.9998409588274212}}], 
               LineBox[{{4.903188775510205, 0.8802992518703241}, {
                4.996811224489796, 0.8802992518703241}}], 
               LineBox[{{5.103188775510205, 0.9376558603491271}, {
                5.108212738964064, 0.9376558603491271}, {5.114809332617204, 
                0.9376558603491271}, {5.121405926270344, 
                0.9376558603491271}, {5.134599113576624, 
                0.9376558603491271}, {5.147792300882904, 
                0.9376558603491271}, {5.174178675495464, 
                0.9376558603491271}, {5.196811224489797, 
                0.9376558603491271}}], 
               LineBox[{{5.203188775510205, 0.9376558603491271}, {
                5.2968112244897965`, 0.9376558603491271}}]},
              Annotation[#, "Charting`Private`Tag$243711#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 5.78954986249819*^-8}, {
                0.003067179205596267, 0.0008701217604528416}, {
                0.006134154329559881, 0.0017401856254070584`}, {
                0.01226810457748711, 0.003480313355315492}, {
                0.02453600507334157, 0.006960568815132359}, {
                0.04907180606505048, 0.013921079734766093`}, {
                0.05213878118901409, 0.014791143599720308`}, {
                0.05520575631297771, 0.015661207464674524`}, {
                0.06133970656090494, 0.01740133519458296}, {
                0.0736076070567594, 0.020881590654399824`}, {
                0.07667458218072301, 0.021751654519354045`}, {
                0.07974155730468663, 0.02262171838430826}, {
                0.08587550755261386, 0.024361846114216695`}, {
                0.08894248267657748, 0.02523190997917091}, {
                0.0920094578005411, 0.02610197384412513}, {
                0.09507643292450471, 0.026972037709079348`}, {
                0.09681122448979593, 0.02746417716022579}}], 
               LineBox[{{0.10318877551020408`, 0.028368794326241134`}, {
                0.11041130854432277`, 0.028368794326241134`}, {
                0.11654525879225, 0.028368794326241134`}, {
                0.12267920904017723`, 0.028368794326241134`}, {
                0.13494710953603167`, 0.028368794326241134`}, {
                0.14721501003188614`, 0.028368794326241134`}, {
                0.17175081102359507`, 0.028368794326241134`}, {
                0.19628661201530398`, 0.028368794326241134`}, {
                0.196811224489796, 0.028368794326241134`}}], 
               LineBox[{{0.4031887755102041, 0.028368794326241134`}, {
                0.4968112244896796, 0.028368794326241134`}}], 
               LineBox[{{0.6031887755102042, 0.028368794326241134`}, {
                0.6968112244898423, 0.028368794326241134`}}], 
               LineBox[{{0.8031887755102042, 0.028368794326241134`}, {
                0.8554035390369732, 0.028368794326241134`}, {
                0.8968112244897959, 0.028368794326241134`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9kZViNFICiP5in1AHT
HfA/ZLg/pj+apz8KIYQn3zjwPz7ospTG1a8/yDyRL35F8D/Shiaqm9axP4ZY
njcdUvA/hpnzCVTCsz8CkLhHW2vwP+2+jcnEmbc/+v7sZ9ed8D+6CcJIpki/
P7ga+m92qvA/No5HVC+awD92Ngd4FbfwP5AXLoQLkME/8m0hiFPQ8D9EKvvj
w3vDP+vcVajPAvE/vk+VozRTxz+q+GKwbg/xPyrZe9MQScg/aBRwuA0c8T+E
YmID7T7JP+RLishLNfE/OHUvY6Uqyz+iZ5fQ6kHxP5L+FZOBIMw/YIOk2IlO
8T/sh/zCXRbNP9y6vujHZ/E/nprJIhYCzz+a1svwZnTxP/gjsFLy988/WPLY
+AWB8T+pVktB53bQPzccMe2JjPE/9d80MRDn0D8+rKUn
                "]], 
               LineBox[{{1.203188775510204, 0.27186761229314416`}, {
                1.296811224489796, 0.27186761229314416`}}], 
               LineBox[{{1.403188775510204, 0.27186761229314416`}, {
                1.4968112244898326`, 0.27186761229314416`}}], 
               LineBox[{{1.6031887755102041`, 0.27186761229314416`}, {
                1.696811224489796, 0.27186761229314416`}}], 
               LineBox[{{1.803188775510204, 0.27186761229314416`}, {
                1.883402539403638, 0.27186761229314416`}, {
                1.8968112244897959`, 0.27186761229314416`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEA2PtpWuCXSPxEURJl8
DABAFCNe2lHU0j8eqUcsRxMAQI3+nSZnm9M/ONNOUtwgAEB/tR2/kSnVP0Vo
UuWmJwBA+JBdC6fw1T9S/VV4cS4AQHJsnVe8t9Y/bCddngY8AEBkIx3w5kXY
P6F7a+owVwBAZpEcITxi2z8wwAn4h10AQEKlZP4WHNw/wASoBd9jAEA5uazb
8dXcP+CN5CCNcABAKeE8lqdJ3j8eoF1X6YkAQGeYroWJmOA/ruT7ZECQAEBj
olL0dvXgPz0pmnKXlgBAUKz2YmRS4T9cstaNRaMAQDrAPkA/DOI/7PZ0m5yp
AEA2yuKuLGniP3s7E6nzrwBAI9SGHRrG4j+axE/EobwAQAzozvr0f+M/Kgnu
0fjCAEAI8nJp4tzjPxqOmPZExgBAdEBhMjcN5D9o1pHK
                "]], 
               LineBox[{{2.2031887755102044`, 0.6382978723404255}, {
                2.2968112244897956`, 0.6382978723404255}}], 
               LineBox[{{2.403188775510204, 0.6382978723404255}, {
                2.4968112244897127`, 0.6382978723404255}}], 
               LineBox[{{2.6031887755102043`, 0.6382978723404255}, {
                2.696811224489726, 0.6382978723404255}}], 
               LineBox[{{2.8031887755102045`, 0.6382978723404255}, {
                2.8955938838391537`, 0.6382978723404255}, {
                2.8968112244897957`, 0.6382978723404255}}], 
               LineBox[{{3.0031887755102042`, 0.6436501905726831}, {
                3.005498530851262, 0.6475270848803685}, {3.0088289747001133`, 
                0.6531171915770223}, {3.015489862397817, 
                0.6642974049703307}, {3.028811637793224, 
                0.6866578317569483}, {3.0554551885840384`, 
                0.7313786853301825}, {3.05872473223977, 0.7368665718445309}, {
                3.0619942758955014`, 0.7423544583588793}, {
                3.0685333632069645`, 0.753330231387576}, {3.071802906862696, 
                0.7588181179019244}, {3.0750724505184275`, 
                0.7643060044162728}, {3.0816115378298905`, 
                0.7752817774449696}, {3.084881081485622, 0.780769663959318}, {
                3.0881506251413535`, 0.7862575504736664}, {3.091420168797085, 
                0.7917454369880148}, {3.0946897124528165`, 
                0.7972333235023632}, {3.0968112244897954`, 
                0.8007942538717604}}], 
               LineBox[{{3.2031887755102044`, 0.8061465721040189}, {
                3.264705982550857, 0.8061465721040189}, {3.296811224489796, 
                0.8061465721040189}}], 
               LineBox[{{3.403188775510204, 0.8061465721040189}, {
                3.4968112244897442`, 0.8061465721040189}}], 
               LineBox[{{3.6031887755102043`, 0.8061465721040189}, {
                3.696811224489795, 0.8061465721040189}}], 
               LineBox[{{3.8031887755102045`, 0.8061465721040189}, {
                3.8968112244897957`, 0.8061465721040189}}], 
               LineBox[{{4.003188775510205, 0.8096896560042458}, {
                4.006210328098253, 0.8130469366576322}, {4.009555148532524, 
                0.8167634038068221}, {4.016244789401066, 
                0.8241963381052021}, {4.02962407113815, 0.8390622067019621}, {
                4.032968891572421, 0.8427786738511521}, {4.036313712006692, 
                0.8464951410003421}, {4.043003352875234, 
                0.8539280752987221}, {4.0563826346123175`, 
                0.868793943895482}, {4.0597274550465885`, 
                0.872510411044672}, {4.0630722754808595`, 
                0.876226878193862}, {4.069761916349401, 0.8836598124922419}, {
                4.083141198086486, 0.8985256810890029}, {4.086425118327638, 
                0.902174481356949}, {4.089709038568788, 0.905823281624894}, {
                4.092992958809939, 0.909472081892839}, {4.096276879051089, 
                0.9131208821607841}, {4.096811224489796, 
                0.9137145993149031}}], 
               LineBox[{{4.2031887755102035`, 0.91725768321513}, {
                4.293312093520136, 0.91725768321513}, {4.2968112244897965`, 
                0.91725768321513}}], 
               LineBox[{{4.403188775510205, 0.91725768321513}, {
                4.496811224489797, 0.91725768321513}}], 
               LineBox[{{5.003188775510204, 0.9186146089641527}, {
                5.009890606535029, 0.9214664519534398}, {5.0129309260036985`, 
                0.9227602049188312}, {5.015971245472368, 
                0.9240539578842225}, {5.0220518844097075`, 
                0.9266414638150052}, {5.046374440159067, 
                0.9369914875381368}, {5.049414759627736, 
                0.9382852405035281}, {5.052455079096406, 
                0.9395789934689195}, {5.058535718033746, 
                0.9421664993997025}, {5.070696995908426, 
                0.9473415112612684}, {5.0737373153770955`, 
                0.9486352642266598}, {5.076777634845765, 
                0.9499290171920511}, {5.0828582737831045`, 
                0.9525165231228339}, {5.085898593251774, 
                0.9538102760882252}, {5.088938912720444, 
                0.9551040290536165}, {5.091979232189114, 
                0.9563977820190083}, {5.095019551657784, 
                0.9576915349843996}, {5.096811224489796, 
                0.9584539489554686}}], 
               LineBox[{{5.303188775510205, 0.9598108747044917}, {
                5.396811224489795, 0.9598108747044917}}], 
               LineBox[{{5.503188775510205, 0.9598108747044917}, {
                5.596811224489844, 0.9598108747044917}}], 
               LineBox[{{5.703188775510205, 0.9598108747044917}, {
                5.796811224489689, 0.9598108747044917}}], 
               LineBox[{{5.903188775510205, 0.9598108747044917}, {
                5.950639515166904, 0.9598108747044917}, {5.975077083599616, 
                0.9598108747044917}, {5.987295867815972, 
                0.9598108747044917}, {5.996811224489797, 
                0.9598108747044917}}], 
               LineBox[{{6.103188775510205, 0.9787234042553191}, {
                6.109483709979536, 0.9787234042553191}, {6.115593102087713, 
                0.9787234042553191}, {6.121702494195891, 
                0.9787234042553191}, {6.196811224489796, 
                0.9787234042553191}}], 
               LineBox[{{6.303188775510205, 0.9787234042553191}, {
                6.396811224489711, 0.9787234042553191}}], 
               LineBox[{{6.503188775510206, 0.9787234042553191}, {
                6.596811224489708, 0.9787234042553191}}], 
               LineBox[{{6.703188775510205, 0.9787234042553191}, {
                6.796811224489702, 0.9787234042553191}}], 
               LineBox[{{6.903188775510205, 0.9787234042553191}, {
                6.9607097129903845`, 0.9787234042553191}, {6.985262294106451, 
                0.9787234042553191}, {6.991400439385467, 
                0.9787234042553191}, {6.996811224489796, 
                0.9787234042553191}}], 
               LineBox[{{7.103188775510205, 0.9929078014184397}, {
                7.120301490244817, 0.9929078014184397}, {7.13257778080285, 
                0.9929078014184397}, {7.196811224489797, 
                0.9929078014184397}}], 
               LineBox[{{7.303188775510205, 0.9929078014184397}, {
                7.396811224489726, 0.9929078014184397}}], 
               LineBox[{{7.503188775510206, 0.9929078014184397}, {
                7.596811224489726, 0.9929078014184397}}], 
               LineBox[{{7.703188775510205, 0.9929078014184397}, {
                7.796811224489718, 0.9929078014184397}}], 
               LineBox[{{7.903188775510205, 0.9929078014184397}, {
                7.996811224489733, 0.9929078014184397}}], 
               LineBox[{{8.103188775510205, 0.9929078014184397}, {
                8.196811224489732, 0.9929078014184397}}], 
               LineBox[{{8.303188775510204, 0.9929078014184397}, {
                8.396811224489747, 0.9929078014184397}}], 
               LineBox[{{8.503188775510203, 0.9929078014184397}, {
                8.596811224489796, 0.9929078014184397}}], 
               LineBox[{{8.703188775510204, 0.9929078014184397}, {
                8.796811224489796, 0.9929078014184397}}], 
               LineBox[{{8.903188775510204, 0.9929078014184397}, {
                8.986268757410393, 0.9929078014184397}, {8.992464409031086, 
                0.9929078014184397}, {8.995562234841433, 
                0.9929078014184397}, {8.996811224489797, 
                0.9929078014184397}}], 
               LineBox[{{9.103188775510205, 0.9952718676122931}, {
                9.116377441444957, 0.9952718676122931}, {9.128768744686345, 
                0.9952718676122931}, {9.15355135116912, 0.9952718676122931}, {
                9.178333957651894, 0.9952718676122931}, {9.196811224489796, 
                0.9952718676122931}}], 
               LineBox[{{9.303188775510204, 0.9952718676122931}, {
                9.396811224489795, 0.9952718676122931}}], 
               LineBox[{{9.503188775510202, 0.9952718676122931}, {
                9.596811224489798, 0.9952718676122931}}], 
               LineBox[{{9.7031887755102, 0.9952718676122931}, {
                9.796811224489797, 0.9952718676122931}}], 
               LineBox[{{0.3031887755102041, 0.028368794326241134`}, {
                0.39681122448979594`, 0.028368794326241134`}}], 
               LineBox[{{0.9031887755102042, 0.028368794326241134`}, {
                0.9346441153092921, 0.028368794326241134`}, {
                0.9610576407333984, 0.028368794326241134`}, {
                0.9742644034454515, 0.028368794326241134`}, {
                0.9874711661575047, 0.028368794326241134`}, {
                0.9907728568355181, 0.028368794326241134`}, {
                0.9940745475135313, 0.028368794326241134`}, {
                0.9968112244897959, 0.028368794326241134`}}], 
               LineBox[{{1.1031887755102041`, 0.27186761229314416`}, {
                1.1124879462818624`, 0.27186761229314416`}, {
                1.161789573631988, 0.27186761229314416`}, {1.196811224489796, 
                0.27186761229314416`}}], 
               LineBox[{{1.303188775510204, 0.27186761229314416`}, {
                1.3968112244897959`, 0.27186761229314416`}}], 
               LineBox[{{1.703188775510204, 0.27186761229314416`}, {
                1.796811224489796, 0.27186761229314416`}}], 
               LineBox[{{1.903188775510204, 0.27186761229314416`}, {
                1.9629881537260188`, 0.27186761229314416`}, {
                1.989516691833479, 0.27186761229314416`}, {
                1.9928327590969115`, 0.27186761229314416`}, {
                1.9961488263603442`, 0.27186761229314416`}, {
                1.996811224489796, 0.27186761229314416`}}], 
               LineBox[{{2.103188775510204, 0.6382978723404255}, {
                2.110679790534046, 0.6382978723404255}, {2.11687124712365, 
                0.6382978723404255}, {2.1292541603028585`, 
                0.6382978723404255}, {2.141637073482067, 
                0.6382978723404255}, {2.1911687261989004`, 
                0.6382978723404255}, {2.196811224489796, 
                0.6382978723404255}}], 
               LineBox[{{2.303188775510204, 0.6382978723404255}, {
                2.3968112244897957`, 0.6382978723404255}}], 
               LineBox[{{2.903188775510204, 0.6382978723404255}, {
                2.962202760816189, 0.6382978723404255}, {2.975524536211596, 
                0.6382978723404255}, {2.9821854239092995`, 
                0.6382978723404255}, {2.988846311607003, 
                0.6382978723404255}, {2.992176755455855, 
                0.6382978723404255}, {2.9955071993047064`, 
                0.6382978723404255}, {2.9968112244897958`, 
                0.6382978723404255}}], 
               LineBox[{{3.103188775510204, 0.8061465721040189}, {
                3.107767887075743, 0.8061465721040189}, {3.1339242363215956`, 
                0.8061465721040189}, {3.1600805855674476`, 
                0.8061465721040189}, {3.196811224489796, 
                0.8061465721040189}}], 
               LineBox[{{3.3031887755102045`, 0.8061465721040189}, {
                3.3968112244897957`, 0.8061465721040189}}], 
               LineBox[{{3.903188775510204, 0.8061465721040189}, {
                3.976106944189814, 0.8061465721040189}, {3.982796585058356, 
                0.8061465721040189}, {3.989486225926898, 
                0.8061465721040189}, {3.992831046361169, 
                0.8061465721040189}, {3.99617586679544, 0.8061465721040189}, {
                3.9968112244897966`, 0.8061465721040189}}], 
               LineBox[{{4.103188775510205, 0.91725768321513}, {
                4.106128639774543, 0.91725768321513}, {4.109412560015693, 
                0.91725768321513}, {4.122548240980296, 0.91725768321513}, {
                4.135683921944899, 0.91725768321513}, {4.161955283874105, 
                0.91725768321513}, {4.1882266458033115`, 0.91725768321513}, {
                4.196811224489795, 0.91725768321513}}], 
               LineBox[{{4.303188775510205, 0.91725768321513}, {
                4.396811224489796, 0.91725768321513}}], 
               LineBox[{{5.403188775510204, 0.9598108747044917}, {
                5.496811224489797, 0.9598108747044917}}], 
               LineBox[{{6.003188775510205, 0.9604139528151686}, {
                6.011733436248685, 0.9620299643023515}, {6.023952220465041, 
                0.9643408454780218}, {6.027006916519131, 
                0.9649185657719395}, {6.03006161257322, 0.9654962860658569}, {
                6.036171004681398, 0.966651726653692}, {6.048389788897754, 
                0.9689626078293622}, {6.051444484951842, 
                0.9695403281232797}, {6.054499181005932, 
                0.9701180484171973}, {6.060608573114109, 
                0.9712734890050323}, {6.072827357330466, 
                0.9735843701807025}, {6.0758820533845554`, 
                0.9741620904746202}, {6.078936749438644, 
                0.9747398107685378}, {6.085046141546822, 
                0.9758952513563729}, {6.088100837600912, 
                0.9764729716502906}, {6.091155533655001, 0.977050691944208}, {
                6.094210229709089, 0.9776284122381255}, {6.096811224489796, 
                0.9781203261446422}}], 
               LineBox[{{6.203188775510204, 0.9787234042553191}, {
                6.2968112244897965`, 0.9787234042553191}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAAs/VNaFXvP1BhIOkM
ChxAxvQOXBtd7z/U1xpzMQ0cQLBPx0+sYO8/WE4V/VUQHECZqn9DPWTvP187
ChGfFhxAamDwKl9r7z9uFfQ4MSMcQA/M0fmiee8/8ovuwlUmHED4JortM33v
P3UC6Ux6KRxA4IFC4cSA7z98791gwy8cQLI3s8jmh+8/i8nHiFU8HEBWo5SX
KpbvPw5AwhJ6PxxAPv5Mi7uZ7z+StrycnkIcQCdZBX9Mne8/mqOxsOdIHED6
DnZmbqTvP6h9m9h5VRxAnXpXNbKy7z8s9JVinlgcQIbVDylDtu8/sGqQ7MJb
HEBwMMgc1LnvPzThinbnXhxAWYuAEGW97z+3V4UADGIcQEHmOAT2wO8/DkdM
eyJjHED71o4FMsLvP8Hcits=
                "]], 
               LineBox[{{7.203188775510205, 0.9929078014184397}, {
                7.2968112244897965`, 0.9929078014184397}}], 
               LineBox[{{9.003188775510203, 0.9929831861822743}, {
                9.011051363893166, 0.9931690629761978}, {9.01724701551386, 
                0.9933155322816515}, {9.029638318755246, 0.993608470892559}, {
                9.032736144565593, 0.9936817055452859}, {9.03583397037594, 
                0.9937549401980127}, {9.042029621996633, 
                0.9939014095034665}, {9.054420925238022, 0.994194348114374}, {
                9.079203531720797, 0.994780225336189}, {9.082301357531144, 
                0.9948534599889158}, {9.08539918334149, 0.9949266946416427}, {
                9.088497009151837, 0.9949999292943696}, {9.091594834962184, 
                0.9950731639470966}, {9.09469266077253, 0.9951463985998233}, {
                9.096811224489798, 0.9951964828484585}}], 
               LineBox[{{9.203188775510203, 0.9952718676122931}, {
                9.296811224489797, 0.9952718676122931}}], 
               LineBox[{{9.803188775510204, 0.9952718676122931}, {
                9.896811224489785, 0.9952718676122931}}], 
               LineBox[{{4.903188775510205, 0.91725768321513}, {
                4.996811224489796, 0.91725768321513}}], 
               LineBox[{{5.103188775510205, 0.9598108747044917}, {
                5.108212738964064, 0.9598108747044917}, {5.114809332617204, 
                0.9598108747044917}, {5.121405926270344, 
                0.9598108747044917}, {5.134599113576624, 
                0.9598108747044917}, {5.147792300882904, 
                0.9598108747044917}, {5.174178675495464, 
                0.9598108747044917}, {5.196811224489797, 
                0.9598108747044917}}], 
               LineBox[{{5.203188775510205, 0.9598108747044917}, {
                5.2968112244897965`, 0.9598108747044917}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$243711#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 5.598249274772253*^-8}, {
                0.003067179205596267, 0.000841370854402966}, {
                0.006134154329559881, 0.0016826857263131845`}, {
                0.01226810457748711, 0.0033653154701336215`}, {
                0.02453600507334157, 0.006730574957774496}, {
                0.04907180606505048, 0.013461093933056242`}, {
                0.05213878118901409, 0.014302408804966459`}, {
                0.05520575631297771, 0.01514372367687668}, {
                0.06133970656090494, 0.016826353420697118`}, {
                0.0736076070567594, 0.02019161290833799}, {
                0.07667458218072301, 0.02103292778024821}, {
                0.07974155730468663, 0.021874242652158427`}, {
                0.08587550755261386, 0.023556872395978867`}, {
                0.08894248267657748, 0.024398187267889084`}, {
                0.0920094578005411, 0.025239502139799305`}, {
                0.09507643292450471, 0.02608081701170952}, {
                0.09681122448979593, 0.02655669499720088}}], 
               
               Line[{{0.10318877551020408`, 0.027431421446384042`}, {
                0.11041130854432277`, 0.027431421446384042`}, {
                0.11654525879225, 0.027431421446384042`}, {
                0.12267920904017723`, 0.027431421446384042`}, {
                0.13494710953603167`, 0.027431421446384042`}, {
                0.14721501003188614`, 0.027431421446384042`}, {
                0.17175081102359507`, 0.027431421446384042`}, {
                0.19628661201530398`, 0.027431421446384042`}, {
                0.196811224489796, 0.027431421446384042`}}], 
               
               Line[{{0.4031887755102041, 0.027431421446384042`}, {
                0.4968112244896796, 0.027431421446384042`}}], 
               
               Line[{{0.6031887755102042, 0.027431421446384042`}, {
                0.6968112244898423, 0.027431421446384042`}}], 
               
               Line[{{0.8031887755102042, 0.027431421446384042`}, {
                0.8554035390369732, 0.027431421446384042`}, {
                0.8968112244897959, 0.027431421446384042`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D/cLAameUeiP5in1AHT
HfA/qpFHPa62pz8KIYQn3zjwPxYk+1O1PbA/yDyRL35F8D9XCw0McUmyP4ZY
njcdUvA/mPIexCxVtD8CkLhHW2vwPxrBQjSkbLg/+v7sZ9ed8D8QL0WKyU3A
P7ga+m92qvA/sCJOZqdTwT92Ngd4FbfwP1EWV0KFWcI/8m0hiFPQ8D+S/Wj6
QGXEP+vcVajPAvE/KsyMarh8yD+q+GKwbg/xP9+/lUaWgsk/aBRwuA0c8T+A
s54idIjKP+RLishLNfE/wZqw2i+UzD+iZ5fQ6kHxP2GOubYNms0/YIOk2IlO
8T8CgsKS65/OP9y6vujHZ/E/oTRqpdNV0D+a1svwZnTxP3KubpPC2NA/WPLY
+AWB8T9CKHOBsVvRPzccMe2JjPE/STXHxifT0T/4KKJO
                "]], 
               
               Line[{{1.203188775510204, 0.286783042394015}, {
                1.296811224489796, 0.286783042394015}}], 
               
               Line[{{1.403188775510204, 0.286783042394015}, {
                1.4968112244898326`, 0.286783042394015}}], 
               
               Line[{{1.6031887755102041`, 0.286783042394015}, {
                1.696811224489796, 0.286783042394015}}], 
               
               Line[{{1.803188775510204, 0.286783042394015}, {
                1.883402539403638, 0.286783042394015}, {1.8968112244897959`, 
                0.286783042394015}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAED+Ywh80P7SPxEURJl8
DABAGAdbqoiU0z8eqUcsRxMAQKgl6Ho/P9Q/ONNOUtwgAEDIYgIcrZTVP0Vo
UuWmJwBAWIGP7GM/1j9S/VV4cS4AQOifHL0a6tY/bCddngY8AEAI3TZeiD/Y
P6F7a+owVwBAYldroGPq2j8wwAn4h10AQNAJ4JHCids/wASoBd9jAEBXvFSD
ISncP+CN5CCNcABAZiE+Zt9n3T8eoF1X6YkAQFDrECxb5d8/ruT7ZECQAEDs
zsIOXULgPz0pmnKXlgBAIih9hwyS4D9cstaNRaMAQJ3a8XhrMeE/7PZ0m5yp
AEDgM6zxGoHhP3s7E6nzrwBAGI1masrQ4T+axE/EobwAQJI/21spcOI/Kgnu
0fjCAEDWmJXU2L/iPxqOmPZExgBAAhjIgkrp4j99g5FC
                "]], 
               
               Line[{{2.2031887755102044`, 0.600997506234414}, {
                2.2968112244897956`, 0.600997506234414}}], 
               
               Line[{{2.403188775510204, 0.600997506234414}, {
                2.4968112244897127`, 0.600997506234414}}], 
               
               Line[{{2.6031887755102043`, 0.600997506234414}, {
                2.6968112244897955`, 0.600997506234414}}], 
               
               Line[{{2.8031887755102045`, 0.600997506234414}, {
                2.8955938838391537`, 0.600997506234414}, {2.8968112244897957`,
                 0.600997506234414}}], 
               
               Line[{{3.0031887755102042`, 0.6068025090335388}, {
                3.005498530851262, 0.6110073005521724}, {3.0088289747001133`, 
                0.6170702033194083}, {3.015489862397817, 
                0.6291960088538809}, {3.028811637793224, 0.653447619922827}, {
                3.0554551885840384`, 0.7019508420607182}, {3.05872473223977, 
                0.7079028791397307}, {3.0619942758955014`, 
                0.7138549162187431}, {3.0685333632069645`, 
                0.725758990376768}, {3.071802906862696, 0.7317110274557805}, {
                3.0750724505184275`, 0.737663064534793}, {3.0816115378298905`,
                 0.749567138692818}, {3.084881081485622, 
                0.7555191757718305}, {3.0881506251413535`, 
                0.761471212850843}, {3.091420168797085, 0.7674232499298553}, {
                3.0946897124528165`, 0.7733752870088678}, {
                3.0968112244897954`, 0.7772373912158368}}], 
               
               Line[{{3.2031887755102044`, 0.7830423940149626}, {
                3.264705982550857, 0.7830423940149626}, {3.296811224489796, 
                0.7830423940149626}}], 
               
               Line[{{3.403188775510204, 0.7830423940149626}, {
                3.4968112244897442`, 0.7830423940149626}}], 
               Line[{{3.6031887755102043`, 0.7830423940149626}, {
                3.696811224489795, 0.7830423940149626}}], 
               
               Line[{{3.8031887755102045`, 0.7830423940149626}, {
                3.8968112244897957`, 0.7830423940149626}}], 
               
               Line[{{4.003188775510205, 0.7861436968802485}, {
                4.006210328098253, 0.7890823639858311}, {4.009555148532524, 
                0.7923354312411071}, {4.016244789401066, 
                0.7988415657516591}, {4.02962407113815, 0.8118538347727633}, {
                4.032968891572421, 0.8151069020280393}, {4.036313712006692, 
                0.8183599692833153}, {4.043003352875234, 
                0.8248661037938674}, {4.0563826346123175`, 
                0.8378783728149715}, {4.0597274550465885`, 
                0.8411314400702474}, {4.0630722754808595`, 
                0.8443845073255235}, {4.069761916349401, 
                0.8508906418360755}, {4.083141198086486, 
                0.8639029108571805}, {4.086425118327638, 
                0.8670967484982006}, {4.089709038568788, 
                0.8702905861392198}, {4.092992958809939, 0.873484423780239}, {
                4.096276879051089, 0.8766782614212584}, {4.096811224489796, 
                0.8771979490050382}}], 
               
               Line[{{4.2031887755102035`, 0.8802992518703241}, {
                4.293312093520136, 0.8802992518703241}, {4.2968112244897965`, 
                0.8802992518703241}}], 
               
               Line[{{4.403188775510205, 0.8802992518703241}, {
                4.496811224489797, 0.8802992518703241}}], 
               
               Line[{{5.003188775510204, 0.8821282253549794}, {
                5.009890606535029, 0.885972168336799}, {5.0129309260036985`, 
                0.8877159924709487}, {5.015971245472368, 
                0.8894598166050984}, {5.0220518844097075`, 
                0.8929474648733977}, {5.046374440159067, 
                0.9068980579465963}, {5.049414759627736, 0.908641882080746}, {
                5.052455079096406, 0.9103857062148957}, {5.058535718033746, 
                0.9138733544831956}, {5.070696995908426, 
                0.9208486510197949}, {5.0737373153770955`, 
                0.9225924751539446}, {5.076777634845765, 
                0.9243362992880942}, {5.0828582737831045`, 
                0.9278239475563936}, {5.085898593251774, 
                0.9295677716905434}, {5.088938912720444, 0.931311595824693}, {
                5.091979232189114, 0.9330554199588432}, {5.095019551657784, 
                0.934799244092993}, {5.096811224489796, 0.9358268868644712}}], 
               
               Line[{{5.303188775510205, 0.9376558603491271}, {
                5.396811224489795, 0.9376558603491271}}], 
               
               Line[{{5.503188775510205, 0.9376558603491271}, {
                5.596811224489844, 0.9376558603491271}}], 
               
               Line[{{5.703188775510205, 0.9376558603491271}, {
                5.796811224489689, 0.9376558603491271}}], 
               
               Line[{{5.903188775510205, 0.9376558603491271}, {
                5.950639515166904, 0.9376558603491271}, {5.975077083599616, 
                0.9376558603491271}, {5.987295867815972, 
                0.9376558603491271}, {5.996811224489797, 
                0.9376558603491271}}], 
               
               Line[{{6.103188775510205, 0.9750623441396508}, {
                6.109483709979536, 0.9750623441396508}, {6.115593102087713, 
                0.9750623441396508}, {6.121702494195891, 
                0.9750623441396508}, {6.196811224489796, 
                0.9750623441396508}}], 
               
               Line[{{6.303188775510205, 0.9750623441396508}, {
                6.396811224489711, 0.9750623441396508}}], 
               
               Line[{{6.503188775510206, 0.9750623441396508}, {
                6.596811224489708, 0.9750623441396508}}], 
               
               Line[{{6.703188775510205, 0.9750623441396508}, {
                6.796811224489702, 0.9750623441396508}}], 
               
               Line[{{6.903188775510205, 0.9750623441396508}, {
                6.9607097129903845`, 0.9750623441396508}, {6.985262294106451, 
                0.9750623441396508}, {6.991400439385467, 
                0.9750623441396508}, {6.996811224489796, 
                0.9750623441396508}}], 
               
               Line[{{7.103188775510205, 0.9925187032418952}, {
                7.120301490244817, 0.9925187032418952}, {7.13257778080285, 
                0.9925187032418952}, {7.196811224489797, 
                0.9925187032418952}}], 
               
               Line[{{7.303188775510205, 0.9925187032418952}, {
                7.396811224489726, 0.9925187032418952}}], 
               
               Line[{{7.503188775510206, 0.9925187032418952}, {
                7.596811224489726, 0.9925187032418952}}], 
               Line[{{7.703188775510205, 0.9925187032418952}, {
                7.796811224489718, 0.9925187032418952}}], 
               
               Line[{{7.903188775510205, 0.9925187032418952}, {
                7.9630466212483135`, 0.9925187032418952}, {7.975380418148024, 
                0.9925187032418952}, {7.981547316597879, 
                0.9925187032418952}, {7.987714215047735, 
                0.9925187032418952}, {7.990797664272662, 
                0.9925187032418952}, {7.99388111349759, 0.9925187032418952}, {
                7.996811224489796, 0.9925187032418952}}], 
               
               Line[{{8.103188775510205, 0.99501246882793}, {
                8.111052184044837, 0.99501246882793}, {8.117219082494692, 
                0.99501246882793}, {8.123385980944548, 0.99501246882793}, {
                8.135719777844258, 0.99501246882793}, {8.148053574743969, 
                0.99501246882793}, {8.196811224489798, 0.99501246882793}}], 
               
               Line[{{8.303188775510204, 0.99501246882793}, {
                8.396811224489747, 0.99501246882793}}], 
               
               Line[{{8.503188775510203, 0.99501246882793}, {
                8.596811224489796, 0.99501246882793}}], 
               
               Line[{{8.703188775510204, 0.99501246882793}, {
                8.796811224489796, 0.99501246882793}}], 
               
               Line[{{8.903188775510204, 0.99501246882793}, {
                8.986268757410393, 0.99501246882793}, {8.992464409031086, 
                0.99501246882793}, {8.995562234841433, 0.99501246882793}, {
                8.996811224489797, 0.99501246882793}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQfd/pgMZVEyUHBjD4YC/1/+OlqdYIfnOk2K+3jgh+
CF+8xzw/BF/l8PJpftEIfhoYIPhRP7YkCPQi+LNmggCCP0H3kNalfQj+2TMg
gOAzgmllhPmfWS6e1ELwTYxBAMFPB9uP4Cdt/KTQ2Y/gQ+xH8Cdc4uk9chzB
h9iP4O/7rPbz/38EHwBYUFnS
                "]], 
               
               Line[{{0.3031887755102041, 0.027431421446384042`}, {
                0.39681122448979594`, 0.027431421446384042`}}], 
               
               Line[{{0.9031887755102042, 0.027431421446384042`}, {
                0.9346441153092921, 0.027431421446384042`}, {
                0.9610576407333984, 0.027431421446384042`}, {
                0.9742644034454515, 0.027431421446384042`}, {
                0.9874711661575047, 0.027431421446384042`}, {
                0.9907728568355181, 0.027431421446384042`}, {
                0.9940745475135313, 0.027431421446384042`}, {
                0.9968112244897959, 0.027431421446384042`}}], 
               
               Line[{{1.1031887755102041`, 0.286783042394015}, {
                1.1124879462818624`, 0.286783042394015}, {1.161789573631988, 
                0.286783042394015}, {1.196811224489796, 0.286783042394015}}], 
               
               Line[{{1.303188775510204, 0.286783042394015}, {
                1.3968112244897959`, 0.286783042394015}}], 
               
               Line[{{1.703188775510204, 0.286783042394015}, {
                1.796811224489796, 0.286783042394015}}], 
               
               Line[{{1.903188775510204, 0.286783042394015}, {
                1.9629881537260188`, 0.286783042394015}, {1.989516691833479, 
                0.286783042394015}, {1.9928327590969115`, 
                0.286783042394015}, {1.9961488263603442`, 
                0.286783042394015}, {1.996811224489796, 0.286783042394015}}], 
               
               Line[{{2.103188775510204, 0.600997506234414}, {
                2.110679790534046, 0.600997506234414}, {2.11687124712365, 
                0.600997506234414}, {2.1292541603028585`, 
                0.600997506234414}, {2.141637073482067, 0.600997506234414}, {
                2.1911687261989004`, 0.600997506234414}, {2.196811224489796, 
                0.600997506234414}}], 
               
               Line[{{2.303188775510204, 0.600997506234414}, {
                2.3968112244897957`, 0.600997506234414}}], 
               
               Line[{{2.703188775510204, 0.600997506234414}, {
                2.796811224489796, 0.600997506234414}}], 
               
               Line[{{2.903188775510204, 0.600997506234414}, {
                2.962202760816189, 0.600997506234414}, {2.975524536211596, 
                0.600997506234414}, {2.9821854239092995`, 
                0.600997506234414}, {2.988846311607003, 0.600997506234414}, {
                2.992176755455855, 0.600997506234414}, {2.9955071993047064`, 
                0.600997506234414}, {2.9968112244897958`, 
                0.600997506234414}}], 
               
               Line[{{3.103188775510204, 0.7830423940149626}, {
                3.107767887075743, 0.7830423940149626}, {3.1339242363215956`, 
                0.7830423940149626}, {3.1600805855674476`, 
                0.7830423940149626}, {3.196811224489796, 
                0.7830423940149626}}], 
               
               Line[{{3.3031887755102045`, 0.7830423940149626}, {
                3.3968112244897957`, 0.7830423940149626}}], 
               
               Line[{{3.903188775510204, 0.7830423940149626}, {
                3.976106944189814, 0.7830423940149626}, {3.982796585058356, 
                0.7830423940149626}, {3.989486225926898, 
                0.7830423940149626}, {3.992831046361169, 
                0.7830423940149626}, {3.99617586679544, 0.7830423940149626}, {
                3.9968112244897966`, 0.7830423940149626}}], 
               
               Line[{{4.103188775510205, 0.8802992518703241}, {
                4.106128639774543, 0.8802992518703241}, {4.109412560015693, 
                0.8802992518703241}, {4.122548240980296, 
                0.8802992518703241}, {4.135683921944899, 
                0.8802992518703241}, {4.161955283874105, 
                0.8802992518703241}, {4.1882266458033115`, 
                0.8802992518703241}, {4.196811224489795, 
                0.8802992518703241}}], 
               
               Line[{{4.303188775510205, 0.8802992518703241}, {
                4.396811224489796, 0.8802992518703241}}], 
               
               Line[{{5.403188775510204, 0.9376558603491271}, {
                5.496811224489797, 0.9376558603491271}}], 
               
               Line[{{6.003188775510205, 0.9388486691434678}, {
                6.011733436248685, 0.9420449262775624}, {6.023952220465041, 
                0.9466155438148529}, {6.027006916519131, 
                0.9477581981991757}, {6.03006161257322, 0.9489008525834982}, {
                6.036171004681398, 0.9511861613521434}, {6.048389788897754, 
                0.9557567788894337}, {6.051444484951842, 0.956899433273756}, {
                6.054499181005932, 0.9580420876580789}, {6.060608573114109, 
                0.9603273964267238}, {6.072827357330466, 
                0.9648980139640143}, {6.0758820533845554`, 
                0.9660406683483371}, {6.078936749438644, 
                0.9671833227326596}, {6.085046141546822, 
                0.9694686315013048}, {6.088100837600912, 
                0.9706112858856276}, {6.091155533655001, 
                0.9717539402699501}, {6.094210229709089, 
                0.9728965946542725}, {6.096811224489796, 0.97386953534531}}], 
               Line[{{6.203188775510204, 0.9750623441396508}, {
                6.2968112244897965`, 0.9750623441396508}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBSn/tPRTjvP1BhIOkM
ChxAPJ6NCb9B7z/U1xpzMQ0cQBzwQJUiRu8/WE4V/VUQHED9QfQghkrvP187
ChGfFhxAvOVaOE1T7z9uFfQ4MSMcQD0tKGfbZO8/8ovuwlUmHEAef9vyPmnv
P3UC6Ux6KRxA/dCOfqJt7z98791gwy8cQL109ZVpdu8/i8nHiFU8HEA+vMLE
94fvPw5AwhJ6PxxAHQ52UFuM7z+StrycnkIcQP5fKdy+kO8/mqOxsOdIHEC/
A5DzhZnvP6h9m9h5VRxAPktdIhSr7z8s9JVinlgcQB+dEK53r+8/sGqQ7MJb
HED/7sM527PvPzThinbnXhxA4EB3xT647z+3V4UADGIcQL+SKlGivO8/DkdM
eyJjHEDG1ls3J77vP6rtiyg=
                "]], 
               
               Line[{{7.203188775510205, 0.9925187032418952}, {
                7.2968112244897965`, 0.9925187032418952}}], 
               
               Line[{{8.003188775510203, 0.9925982238281845}, {
                8.012381808847156, 0.9928274765298541}, {8.024715605746866, 
                0.9931350525123905}, {8.049383199546286, 
                0.9937502044774634}, {8.052466648771212, 
                0.9938270984730975}, {8.05555009799614, 0.9939039924687315}, {
                8.061716996445995, 0.9940577804599997}, {8.074050793345705, 
                0.9943653564425362}, {8.077134242570633, 
                0.9944422504381702}, {8.08021769179556, 0.9945191444338044}, {
                8.086384590245416, 0.9946729324250726}, {8.089468039470344, 
                0.9947498264207068}, {8.092551488695271, 
                0.9948267204163408}, {8.095634937920199, 0.994903614411975}, {
                8.096811224489798, 0.9949329482416407}}], 
               
               Line[{{8.203188775510204, 0.99501246882793}, {
                8.296811224489797, 0.99501246882793}}], 
               
               Line[{{9.003188775510203, 0.9951715100005087}, {
                9.011051363893166, 0.9955636590470406}, {9.01724701551386, 
                0.9958726691029355}, {9.029638318755246, 
                0.9964906892147254}, {9.032736144565593, 
                0.9966451942426728}, {9.03583397037594, 0.9967996992706203}, {
                9.042029621996633, 0.9971087093265153}, {9.054420925238022, 
                0.9977267294383052}, {9.079203531720797, 0.998962769661885}, {
                9.082301357531144, 0.9991172746898325}, {9.08539918334149, 
                0.9992717797177799}, {9.088497009151837, 
                0.9994262847457274}, {9.091594834962184, 
                0.9995807897736749}, {9.09469266077253, 0.9997352948016224}, {
                9.096811224489796, 0.9998409588274212}}], 
               
               Line[{{4.903188775510205, 0.8802992518703241}, {
                4.996811224489796, 0.8802992518703241}}], 
               
               Line[{{5.103188775510205, 0.9376558603491271}, {
                5.108212738964064, 0.9376558603491271}, {5.114809332617204, 
                0.9376558603491271}, {5.121405926270344, 
                0.9376558603491271}, {5.134599113576624, 
                0.9376558603491271}, {5.147792300882904, 
                0.9376558603491271}, {5.174178675495464, 
                0.9376558603491271}, {5.196811224489797, 
                0.9376558603491271}}], 
               
               Line[{{5.203188775510205, 0.9376558603491271}, {
                5.2968112244897965`, 0.9376558603491271}}]}, 
              "Charting`Private`Tag$243711#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 5.78954986249819*^-8}, {
                0.003067179205596267, 0.0008701217604528416}, {
                0.006134154329559881, 0.0017401856254070584`}, {
                0.01226810457748711, 0.003480313355315492}, {
                0.02453600507334157, 0.006960568815132359}, {
                0.04907180606505048, 0.013921079734766093`}, {
                0.05213878118901409, 0.014791143599720308`}, {
                0.05520575631297771, 0.015661207464674524`}, {
                0.06133970656090494, 0.01740133519458296}, {
                0.0736076070567594, 0.020881590654399824`}, {
                0.07667458218072301, 0.021751654519354045`}, {
                0.07974155730468663, 0.02262171838430826}, {
                0.08587550755261386, 0.024361846114216695`}, {
                0.08894248267657748, 0.02523190997917091}, {
                0.0920094578005411, 0.02610197384412513}, {
                0.09507643292450471, 0.026972037709079348`}, {
                0.09681122448979593, 0.02746417716022579}}], 
               
               Line[{{0.10318877551020408`, 0.028368794326241134`}, {
                0.11041130854432277`, 0.028368794326241134`}, {
                0.11654525879225, 0.028368794326241134`}, {
                0.12267920904017723`, 0.028368794326241134`}, {
                0.13494710953603167`, 0.028368794326241134`}, {
                0.14721501003188614`, 0.028368794326241134`}, {
                0.17175081102359507`, 0.028368794326241134`}, {
                0.19628661201530398`, 0.028368794326241134`}, {
                0.196811224489796, 0.028368794326241134`}}], 
               
               Line[{{0.4031887755102041, 0.028368794326241134`}, {
                0.4968112244896796, 0.028368794326241134`}}], 
               
               Line[{{0.6031887755102042, 0.028368794326241134`}, {
                0.6968112244898423, 0.028368794326241134`}}], 
               
               Line[{{0.8031887755102042, 0.028368794326241134`}, {
                0.8554035390369732, 0.028368794326241134`}, {
                0.8968112244897959, 0.028368794326241134`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9kZViNFICiP5in1AHT
HfA/ZLg/pj+apz8KIYQn3zjwPz7ospTG1a8/yDyRL35F8D/Shiaqm9axP4ZY
njcdUvA/hpnzCVTCsz8CkLhHW2vwP+2+jcnEmbc/+v7sZ9ed8D+6CcJIpki/
P7ga+m92qvA/No5HVC+awD92Ngd4FbfwP5AXLoQLkME/8m0hiFPQ8D9EKvvj
w3vDP+vcVajPAvE/vk+VozRTxz+q+GKwbg/xPyrZe9MQScg/aBRwuA0c8T+E
YmID7T7JP+RLishLNfE/OHUvY6Uqyz+iZ5fQ6kHxP5L+FZOBIMw/YIOk2IlO
8T/sh/zCXRbNP9y6vujHZ/E/nprJIhYCzz+a1svwZnTxP/gjsFLy988/WPLY
+AWB8T+pVktB53bQPzccMe2JjPE/9d80MRDn0D8+rKUn
                "]], 
               
               Line[{{1.203188775510204, 0.27186761229314416`}, {
                1.296811224489796, 0.27186761229314416`}}], 
               
               Line[{{1.403188775510204, 0.27186761229314416`}, {
                1.4968112244898326`, 0.27186761229314416`}}], 
               
               Line[{{1.6031887755102041`, 0.27186761229314416`}, {
                1.696811224489796, 0.27186761229314416`}}], 
               
               Line[{{1.803188775510204, 0.27186761229314416`}, {
                1.883402539403638, 0.27186761229314416`}, {
                1.8968112244897959`, 0.27186761229314416`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEA2PtpWuCXSPxEURJl8
DABAFCNe2lHU0j8eqUcsRxMAQI3+nSZnm9M/ONNOUtwgAEB/tR2/kSnVP0Vo
UuWmJwBA+JBdC6fw1T9S/VV4cS4AQHJsnVe8t9Y/bCddngY8AEBkIx3w5kXY
P6F7a+owVwBAZpEcITxi2z8wwAn4h10AQEKlZP4WHNw/wASoBd9jAEA5uazb
8dXcP+CN5CCNcABAKeE8lqdJ3j8eoF1X6YkAQGeYroWJmOA/ruT7ZECQAEBj
olL0dvXgPz0pmnKXlgBAUKz2YmRS4T9cstaNRaMAQDrAPkA/DOI/7PZ0m5yp
AEA2yuKuLGniP3s7E6nzrwBAI9SGHRrG4j+axE/EobwAQAzozvr0f+M/Kgnu
0fjCAEAI8nJp4tzjPxqOmPZExgBAdEBhMjcN5D9o1pHK
                "]], 
               
               Line[{{2.2031887755102044`, 0.6382978723404255}, {
                2.2968112244897956`, 0.6382978723404255}}], 
               
               Line[{{2.403188775510204, 0.6382978723404255}, {
                2.4968112244897127`, 0.6382978723404255}}], 
               
               Line[{{2.6031887755102043`, 0.6382978723404255}, {
                2.696811224489726, 0.6382978723404255}}], 
               
               Line[{{2.8031887755102045`, 0.6382978723404255}, {
                2.8955938838391537`, 0.6382978723404255}, {
                2.8968112244897957`, 0.6382978723404255}}], 
               
               Line[{{3.0031887755102042`, 0.6436501905726831}, {
                3.005498530851262, 0.6475270848803685}, {3.0088289747001133`, 
                0.6531171915770223}, {3.015489862397817, 
                0.6642974049703307}, {3.028811637793224, 
                0.6866578317569483}, {3.0554551885840384`, 
                0.7313786853301825}, {3.05872473223977, 0.7368665718445309}, {
                3.0619942758955014`, 0.7423544583588793}, {
                3.0685333632069645`, 0.753330231387576}, {3.071802906862696, 
                0.7588181179019244}, {3.0750724505184275`, 
                0.7643060044162728}, {3.0816115378298905`, 
                0.7752817774449696}, {3.084881081485622, 0.780769663959318}, {
                3.0881506251413535`, 0.7862575504736664}, {3.091420168797085, 
                0.7917454369880148}, {3.0946897124528165`, 
                0.7972333235023632}, {3.0968112244897954`, 
                0.8007942538717604}}], 
               
               Line[{{3.2031887755102044`, 0.8061465721040189}, {
                3.264705982550857, 0.8061465721040189}, {3.296811224489796, 
                0.8061465721040189}}], 
               Line[{{3.403188775510204, 0.8061465721040189}, {
                3.4968112244897442`, 0.8061465721040189}}], 
               
               Line[{{3.6031887755102043`, 0.8061465721040189}, {
                3.696811224489795, 0.8061465721040189}}], 
               
               Line[{{3.8031887755102045`, 0.8061465721040189}, {
                3.8968112244897957`, 0.8061465721040189}}], 
               
               Line[{{4.003188775510205, 0.8096896560042458}, {
                4.006210328098253, 0.8130469366576322}, {4.009555148532524, 
                0.8167634038068221}, {4.016244789401066, 
                0.8241963381052021}, {4.02962407113815, 0.8390622067019621}, {
                4.032968891572421, 0.8427786738511521}, {4.036313712006692, 
                0.8464951410003421}, {4.043003352875234, 
                0.8539280752987221}, {4.0563826346123175`, 
                0.868793943895482}, {4.0597274550465885`, 
                0.872510411044672}, {4.0630722754808595`, 
                0.876226878193862}, {4.069761916349401, 0.8836598124922419}, {
                4.083141198086486, 0.8985256810890029}, {4.086425118327638, 
                0.902174481356949}, {4.089709038568788, 0.905823281624894}, {
                4.092992958809939, 0.909472081892839}, {4.096276879051089, 
                0.9131208821607841}, {4.096811224489796, 
                0.9137145993149031}}], 
               
               Line[{{4.2031887755102035`, 0.91725768321513}, {
                4.293312093520136, 0.91725768321513}, {4.2968112244897965`, 
                0.91725768321513}}], 
               
               Line[{{4.403188775510205, 0.91725768321513}, {
                4.496811224489797, 0.91725768321513}}], 
               
               Line[{{5.003188775510204, 0.9186146089641527}, {
                5.009890606535029, 0.9214664519534398}, {5.0129309260036985`, 
                0.9227602049188312}, {5.015971245472368, 
                0.9240539578842225}, {5.0220518844097075`, 
                0.9266414638150052}, {5.046374440159067, 
                0.9369914875381368}, {5.049414759627736, 
                0.9382852405035281}, {5.052455079096406, 
                0.9395789934689195}, {5.058535718033746, 
                0.9421664993997025}, {5.070696995908426, 
                0.9473415112612684}, {5.0737373153770955`, 
                0.9486352642266598}, {5.076777634845765, 
                0.9499290171920511}, {5.0828582737831045`, 
                0.9525165231228339}, {5.085898593251774, 
                0.9538102760882252}, {5.088938912720444, 
                0.9551040290536165}, {5.091979232189114, 
                0.9563977820190083}, {5.095019551657784, 
                0.9576915349843996}, {5.096811224489796, 
                0.9584539489554686}}], 
               
               Line[{{5.303188775510205, 0.9598108747044917}, {
                5.396811224489795, 0.9598108747044917}}], 
               
               Line[{{5.503188775510205, 0.9598108747044917}, {
                5.596811224489844, 0.9598108747044917}}], 
               
               Line[{{5.703188775510205, 0.9598108747044917}, {
                5.796811224489689, 0.9598108747044917}}], 
               
               Line[{{5.903188775510205, 0.9598108747044917}, {
                5.950639515166904, 0.9598108747044917}, {5.975077083599616, 
                0.9598108747044917}, {5.987295867815972, 
                0.9598108747044917}, {5.996811224489797, 
                0.9598108747044917}}], 
               
               Line[{{6.103188775510205, 0.9787234042553191}, {
                6.109483709979536, 0.9787234042553191}, {6.115593102087713, 
                0.9787234042553191}, {6.121702494195891, 
                0.9787234042553191}, {6.196811224489796, 
                0.9787234042553191}}], 
               
               Line[{{6.303188775510205, 0.9787234042553191}, {
                6.396811224489711, 0.9787234042553191}}], 
               
               Line[{{6.503188775510206, 0.9787234042553191}, {
                6.596811224489708, 0.9787234042553191}}], 
               
               Line[{{6.703188775510205, 0.9787234042553191}, {
                6.796811224489702, 0.9787234042553191}}], 
               
               Line[{{6.903188775510205, 0.9787234042553191}, {
                6.9607097129903845`, 0.9787234042553191}, {6.985262294106451, 
                0.9787234042553191}, {6.991400439385467, 
                0.9787234042553191}, {6.996811224489796, 
                0.9787234042553191}}], 
               
               Line[{{7.103188775510205, 0.9929078014184397}, {
                7.120301490244817, 0.9929078014184397}, {7.13257778080285, 
                0.9929078014184397}, {7.196811224489797, 
                0.9929078014184397}}], 
               
               Line[{{7.303188775510205, 0.9929078014184397}, {
                7.396811224489726, 0.9929078014184397}}], 
               Line[{{7.503188775510206, 0.9929078014184397}, {
                7.596811224489726, 0.9929078014184397}}], 
               
               Line[{{7.703188775510205, 0.9929078014184397}, {
                7.796811224489718, 0.9929078014184397}}], 
               
               Line[{{7.903188775510205, 0.9929078014184397}, {
                7.996811224489733, 0.9929078014184397}}], 
               
               Line[{{8.103188775510205, 0.9929078014184397}, {
                8.196811224489732, 0.9929078014184397}}], 
               
               Line[{{8.303188775510204, 0.9929078014184397}, {
                8.396811224489747, 0.9929078014184397}}], 
               
               Line[{{8.503188775510203, 0.9929078014184397}, {
                8.596811224489796, 0.9929078014184397}}], 
               
               Line[{{8.703188775510204, 0.9929078014184397}, {
                8.796811224489796, 0.9929078014184397}}], 
               
               Line[{{8.903188775510204, 0.9929078014184397}, {
                8.986268757410393, 0.9929078014184397}, {8.992464409031086, 
                0.9929078014184397}, {8.995562234841433, 
                0.9929078014184397}, {8.996811224489797, 
                0.9929078014184397}}], 
               
               Line[{{9.103188775510205, 0.9952718676122931}, {
                9.116377441444957, 0.9952718676122931}, {9.128768744686345, 
                0.9952718676122931}, {9.15355135116912, 0.9952718676122931}, {
                9.178333957651894, 0.9952718676122931}, {9.196811224489796, 
                0.9952718676122931}}], 
               
               Line[{{9.303188775510204, 0.9952718676122931}, {
                9.396811224489795, 0.9952718676122931}}], 
               
               Line[{{9.503188775510202, 0.9952718676122931}, {
                9.596811224489798, 0.9952718676122931}}], 
               
               Line[{{9.7031887755102, 0.9952718676122931}, {
                9.796811224489797, 0.9952718676122931}}], 
               
               Line[{{0.3031887755102041, 0.028368794326241134`}, {
                0.39681122448979594`, 0.028368794326241134`}}], 
               
               Line[{{0.9031887755102042, 0.028368794326241134`}, {
                0.9346441153092921, 0.028368794326241134`}, {
                0.9610576407333984, 0.028368794326241134`}, {
                0.9742644034454515, 0.028368794326241134`}, {
                0.9874711661575047, 0.028368794326241134`}, {
                0.9907728568355181, 0.028368794326241134`}, {
                0.9940745475135313, 0.028368794326241134`}, {
                0.9968112244897959, 0.028368794326241134`}}], 
               
               Line[{{1.1031887755102041`, 0.27186761229314416`}, {
                1.1124879462818624`, 0.27186761229314416`}, {
                1.161789573631988, 0.27186761229314416`}, {1.196811224489796, 
                0.27186761229314416`}}], 
               
               Line[{{1.303188775510204, 0.27186761229314416`}, {
                1.3968112244897959`, 0.27186761229314416`}}], 
               
               Line[{{1.703188775510204, 0.27186761229314416`}, {
                1.796811224489796, 0.27186761229314416`}}], 
               
               Line[{{1.903188775510204, 0.27186761229314416`}, {
                1.9629881537260188`, 0.27186761229314416`}, {
                1.989516691833479, 0.27186761229314416`}, {
                1.9928327590969115`, 0.27186761229314416`}, {
                1.9961488263603442`, 0.27186761229314416`}, {
                1.996811224489796, 0.27186761229314416`}}], 
               
               Line[{{2.103188775510204, 0.6382978723404255}, {
                2.110679790534046, 0.6382978723404255}, {2.11687124712365, 
                0.6382978723404255}, {2.1292541603028585`, 
                0.6382978723404255}, {2.141637073482067, 
                0.6382978723404255}, {2.1911687261989004`, 
                0.6382978723404255}, {2.196811224489796, 
                0.6382978723404255}}], 
               
               Line[{{2.303188775510204, 0.6382978723404255}, {
                2.3968112244897957`, 0.6382978723404255}}], 
               
               Line[{{2.903188775510204, 0.6382978723404255}, {
                2.962202760816189, 0.6382978723404255}, {2.975524536211596, 
                0.6382978723404255}, {2.9821854239092995`, 
                0.6382978723404255}, {2.988846311607003, 
                0.6382978723404255}, {2.992176755455855, 
                0.6382978723404255}, {2.9955071993047064`, 
                0.6382978723404255}, {2.9968112244897958`, 
                0.6382978723404255}}], 
               
               Line[{{3.103188775510204, 0.8061465721040189}, {
                3.107767887075743, 0.8061465721040189}, {3.1339242363215956`, 
                0.8061465721040189}, {3.1600805855674476`, 
                0.8061465721040189}, {3.196811224489796, 
                0.8061465721040189}}], 
               
               Line[{{3.3031887755102045`, 0.8061465721040189}, {
                3.3968112244897957`, 0.8061465721040189}}], 
               
               Line[{{3.903188775510204, 0.8061465721040189}, {
                3.976106944189814, 0.8061465721040189}, {3.982796585058356, 
                0.8061465721040189}, {3.989486225926898, 
                0.8061465721040189}, {3.992831046361169, 
                0.8061465721040189}, {3.99617586679544, 0.8061465721040189}, {
                3.9968112244897966`, 0.8061465721040189}}], 
               
               Line[{{4.103188775510205, 0.91725768321513}, {
                4.106128639774543, 0.91725768321513}, {4.109412560015693, 
                0.91725768321513}, {4.122548240980296, 0.91725768321513}, {
                4.135683921944899, 0.91725768321513}, {4.161955283874105, 
                0.91725768321513}, {4.1882266458033115`, 0.91725768321513}, {
                4.196811224489795, 0.91725768321513}}], 
               
               Line[{{4.303188775510205, 0.91725768321513}, {
                4.396811224489796, 0.91725768321513}}], 
               
               Line[{{5.403188775510204, 0.9598108747044917}, {
                5.496811224489797, 0.9598108747044917}}], 
               
               Line[{{6.003188775510205, 0.9604139528151686}, {
                6.011733436248685, 0.9620299643023515}, {6.023952220465041, 
                0.9643408454780218}, {6.027006916519131, 
                0.9649185657719395}, {6.03006161257322, 0.9654962860658569}, {
                6.036171004681398, 0.966651726653692}, {6.048389788897754, 
                0.9689626078293622}, {6.051444484951842, 
                0.9695403281232797}, {6.054499181005932, 
                0.9701180484171973}, {6.060608573114109, 
                0.9712734890050323}, {6.072827357330466, 
                0.9735843701807025}, {6.0758820533845554`, 
                0.9741620904746202}, {6.078936749438644, 
                0.9747398107685378}, {6.085046141546822, 
                0.9758952513563729}, {6.088100837600912, 
                0.9764729716502906}, {6.091155533655001, 0.977050691944208}, {
                6.094210229709089, 0.9776284122381255}, {6.096811224489796, 
                0.9781203261446422}}], 
               
               Line[{{6.203188775510204, 0.9787234042553191}, {
                6.2968112244897965`, 0.9787234042553191}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAAs/VNaFXvP1BhIOkM
ChxAxvQOXBtd7z/U1xpzMQ0cQLBPx0+sYO8/WE4V/VUQHECZqn9DPWTvP187
ChGfFhxAamDwKl9r7z9uFfQ4MSMcQA/M0fmiee8/8ovuwlUmHED4JortM33v
P3UC6Ux6KRxA4IFC4cSA7z98791gwy8cQLI3s8jmh+8/i8nHiFU8HEBWo5SX
KpbvPw5AwhJ6PxxAPv5Mi7uZ7z+StrycnkIcQCdZBX9Mne8/mqOxsOdIHED6
DnZmbqTvP6h9m9h5VRxAnXpXNbKy7z8s9JVinlgcQIbVDylDtu8/sGqQ7MJb
HEBwMMgc1LnvPzThinbnXhxAWYuAEGW97z+3V4UADGIcQEHmOAT2wO8/DkdM
eyJjHED71o4FMsLvP8Hcits=
                "]], 
               
               Line[{{7.203188775510205, 0.9929078014184397}, {
                7.2968112244897965`, 0.9929078014184397}}], 
               
               Line[{{9.003188775510203, 0.9929831861822743}, {
                9.011051363893166, 0.9931690629761978}, {9.01724701551386, 
                0.9933155322816515}, {9.029638318755246, 0.993608470892559}, {
                9.032736144565593, 0.9936817055452859}, {9.03583397037594, 
                0.9937549401980127}, {9.042029621996633, 
                0.9939014095034665}, {9.054420925238022, 0.994194348114374}, {
                9.079203531720797, 0.994780225336189}, {9.082301357531144, 
                0.9948534599889158}, {9.08539918334149, 0.9949266946416427}, {
                9.088497009151837, 0.9949999292943696}, {9.091594834962184, 
                0.9950731639470966}, {9.09469266077253, 0.9951463985998233}, {
                9.096811224489798, 0.9951964828484585}}], 
               
               Line[{{9.203188775510203, 0.9952718676122931}, {
                9.296811224489797, 0.9952718676122931}}], 
               
               Line[{{9.803188775510204, 0.9952718676122931}, {
                9.896811224489785, 0.9952718676122931}}], 
               
               Line[{{4.903188775510205, 0.91725768321513}, {
                4.996811224489796, 0.91725768321513}}], 
               
               Line[{{5.103188775510205, 0.9598108747044917}, {
                5.108212738964064, 0.9598108747044917}, {5.114809332617204, 
                0.9598108747044917}, {5.121405926270344, 
                0.9598108747044917}, {5.134599113576624, 
                0.9598108747044917}, {5.147792300882904, 
                0.9598108747044917}, {5.174178675495464, 
                0.9598108747044917}, {5.196811224489797, 
                0.9598108747044917}}], 
               
               Line[{{5.203188775510205, 0.9598108747044917}, {
                5.2968112244897965`, 0.9598108747044917}}]}, 
              "Charting`Private`Tag$243711#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.8580535059048357`*^9},
 CellLabel->
  "Out[604]=",ExpressionUUID->"6e2f56d0-b104-42ea-9906-1ae3bb55f4ff"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T4MwiXqEHRFPrcIKR9t
aK8/AGm+3OqtIz/BeK6kKGi/P7SUnPS/rTM/xjBxZwZozz+OqouAqq1DP8iM
0kj1Z98/ezWDxp+tUz/JOoO57GfvP/L6fmmarWM/ypHbcehn/z+t3fy6l61z
P0q9B07mZw9AC8+7Y5atgz8x/2L1FvAPQK9nt6frAoQ/jCBfziM8EEBUALPr
QFiEP3RiunVUxBBAnzGqc+sChT9E5nDEtdQRQDWUmINAWIY/4u3dYXj1E0Be
WXWj6gKJPyD9t5z9NhhAsuMu4z5Yjj8UnmXwFXsYQFd8KieUrY4/CD8TRC6/
GED9FCZr6QKPP++AbuteRxlARkYd85Otjz++BCU6wFcaQG3UhYF0gZA/XQyS
14J4HEACN3SRydaRP80NNgkEXSBALPxQsXOBlD/SSxKYznwgQNbBRIBKqZQ/
2InuJpmcIECBhzhPIdGUP+QFp0Qu3CBA1xIg7c4glT/8/ReAWFshQIQp7ygq
wJU/Ajz0DiN7IUAv7+L3AOiVPwh60J3tmiFA2rTWxtcPlj8T9oi7gtohQC9A
vmSFX5Y/Ku759qxZIkDbVo2g4P6WPzAs1oV3eSJAhhyBb7cmlz82arIUQpki
QDHidD6OTpc/QuZqMtfYIkCHbVzcO56XP0gkR8Gh+CJAMjNQqxLGlz9OYiNQ
bBgjQN74Q3rp7Zc/Wd7bbQFYI0AzhCsYlz2YP14cuPzLdyNA3Ekf521lmD9k
WpSLlpcjQIgPE7ZEjZg/aphwGmG3I0Az1QaFG7WYP3DWTKkr1yNA3pr6U/Lc
mD+IxvrQWN8jQIvrz1sx55g/8s8iIw==
          "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAeDkFL6cgJEBnfC29+m+ZP4jOveRV
ViRAoMT2kJYNmj+ODJpzIHYkQLUe2ursapo/lEp2AuuVJEDJeL1EQ8iaP5/G
LiCA1SRA8CyE+O+Cmz+2vp9bqlQlQD+VEWBJ+Jw/5a6B0v5SJkDiZSwv/OKf
P0KPRcCnTyhAkQOx5jDcoj+ASrSp0m4oQHJvdbjxCaM/vgUjk/2NKEBS2zmK
sjejPzp8AGZTzChAErPCLTSToz8zabsL/0gpQJRi1HQ3SqQ/JEMxV1ZCKkCW
wfcCPrilPwb3HO4ENSxAnH8+H0uUqD9lL/oNMQ0wQKb7y1dlTK4/TNuHpRge
MEC1EjbpBn6uPzSHFT0ALzBAximgeqivrj8E3zBsz1AwQOpXdJ3rEq8/oo5n
ym2UMEArtBzjcdmvP9/t1IaqGzFAWLY2Nz+zsD9ZrK//IyoyQNxuh8JLQLI/
QFg9lws7MkBkejyLHFmyPygEyy7zSzJA7IXxU+1xsj/4W+Zdwm0yQP6cW+WO
o7I/lgsdvGCxMkAfyy8I0gazP363qlNIwjJAqNbk0KIfsz9lYzjrL9MyQC/i
mZlzOLM/NLtTGv/0MkA/+QMrFWqzP9NqinidODNAYSfYTVjNsz+6FhgQhUkz
QOgyjRYp5rM/osKlp2xaM0ByPkLf+f6zP3IawdY7fDNAg1WscJswtD9axk5u
I40zQAxhYTlsSbQ/QXLcBQueM0CUbBYCPWK0PxDK9zTavzNApIOAk96TtD/4
dYXMwdAzQCyPNVyvrLQ/3yETZKnhM0C0muokgMW0P0RjfWis7zNAMfcByRHa
tD/vqRLo
          "]], 
         LineBox[{{20.06377551020408, 0.08246931639788782}, {
          20.145626204511693`, 0.0833049948152942}, {20.277693831632224`, 
          0.08465337758169962}, {20.33932086581988, 0.08528257667200716}, {
          20.400947900007537`, 0.08591177576231472}, {20.524201968382854`, 
          0.08717017394292984}, {20.77071010513348, 0.08968697030416002}, {
          21.263726378634736`, 0.09472056302662038}, {22.249758925637252`, 
          0.10478774847154118`}, {24.221824019642277`, 
          0.12492211936138269`}, {28.496165225764553`, 0.1685622463609528}, {
          29.93622448979592, 0.1832649493363779}}], 
         LineBox[{{30.06377551020408, 0.1846207364064507}, {36.60690926377435,
           0.25691550095638793`}, {39.93622448979592, 0.29370094191522766`}}],
          LineBox[{{40.06377551020408, 0.2951370058512916}, {
          44.81400757831468, 0.3496151918072453}, {48.698587548467465`, 
          0.3941656194369696}, {49.93622448979592, 0.40835949764521196`}}], 
         LineBox[{{50.06377551020408, 0.4099382760097046}, {
          56.846135645150525`, 0.500053550529972}, {59.93622448979592, 
          0.5411106750392465}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAXk7ByykITkAevP2BJl7hP7OOOtvS
UlBAjQiUc39t4z9imw4FulZQQN4To4Slc+M/EqjiLqFaUEAwH7KVy3njP3DB
ioJvYlBA0zXQtxeG4z8s9NopDHJQQBdjDPyvnuM/pFl7eEWRUECgvYSE4M/j
P5QkvBW4z1BAsnJ1lUEy5D9DMZA/n9NQQAR+hKZnOOQ/8j1kaYbXUEBViZO3
jT7kP1BXDL1U31BA95+x2dlK5D8Milxk8e5QQDzN7R1yY+Q/hO/8sioOUUDF
J2amopTkP3S6PVCdTFFA19xWtwP35D+1WscC2VBRQNSq1vSu/eQ/9vpQtRRV
UUDQeFYyWgTlP3k7ZBqMXVFAzBRWrbAR5T9+vIrkem5RQMFMVaNdLOU/v1wU
l7ZyUUC+GtXgCDPlPwD9nUnydlFAuuhUHrQ55T9BnSf8LXtRQLe21FtfQOU/
0VgfGut7UUAMaHNKiUHlPwr8qdE=
          "]], 
         LineBox[{{70.06377551020408, 0.6655701441415728}, {70.12311262310692,
           0.666068077956142}, {70.25539990490698, 0.6671781810201984}, {
          70.321543545807, 0.6677332325522266}, {70.38768718670704, 
          0.6682882840842549}, {70.51997446850709, 0.6693983871483112}, {
          70.78454903210718, 0.6716185932764239}, {71.31369815930739, 
          0.6760590055326495}, {73.4302946681082, 0.6938206545575514}, {
          77.38145380586288, 0.7269772347345137}, {79.93622448979592, 
          0.7484158698444413}}], 
         LineBox[{{80.06377551020408, 0.7493881118881119}, {85.86624187040276,
           0.789153265964998}, {89.7876258992288, 0.8160270865821275}, {
          89.93622448979592, 0.8170454545454546}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAL6fg5RSEVkDRTvqQLSzqPwaH5AJz
ildAsv40oDwE6z9IxzZtY5JXQM8sDlDGCus/zEfbQUSiV0AJicCv2RfrP9NI
JOsFwldAfUElbwAy6z/iSrY9iQFYQGSy7u1NZus/A2vfcoEFWEBySdvFkmnr
PySLCKh5CVhAgeDHndds6z9my1oSahFYQJ4OoU1hc+s/6kv/5kohWEDYalOt
dIDrP/JMSJAMQVhATCO4bJua6z8BT9rij4BYQDOUgevozus/yL5VI3SEWEC7
lHNUHdLrP5Au0WNYiFhARJVlvVHV6z8gDsjkIJBYQFeWSY+62+s/QM215rGf
WEB8mBEzjOjrP4BLkerTvlhAxZyhei8C7D9IuwwruMJYQE+dk+NjBew/ECuI
a5zGWEDYnYVMmAjsP6AKf+xkzlhA6p5pHgEP7D/AyWzu9d1YQA+hMcLSG+w/
iDnoLtrhWECYoSMrBx/sP1CpY2++5VhAIaIVlDsi7D/giFrwhu1YQDSj+WWk
KOw/qPjVMGvxWEC9o+vO2CvsP3BoUXFP9VhARqTdNw0v7D842MyxM/lYQM+k
z6BBMuw/0VgfGuv7WEBq0TdLfjTsPzSg2Us=
          "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEWUC/1onwCzrsPyAHNvSo
DFlAF1AhXKc+7D9AxiP2ORxZQKq1So8DR+w/gET/+Vs7WUDOgJ31u1fsPwBB
tgGgeVlAGBdDwix57D9aROfK2H1ZQNqyeTVxe+w/tEcYlBGCWUCcTrCotX3s
P2hOeiaDillAIIYdjz6C7D/RWz5LZptZQCn191tQi+w/onbGlCy9WUA606z1
c53sP0Ss1ie5AFpAXI8WKbvB7D+IF/dN0odaQKAH6o9JCu0/lMjI48KLWkAs
rGQ8ZwztP595mnmzj1pAt1Df6IQO7T+22z2llJdaQM6Z1EHAEu0/5Z+E/Fan
WkD8K7/zNhvtP0IoEqvbxlpAV1CUVyQs7T/8OC0I5QVbQA6ZPh//Te0/COr+
ndUJW0CaPbnLHFDtPxOb0DPGDVtAJeIzeDpS7T8q/XNfpxVbQDwrKdF1Vu0/
WcG6tmklW0BqvROD7F7tP7ZJSGXuRFtAxeHo5tlv7T/C+hn73khbQFGGY5P3
ce0/zavrkM9MW0DcKt4/FXTtP+QNj7ywVFtA83PTmFB47T8T0tUTc2RbQCEG
vkrHgO0/HoOnqWNoW0Csqjj35ILtPyo0eT9UbFtAN0+zowKF7T9ClhxrNXRb
QE+YqPw9ie0/TkfuACZ4W0DaPCOpW4vtP9FYHxrre1tARPSx+mGN7T/wffUT

          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0AyDOFjQZHtPw6f6uA8
iFtAUuF4e/eS7T+s43H/gYxbQAU9f5K5lO0/52yAPAyVW0Bq9IvAPZjtP15/
nbYgpltANGOlHEaf7T9MpNeqSchbQMlA2NRWre0/KO5Lk5sMXEDz+z1FeMnt
P+GBNGQ/lVxARnIJJrsB7j8mFg6OcJlcQLaCkgV1A+4/aqrnt6GdXEAmkxvl
LgXuP/TSmgsEplxABrQtpKII7j8IJAGzyLZcQMb1USKKD+4/LsbNAVLYXEBG
eZoeWR3uP3oKZ59kG11ARYArF/c47j+/nkDJlR9dQLWQtPawOu4/BDMa88Yj
XUAloT3WajzuP41bzUYpLF1ABcJPld4/7j+grDPu7TxdQMQDdBPGRu4/x04A
PXdeXUBEh7wPlVTuPxSTmdqJoV1ARI5NCDNw7j8K1RPRcqVdQF+UVy3Pce4/
ABeOx1upXUB6mmFSa3PuP+2agrQtsV1AsaZ1nKN27j/GomuO0cBdQB+/nTAU
fe4/vOTlhLrEXUA6xadVsH7uP7ImYHujyF1AVcuxekyA7j+fqlRoddBdQIzX
xcSEg+4/eLI9QhngXUD67+1Y9YnuP270tzgC5F1AFfb3fZGL7j9kNjIv6+dd
QDD8AaMtje4/UbomHL3vXUBnCBbtZZDuP0j8oBKm811Agw4gEgKS7j8+PhsJ
j/ddQJ4UKjeek+4/NICV/3f7XUC5GjRcOpXuP9FYHxrr+11Af83/wGmV7j8g
dgs1
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RQEXkCjZ5uEFJjuPwTK+M8E
D15A73lVMrma7j/d0eGpqB5eQMBbNdeAnu4/1BNcoJEiXkA1VG3Acp/uP8pV
1pZ6Jl5AqUylqWSg7j+22cqDTC5eQJE9FXxIou4/kOGzXfA9XkBiH/UgEKbu
P0LxhRE4XV5ABOO0ap+t7j+mECp5x5teQEhqNP69vO4/LuZZ+ASgXkCZgINV
xL3uP7e7iXdCpF5A65bSrMq+7j/IZul1vaxeQI7DcFvXwO4/6ryocrO9XkDU
HK248MTuPy1pJ2yf315AYM8lcyPN7j+0wSRfdyNfQHk0F+iI3e4/wXIfRSer
X0Cp/vnRU/7uP/r175Acr19AIkxBtkj/7j80ecDcEbNfQJuZiJo9AO8/qH9h
dPy6X0CNNBdjJwLvP5CMo6PRyl9AcGo09PoF7z9gpicCfOpfQDjWbhaiDe8/
/+yXX+gUYEDGreNa8BzvP5wugAXjFmBAP/sqP+Ud7z84cGir3RhgQLhIciPa
Hu8/cvM499IcYECp4wDswyDvP+b52Y69JGBAjRkefZck7z+DO8I0uCZgQAZn
ZWGMJe8/IH2q2rIoYEB/tKxFgSbvP1oAeyaoLGBAcU87Dmso7z/OBhy+kjRg
QFWFWJ8+LO8/a0gEZI02YEDO0p+DMy3vPwiK7AmIOGBARiDnZygu7z+ly9Sv
gjpgQL9tLkwdL+8/Qg29VX08YEA4u3UwEjDvP2isD431PWBA63QtCcgw7z8d
Jg3+
          "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAmFPwcgpCYEDRlPbqbDLvP1NVRpNi
RmBARopzSdMz7z/wli45XUhgQOy9TYx2NO8/Khr/hFJMYEA4JQISvTXvP54g
oBw9VGBA0PNqHUo47z8OijHILVZgQA1jKinqOO8/f/PCcx5YYEBM0uk0ijnv
P2DG5cr/W2BAx7BoTMo67z8ibCt5wmNgQL9tZntKPe8/pre21UdzYECv52HZ
SkLvP65OzY5SkmBAjttYlUtM7z+9fPoAaNBgQE3DRg1NYO8/9q/m8ILSYEBz
RsC3+mDvPzDj0uCd1GBAmsk5Yqhh7z+kSavA09hgQOjPLLcDY+8/ihZcgD/h
YECD3BJhumXvP1awvf8W8mBAuvXetCdr7z/v44D+xRNhQCcod1wCdu8/KBdt
7uAVYUBNq/AGsHbvP2JKWd77F2FAdC5qsV137z/WsDG+MRxhQMI0XQa5eO8/
vH3ifZ0kYUBdQUOwb3vvP4gXRP10NWFAlFoPBN2A7z8hSwf8I1dhQAGNp6u3
i+8/NNVD0hpZYUCX3xu0WYzvP0ZfgKgRW2FALjKQvPuM7z9qc/lU/15hQFrX
eM0/ju8/tJvrrdpmYUC0IUrvx5DvP8YlKITRaGFASnS+92mR7z/Yr2RayGph
QOHGMgAMku8//cPdBrZuYUAObBsRUJPvP0bsz1+RdmFAZ7bsMtiV7z9Ydgw2
iHhhQP4IYTt6lu8/agBJDH96YUCUW9VDHJfvP3yKheJ1fGFAKq5JTL6X7z9o
rA+N9X1hQKudAu45mO8/kP0WxA==
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPSP4QxFXU6JDvIgIj+DM9/Y3bLYIerQlOrAo7rQo
AvJfHfvw3K4j0SE9RMh6PpD/J0B3n2lXosPJ9mzbM0C+YuqyLOW+RIf+d7JO
arPe22f1zjj8b2qig+SeJu9bQH6N+NWZX6cnOtS8v+3LPvu9fd9CwYI3MxMd
7iuZBpgA+Zu3dsncmpvosKTzeUgfkP/nbk3p1qWJDvrhPnFOc97b9+slquds
TXRw+SRauGrue/st5zW7b15JdMjXWDmtasF7+wnKB5f+upboEJnYnbgayM8u
jzggfROoflauzh0gX0m+/WvsXaB7eIwO2S4Empf3JP7R00SHQ+93vWVYBHQv
73yT198SHcS2n3FpX/zeXsFb5N4fiSSHva4fPk1e9t6+59g/A4XYJAeeZHP/
tWve2zsUPjOUjU9yiHW/f+8WkP9F+pyRVGKSw1rt9jyOte/tYwrnmoikJjn4
fbnWmwzk68rYWHDkJjlMbC07I7nuvf25wkr7DzVJDqIrtnq2rX9vLyD7xffA
nCQHubfGLvGb3ttnrOHv/bo3yUErZ7p5xNb39gDgpsrQ
          "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAmFPwcgrCYkBGDs1zyLXvP6IYC3hG
4GJA14L4Y5K57z+yvSyFLORiQLG+A3YPuu8/0Adwn/jrYkBnNhqaCbvvPw6c
9tOQ+2JA0SVH4v287z+IxAM9wRpjQKcEoXLmwO8/fBUeDyJZY0BRwlSTt8jv
P82xCVo/W2NA/WdNaPvI7z8eTvWkXF1jQKgNRj0/ye8/v4bMOpdhY0D/WDfn
xsnvPwL4emYMamNAre8ZO9bK7z+H2te99npjQAkd3+L0zO8/kp+RbMucY0DA
d2kyMtHvP+M7fbfonmNAax1iB3bR7z802GgCBqFjQBfDWty50e8/1RBAmECl
Y0BuDkyGQdLvPxiC7sO1rWNAG6Uu2lDT7z+eZEsboL5jQHfS84Fv1e8/qSkF
ynTgY0AuLX7RrNnvP9IcQftt4mNAaFxYIOzZ7z/8D30sZ+RjQKOLMm8r2u8/
Tvb0jlnoY0AY6uYMqtrvP/TC5FM+8GNAAadPSKfb7z8etiCFN/JjQDzWKZfm
2+8/R6lctjD0Y0B2BQTmJdzvP5qP1Bgj+GNA62O4g6Tc7z/EghBKHPpjQCWT
ktLj3O8/7XVMexX8Y0BgwmwhI93vP2isD431/WNAYrxRSl/d7z8I0O0D
          "]], LineBox[CompressedData["
1:eJwV0GlI03EYB/C11M2amC+kMkLNtFnODY/Mhvwfg1QUHW0mWXM0/f2bHXOi
GNlhph0YqWAWU7pUwsJrmro3ltoyULO8CCWPDtvSaT/nEVMJenrx8PB59/1+
vVN1cpbL4XCEeP+/XrGYtYVLINc0MtQxSRmzsLV6nkcg1tej3WWKMvdWazRD
rgSK+NERl9FjJYW2Sk8C/E/P4hTTlOEWdO4p9yYwxrugzUAfyNlQFPsQeAFh
pUXovFPZ7df3EYhpGRjuRO8Vpl0hYgJ3HqwnB3yljK77iGMgQ8BJmZju+I0y
TiubdnarCDjO8m4Zv1PGbtCXzJwm4Oe7ZB1FW7ViB34agWj1hHwJPWhR0gQN
gbvjBi/RD8pUfjH2TOgIuPYld1SjA03aLHs+AY+6uuXiGcoklY33i2sISLSy
VGKmTIwsM1LxnMCxl+G9N9BSAc94sZZA9k8fyVO01+2Q6td1BNpS7H/H0XO5
pZfiWglIE6oqZBbspz7qq+khECVeHjz8izK1kua8JxYCSttDxm2OMhnutjXj
LIFugXx3IDpkXZIzZMU+QpeNWHSXyXDeYZGATVXYfhM9lmQ4cc6O+3zQiexo
/rWmoIPOLDTXxuyatlLmo5o2yLaysN20eW0DXR4l9j/rwsLVqTefd8xj3m1N
no/cWIh2Dy2Tow/VNAq4HixMFHg7v0en9zaYB/azwFOt/6lfwH0aF9SWABa0
uW2jveiVMtEkR8zCcHlmixmdr2wYCQ5m4XG/Wev1mzJRkQsJ8aEscC1VcRFo
gZ+o70wYCxpuiv9JtJ7Wd1VIWQgKH5m5j1aNzktfRbCgTyx5a0Cn17sWr6KX
3x2Xt6L/AWVLQ7c=
          "]], LineBox[CompressedData["
1:eJwVz38s1HEcx3HMlorMj7POtEpq5GSnLSb6vtNPv85199VOKnXz+Tha+ZG7
8uMS+jH5NaNlbZbmMj8uKb8Sa6KiqxEzZraUtTGH73HcLkm9++O15x5/vnbL
kyXEysLCYj/ufyulhrQtIQR+r3V3TSxyTHOe9vnfYwRmo8dbp9GqhHlP/kkC
l1p57Dw6KEKg8TtNYNyRNa6iB3jaxySCwIehr8LNHMeUrOl5OSICQQfshx3R
7JR3WaWYQEtRZIob+ntd4/3PLIGnobomX7T5cGO68AKBW3193mfRXvIG0Z+r
BPw72vfWoAeqApuXkwn0Wufv1KLphM5hNpWASBLFb0NrxPrRESUBsjBj24/e
xQhi69QEyvfwV+bQLm5NCdJiAobSrF4/A8dYjb28Xa8lUKeAuF70ZGjnq2g9
AVdXXeWPJY4JidLIlAsEehThrB7dwJZuVHAEEjq+2K+iM+NI2KiRQCs7dM9m
mWNclQ7TknUCUaWj6b5oWXWig9iOwl3rKbEaPWbip4T5UjAsGm34Ro45sm7t
kiSk8ChY+d4dXWtp6Co4SCG4yJQjQKtsP2765E+h0OuXiUHz3NOenAIK++I3
flI0G6kbPH6GQuyEzbtWdLekLT1eSsHK80H2W7SHrNr1TjSFetXWgAH0ilxF
+2IomJy2vZhEl9903zgqp1AmcqqyWuGYNbWd5nI8hYCqCpktWp5vDs2lFL7p
ec4uaL+SwYc9SRQEBdsLvdAjNZk+zHUK/X07MsRoR4v2zkAlhTxLn9IYtPT8
0olDN/APE/RMjq54LRgRZlAwZ4d3XUGPOisu+mRRaHlzbjgdzUutmfNUU7hm
TpxRoxVa++JVtEdtcFku+h9ZoVYs
          "]], 
         LineBox[{{180.0637755102041, 0.9986013986013986}, {
          180.34494031027754`, 0.9986013986013986}, {180.59276637510527`, 
          0.9986013986013986}, {181.08841850476074`, 0.9986013986013986}, {
          181.58407063441624`, 0.9986013986013986}, {182.5753748937272, 
          0.9986013986013986}, {183.5666791530382, 0.9986013986013986}, {
          185.5103115480632, 0.9986013986013986}, {187.4539439430882, 
          0.9986013986013986}, {189.9362244897959, 0.9986013986013986}}], 
         LineBox[{{190.0637755102041, 0.9986013986013986}, {
          195.60686167956575`, 0.9986013986013986}, {197.80342879896654`, 
          0.9986013986013986}, {199.99999591836735`, 0.9986013986013986}}]},
        Annotation[#, "Charting`Private`Tag$243856#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7sojVsbGJCPrcIKR9t
aK8/pJKxtT3dID/BeK6kKGi/Pzm62PAY3TA/xjBxZwZozz8DTmyOBt1AP8iM
0kj1Z98/6Bc2Xf3cUD/JOoO57GfvP9v8msT43GA/ypHbcehn/z9Ub0149txw
P0q9B07mZw9AkagmUvXcgD8x/2L1FvAPQIMKfpwVJoE/jCBfziM8EEB2bNXm
NW+BP3RiunVUxBBAXTCEe3YBgj9E5nDEtdQRQCq44aT3JYM/4u3dYXj1E0DB
x5z3+W6FPyD9t5z9NhhA8+YSnf4Aij8UnmXwFXsYQOdIauceSoo/CD8TRC6/
GEDaqsExP5OKP++AbuteRxlAv25wxn8liz++BCU6wFcaQIv2ze8ASow/XQyS
14J4HEAkBolCA5OOP80NNgkEXSBAq5L/84OSkT/SSxKYznwgQFnXPdGntJE/
2InuJpmcIEAIHHyuy9aRP+QFp0Qu3CBAZqX4aBMbkj/8/ReAWFshQCO48d2i
o5I/Ajz0DiN7IUDS/C+7xsWSPwh60J3tmiFAgkFumOrnkj8T9oi7gtohQN/K
6lIyLJM/Ku759qxZIkCb3ePHwbSTPzAs1oV3eSJASiIipeXWkz82arIUQpki
QPlmYIIJ+ZM/QuZqMtfYIkBY8Nw8UT2UP0gkR8Gh+CJABzUbGnVflD9OYiNQ
bBgjQLZ5WfeYgZQ/Wd7bbQFYI0ATA9ax4MWUP14cuPzLdyNAwkcUjwTolD9k
WpSLlpcjQHGMUmwoCpU/aphwGmG3I0Ag0ZBJTCyVP3DWTKkr1yNAzxXPJnBO
lT+IxvrQWN8jQH2y2/Q3V5U/99wkGw==
          "]], 
         LineBox[{{10.063775510204081`, 0.021440308193642815`}, {
          10.168624065561076`, 0.02220645460626497}, {10.230716335825743`, 
          0.022660173495885}, {10.29280860609041, 0.02311389238550503}, {
          10.416993146619744`, 0.024021330164745083`}, {10.665362227678411`, 
          0.0258362057232252}, {11.162100389795748`, 0.029465956840185444`}, {
          12.15557671403042, 0.03672545907410592}, {12.216450980432683`, 
          0.03717027780018469}, {12.277325246834945`, 
          0.037615096526263464`}, {12.399073779639469`, 
          0.038504733978421024`}, {12.64257084524852, 0.04028400888273614}, {
          13.129564976466618`, 0.04384255869136636}, {14.103553238902816`, 
          0.050959658308626796`}, {16.05152976377521, 0.06519385754314769}, {
          19.93622448979592, 0.09357998950595124}}], 
         LineBox[{{20.06377551020408, 0.0946069564496976}, {
          24.221824019642277`, 0.13117977825125143`}, {28.496165225764553`, 
          0.1687754722157911}, {29.93622448979592, 0.1814417580293281}}], 
         LineBox[{{30.06377551020408, 0.18272762420259037`}, {
          36.60690926377435, 0.25710153966942423`}, {39.93622448979592, 
          0.294944906243959}}], 
         LineBox[{{40.06377551020408, 0.2964508367623098}, {44.81400757831468,
           0.35462350281968585`}, {48.698587548467465`, 
          0.40219515198055555`}, {49.93622448979592, 0.4173515989616415}}], 
         LineBox[{{50.06377551020408, 0.41892225428737123`}, {
          56.846135645150525`, 0.5028987025076148}, {59.93622448979592, 
          0.541158936511005}}], 
         LineBox[{{60.06377551020408, 0.5426519220678799}, {65.29411965101717,
           0.6003343371526251}, {69.19710165050657, 0.6433780493256137}, {
          69.93622448979592, 0.6515294040484936}}], 
         LineBox[{{70.06377551020408, 0.6528066402474386}, {77.38145380586288,
           0.7186558427726497}, {77.4483502145483, 0.719257819927938}, {
          77.51524662323371, 0.7198597970832262}, {77.64903944060455, 
          0.7210637513938029}, {77.91662507534625, 0.7234716600149561}, {
          78.4517963448296, 0.7282874772572623}, {78.51869275351503, 
          0.7288894544125506}, {78.58558916220045, 0.7294914315678389}, {
          78.71938197957128, 0.7306953858784154}, {78.98696761431296, 
          0.7331032944995686}, {79.52213888379632, 0.7379191117418749}, {
          79.58903529248174, 0.7385210888971632}, {79.65593170116716, 
          0.7391230660524515}, {79.789724518538, 0.740327020363028}, {
          79.85662092722342, 0.7409289975183163}, {79.92351733590883, 
          0.7415309746736045}, {79.93622448979592, 0.7416453218635222}}], 
         LineBox[{{80.06377551020408, 0.7426377689099998}, {80.1242065619651, 
          0.7430343732415842}, {80.19110297065052, 0.7434734092119825}, {
          80.32489578802137, 0.7443514811527789}, {80.59248142276304, 
          0.7461076250343718}, {81.66282396172977, 0.7531322005607435}, {
          81.72850236655279, 0.753563242865739}, {81.7941807713758, 
          0.7539942851707343}, {81.92553758102183, 0.7548563697807251}, {
          82.18825120031389, 0.7565805390007069}, {82.71367843889801, 
          0.7600288774406704}, {83.76453291606626, 0.7669255543205973}, {
          85.86624187040276, 0.7807189080804512}, {89.7876258992288, 
          0.8064546490003515}, {89.93622448979592, 0.8074298900886472}}], 
         LineBox[{{90.06377551020408, 0.8082540526359393}, {98.00878211325836,
           0.8587838645904118}, {99.93622448979592, 0.8710422937781337}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUD86q6+zOXrP4gX903S
h1pA6BVbHif57D+UyMjjwotaQL10PV3z++w/n3maebOPWkCQ0x+cv/7sP7bb
PaWUl1pAOJHkGVgE7T/ln4T8VqdaQIkMbhWJD+0/QigSq9vGWkAqA4EM6yXt
P/w4LQjlBVtAa/Cm+q5S7T8I6v6d1QlbQEBPiTl7Ve0/E5vQM8YNW0ATrmt4
R1jtPyr9c1+nFVtAu2sw9t9d7T9Zwbq2aSVbQAznufEQae0/tklIZe5EW0Ct
3czocn/tP8L6GfveSFtAgTyvJz+C7T/Nq+uQz0xbQFWbkWYLhe0/5A2PvLBU
W0D9WFbko4rtPxPS1RNzZFtATdTf39SV7T8eg6epY2hbQCEzwh6hmO0/KjR5
P1RsW0D1kaRdbZvtP0KWHGs1dFtAnk9p2wWh7T9OR+4AJnhbQHKuSxrSo+0/
0VgfGut7W0B7eVt3f6btP8Oorrw=
          "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0BRwA+E2KrtPw6f6uA8
iFtA4GLkTlKs7T+s43H/gYxbQPCLZXLWre0/52yAPAyVW0AP3me53rDtP15/
nbYgpltAToJsR++27T9MpNeqSchbQMvKdWMQw+0/KO5Lk5sMXEDFW4ibUtvt
P+GBNGQ/lVxAuX2tC9cL7j8mFg6OcJlcQBKeOBlUDe4/aqrnt6GdXEBqvsMm
0Q7uP/TSmgsEplxAHP/ZQcsR7j8IJAGzyLZcQH+ABni/F+4/LsbNAVLYXEBE
g1/kpyPuP3oKZ59kG11A0IgRvXg77j+/nkDJlR9dQCmpnMr1PO4/BDMa88Yj
XUCBySfYcj7uP41bzUYpLF1AMwo+82xB7j+grDPu7TxdQJWLailhR+4/x04A
PXdeXUBbjsOVSVPuPxSTmdqJoV1A55N1bhpr7j8K1RPRcqVdQFuqB9l9bO4/
ABeOx1upXUDOwJlD4W3uP+2agrQtsV1Ate29GKhw7j/GomuO0cBdQIRHBsM1
du4/eLI9QhngXUAg+5YXUYHuP270tzgC5F1AlBEpgrSC7j9kNjIv6+ddQAco
u+wXhO4/UbomHL3vXUDuVN/B3obuP0j8oBKm811AYmtxLEKI7j8+PhsJj/dd
QNaBA5elie4/NICV/3f7XUBJmJUBCYvuP9FYHxrr+11AkAdm4DGL7j+otvbJ

          "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkAVEC9Foo3uPwTK+M8E
D15AA+SYOEmQ7j/d0eGpqB5eQNUtRx0UlO4/1BNcoJEiXkBJwHLWBpXuP8pV
1pZ6Jl5AvlKej/mV7j+22cqDTC5eQKZ39QHfl+4/kOGzXfA9XkB4waPmqZvu
P0LxhRE4XV5AG1UAsD+j7j+mECp5x5teQGF8uUJrsu4/wXIfRSerX0Bok153
OfTuP/r175Acr19A72spLi/17j80ecDcEbNfQHdE9OQk9u4/qH9hdPy6X0CG
9YlSEPjuP5CMo6PRyl9ApFe1Lef77j9gpicCfOpfQN8bDOSUA+8//+yXX+gU
YEBWpLlQ8BLvP5wugAXjFmBA3XyEB+YT7z84cGir3RhgQGRVT77bFO8/cvM4
99IcYEBzBuUrxxbvP+b52Y69JGBAkWgQB54a7z+DO8I0uCZgQBhB272TG+8/
IH2q2rIoYECgGaZ0iRzvP1oAeyaoLGBAr8o74nQe7z/OBhy+kjRgQM0sZ71L
Iu8/a0gEZI02YEBUBTJ0QSPvPwiK7AmIOGBA2938Kjck7z+ly9SvgjpgQGO2
x+EsJe8/Qg29VX08YEDqjpKYIibvP2isD431PWBAke+bDdkm7z8Abt5Q
          "]], LineBox[CompressedData["
1:eJwVzH8s1HEcx/GrkTGrzK8xWcqZiLHEhN7vpMudmzXcdTo/Pp9DM+GqQ37G
bjQu1WSztpC2XK3obJn+iRnLblzrkDJN6Ux/9MP7ph/rl65vf7z23OOfV5BG
m1G0VSQSBQv73xuZ9vNuyQzXVdpARShBpkLSqZEwdF5QWTT7COxdkfG5qQyl
R8buLgsO83c0Z8gZWv3a8ubDCHp39wUkZTF8Ox1oGdtPsN0QbY5QMlys3pUY
F0HQ+GVCF6hiOBsSMGASzKbWph1qhhN6v/a+SII9peE1EwUM+w95yfVRBMbH
IwvHdQxL77tajsUQPEx/djXjOsMfbV9nLAkEo/W/RMVWhh7S6ZklGcF303u7
fo7h5oXuutw0gqjVuZWeFww/GMvDVwTfkT4Yn19kOOnkeXlNTmDwyWmCdwyr
xtUyezqBcmjU4bPB8HXcZ7NzJgGtNv196smxP2TnVJSaINS3bH3Fm2OHwlb5
SLBGlv3mty/Hi83D4tgcgpdD0WPRARxVNlVLQi7BkwZbQ08wR7fe2ymSfIJW
35TNioMctd4HJtUFBEFpLn/2nuQY76Qcv3SGIGbh6Jx/NsdERbBJVEogyW+6
56HmeNi40VMruET3M8uRxzE59VpdeRnB8M2Pg0unOcrbzbFKLcGUOLR5tphj
+nKX2Cp40VR4ylzC8URkkZfsLMHm5PK2kXKOCuuWjaRzwv+n5/kdVRzzvBIG
xToCVZV7bGs1R1bk2n1LcIlI6t5Yy1Ez8srgV0FQb2ixVdZzLHQx1nQKLh7Y
ceVbA8cBc7/eLvgf2kESGg==
          "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAmFPwcgqCYUAZz6aXt3XvP9g8tBFI
hmFABOOjBU527z/qxvDnPohhQE8RrLKTdu8//FAtvjWKYUCZP7Rf2XbvPyFl
pmojjmFALpzEuWR37z9qjZjD/pVhQFhV5W17eO8/fBfVmfWXYUCig+0awXjv
P46hEXDsmWFA7bH1xwZ57z+ztYoc2p1hQIIOBiKSee8//N18dbWlYUCsxybW
qHrvP48uYSdstWFA/zloPtZ87z+0zymL2dRhQKYe6w4xge8/kCPBpfrWYUCh
lkeXfIHvP2t3WMAb2WFAmw6kH8iB7z8iH4f1Xd1hQJD+XDBfgu8/j27kX+Ll
YUB53s5RjYPvP2oNnzTr9mFATJ6ylOmF7z8gSxTe/BhiQPIdehqiiu8/jMb+
MCBdYkA+HQkmE5TvP2isD431vWJA9A4PGn6h7z+TVKF/
          "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkDmKoTjDqLvP3wVHg8i
WWNADl+hjf627z/NsQlaP1tjQJoQzI5Jt+8/Hk71pFxdY0AmwvaPlLfvP7+G
zDqXYWNAPSVMkiq47z8C+HpmDGpjQG3r9pZWue8/h9rXvfZ6Y0DLd0ygrrvv
P5KfkWzLnGNAiZD3sl7A7z/jO3236J5jQBVCIrSpwO8/NNhoAgahY0Cg80y1
9MDvP9UQQJhApWNAuFait4rB7z8Ygu7Dta1jQOccTby2wu8/nmRLG6C+Y0BG
qaLFDsXvP6kpBcp04GNABMJN2L7J7z/SHEH7beJjQMD049gEyu8//A99LGfk
Y0B9J3rZSsrvP0729I5Z6GNA94ym2tbK7z/0wuRTPvBjQOpX/9zuy+8/HrYg
hTfyY0CnipXdNMzvP0epXLYw9GNAY70r3nrM7z+aj9QYI/hjQN0iWN8Gze8/
xIIQShz6Y0CaVe7fTM3vP+11THsV/GNAV4iE4JLN7z9orA+N9f1jQMFq7GXV
ze8/OMLNdQ==
          "]], LineBox[CompressedData["
1:eJwV0HlIE1AcB/C1VmopHmCX4dSyZjpneSSsej+NrIg0nOhoppnveVRmnhTi
UgvB8ogxaGpJzJaQTmetVpQXIqSSOQ/yaJklal5PS2MpHa8/vnz5/PWFr+uF
1HDC5XA4Apb/rZIspm/iYjAg3u+gHoomBXr1nAWGFqk06glz8Up1otEWQ2Dz
LWnAe4qGSm8uVfAxeBWZzob2UsQtaHFTumK4rRbI0pg9s9YkJbswTL/OkCmZ
5bKMFzf2YtAsWEWPMO8WxOdgEQZ+RMC5BCNFqW3BG7wRBgd+Way8j6KNy+u2
t8VgMOsB1w9QZNapSifOYxD98A8fYJ5NEfEs4zGQ/Z6wytw7FU1DEzH0aR13
hgxSVDFq6PiYiqH28Uy/idm7PSXdnIchRqU8avOBokjFcLeoGkN7zrTb5WGK
ToRdDZJoMKy+MtkpmMXWFobsGgw+5r4/BmaXQj91Uy2GB5lNI+tHKJq5Xnbt
lB5DdopCUcksjzvmntiBwSP2ELd7lKIan0Z51RSGsuC74x6fKLriuPTL8A2D
88ti5zBmv1WfLOMshjphkSyTubVdd4m3iKFrW8FgM/NQpE560YyBRzM6JWMU
WeY2HAiwInC9Mqox9zNFPXFUG7aZgKV9xIKaWRki8ki2IXCv8IznW2YXuwb+
fXsC+rSTGodxigKr6625OwjQ4+LyGuakTu3ku30E8LJzvvEL+6d+Pm7Ki8D3
ZKfmn8zLCqGJIyKQP7Z1zekrRXnR2n5fXwJVXXZZCcwhQfOhp/0JCMHm6R1m
6z3CroSDBN48t6I6ZhWtay0XExh+yE1eY44ZmBM/O0wgactfjcsE26+zLVlh
fhQbeMSd+R8up0C2
          "]], 
         LineBox[{{170.0637755102041, 0.996617050067659}, {170.1249607438417, 
          0.996617050067659}, {170.25618179943, 0.996617050067659}, {
          170.3874028550183, 0.996617050067659}, {170.9122870773715, 
          0.996617050067659}, {171.43717129972472`, 0.996617050067659}, {
          173.39569124921405`, 0.996617050067659}, {175.35421119870338`, 
          0.996617050067659}, {179.60146211579428`, 0.996617050067659}, {
          179.9362244897959, 0.996617050067659}}], 
         LineBox[{{180.0637755102041, 0.9966213650548176}, {187.4539439430882,
           0.9971213764508179}, {189.9362244897959, 0.9972893250669685}}], 
         LineBox[CompressedData["
1:eJwVx2kogwEYwPGXKbk+zDnHFxLywVFCjt4nRym5hlKuTLNnSQyLJCTNsX0g
OQohZ9GSEpJriEK5Q8Q+yL1X0mbux4d//37uomKh2JRhGAH1/+7Ul1JLjQTO
hsYLLu85djPbX1pYhiB9b3ngnjjWNh8X+uQIk6gbM5JzcNBmrwKBO00R8545
Vl9qNx1UjVA+L7h2JHs2GT6+GxBqq0aPI8l108uq1k6Ejq/VFSU5zDx5amYe
YYUxdnrrOFZh3Wx6t4DAk2WlBZL3+Zo0lyWEWO0yP5yMbkHGGg3C9qpClUju
ChRExW0jnNTb18vJb5nXh+cXCI9mAUVrZMhz9rK5QvCTt/vukpUFwkpWiyC7
0d+ekD1k627DNwj6jUXRAzlFMS4u0iGYNMZn8DmO7VVqZ/tfEGIMagdX8l2r
i+XBK0KjxPbQk1zXo1IHGxCs484SQsk7AxuM1IiQNBdhFUV2Gv0R9nwitPkM
bMWTRRMhI7vfCEfdPEU6WT1VYvj9RXCykETnkv8AyXvNiA==
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$243856#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance (nm)\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T4MwiXqEHRFPrcIKR9t
aK8/AGm+3OqtIz/BeK6kKGi/P7SUnPS/rTM/xjBxZwZozz+OqouAqq1DP8iM
0kj1Z98/ezWDxp+tUz/JOoO57GfvP/L6fmmarWM/ypHbcehn/z+t3fy6l61z
P0q9B07mZw9AC8+7Y5atgz8x/2L1FvAPQK9nt6frAoQ/jCBfziM8EEBUALPr
QFiEP3RiunVUxBBAnzGqc+sChT9E5nDEtdQRQDWUmINAWIY/4u3dYXj1E0Be
WXWj6gKJPyD9t5z9NhhAsuMu4z5Yjj8UnmXwFXsYQFd8KieUrY4/CD8TRC6/
GED9FCZr6QKPP++AbuteRxlARkYd85Otjz++BCU6wFcaQG3UhYF0gZA/XQyS
14J4HEACN3SRydaRP80NNgkEXSBALPxQsXOBlD/SSxKYznwgQNbBRIBKqZQ/
2InuJpmcIECBhzhPIdGUP+QFp0Qu3CBA1xIg7c4glT/8/ReAWFshQIQp7ygq
wJU/Ajz0DiN7IUAv7+L3AOiVPwh60J3tmiFA2rTWxtcPlj8T9oi7gtohQC9A
vmSFX5Y/Ku759qxZIkDbVo2g4P6WPzAs1oV3eSJAhhyBb7cmlz82arIUQpki
QDHidD6OTpc/QuZqMtfYIkCHbVzcO56XP0gkR8Gh+CJAMjNQqxLGlz9OYiNQ
bBgjQN74Q3rp7Zc/Wd7bbQFYI0AzhCsYlz2YP14cuPzLdyNA3Ekf521lmD9k
WpSLlpcjQIgPE7ZEjZg/aphwGmG3I0Az1QaFG7WYP3DWTKkr1yNA3pr6U/Lc
mD+IxvrQWN8jQIvrz1sx55g/8s8iIw==
           "]], 
          Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAeDkFL6cgJEBnfC29+m+ZP4jOveRV
ViRAoMT2kJYNmj+ODJpzIHYkQLUe2ursapo/lEp2AuuVJEDJeL1EQ8iaP5/G
LiCA1SRA8CyE+O+Cmz+2vp9bqlQlQD+VEWBJ+Jw/5a6B0v5SJkDiZSwv/OKf
P0KPRcCnTyhAkQOx5jDcoj+ASrSp0m4oQHJvdbjxCaM/vgUjk/2NKEBS2zmK
sjejPzp8AGZTzChAErPCLTSToz8zabsL/0gpQJRi1HQ3SqQ/JEMxV1ZCKkCW
wfcCPrilPwb3HO4ENSxAnH8+H0uUqD9lL/oNMQ0wQKb7y1dlTK4/TNuHpRge
MEC1EjbpBn6uPzSHFT0ALzBAximgeqivrj8E3zBsz1AwQOpXdJ3rEq8/oo5n
ym2UMEArtBzjcdmvP9/t1IaqGzFAWLY2Nz+zsD9ZrK//IyoyQNxuh8JLQLI/
QFg9lws7MkBkejyLHFmyPygEyy7zSzJA7IXxU+1xsj/4W+Zdwm0yQP6cW+WO
o7I/lgsdvGCxMkAfyy8I0gazP363qlNIwjJAqNbk0KIfsz9lYzjrL9MyQC/i
mZlzOLM/NLtTGv/0MkA/+QMrFWqzP9NqinidODNAYSfYTVjNsz+6FhgQhUkz
QOgyjRYp5rM/osKlp2xaM0ByPkLf+f6zP3IawdY7fDNAg1WscJswtD9axk5u
I40zQAxhYTlsSbQ/QXLcBQueM0CUbBYCPWK0PxDK9zTavzNApIOAk96TtD/4
dYXMwdAzQCyPNVyvrLQ/3yETZKnhM0C0muokgMW0P0RjfWis7zNAMfcByRHa
tD/vqRLo
           "]], 
          
          Line[{{20.06377551020408, 0.08246931639788782}, {
           20.145626204511693`, 0.0833049948152942}, {20.277693831632224`, 
           0.08465337758169962}, {20.33932086581988, 0.08528257667200716}, {
           20.400947900007537`, 0.08591177576231472}, {20.524201968382854`, 
           0.08717017394292984}, {20.77071010513348, 0.08968697030416002}, {
           21.263726378634736`, 0.09472056302662038}, {22.249758925637252`, 
           0.10478774847154118`}, {24.221824019642277`, 
           0.12492211936138269`}, {28.496165225764553`, 0.1685622463609528}, {
           29.93622448979592, 0.1832649493363779}}], 
          
          Line[{{30.06377551020408, 0.1846207364064507}, {36.60690926377435, 
           0.25691550095638793`}, {39.93622448979592, 0.29370094191522766`}}], 
          
          Line[{{40.06377551020408, 0.2951370058512916}, {44.81400757831468, 
           0.3496151918072453}, {48.698587548467465`, 0.3941656194369696}, {
           49.93622448979592, 0.40835949764521196`}}], 
          
          Line[{{50.06377551020408, 0.4099382760097046}, {56.846135645150525`,
            0.500053550529972}, {59.93622448979592, 0.5411106750392465}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAXk7ByykITkAevP2BJl7hP7OOOtvS
UlBAjQiUc39t4z9imw4FulZQQN4To4Slc+M/EqjiLqFaUEAwH7KVy3njP3DB
ioJvYlBA0zXQtxeG4z8s9NopDHJQQBdjDPyvnuM/pFl7eEWRUECgvYSE4M/j
P5QkvBW4z1BAsnJ1lUEy5D9DMZA/n9NQQAR+hKZnOOQ/8j1kaYbXUEBViZO3
jT7kP1BXDL1U31BA95+x2dlK5D8Milxk8e5QQDzN7R1yY+Q/hO/8sioOUUDF
J2amopTkP3S6PVCdTFFA19xWtwP35D+1WscC2VBRQNSq1vSu/eQ/9vpQtRRV
UUDQeFYyWgTlP3k7ZBqMXVFAzBRWrbAR5T9+vIrkem5RQMFMVaNdLOU/v1wU
l7ZyUUC+GtXgCDPlPwD9nUnydlFAuuhUHrQ55T9BnSf8LXtRQLe21FtfQOU/
0VgfGut7UUAMaHNKiUHlPwr8qdE=
           "]], 
          
          Line[{{70.06377551020408, 0.6655701441415728}, {70.12311262310692, 
           0.666068077956142}, {70.25539990490698, 0.6671781810201984}, {
           70.321543545807, 0.6677332325522266}, {70.38768718670704, 
           0.6682882840842549}, {70.51997446850709, 0.6693983871483112}, {
           70.78454903210718, 0.6716185932764239}, {71.31369815930739, 
           0.6760590055326495}, {73.4302946681082, 0.6938206545575514}, {
           77.38145380586288, 0.7269772347345137}, {79.93622448979592, 
           0.7484158698444413}}], 
          
          Line[{{80.06377551020408, 0.7493881118881119}, {85.86624187040276, 
           0.789153265964998}, {89.7876258992288, 0.8160270865821275}, {
           89.93622448979592, 0.8170454545454546}}], 
          Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAL6fg5RSEVkDRTvqQLSzqPwaH5AJz
ildAsv40oDwE6z9IxzZtY5JXQM8sDlDGCus/zEfbQUSiV0AJicCv2RfrP9NI
JOsFwldAfUElbwAy6z/iSrY9iQFYQGSy7u1NZus/A2vfcoEFWEBySdvFkmnr
PySLCKh5CVhAgeDHndds6z9my1oSahFYQJ4OoU1hc+s/6kv/5kohWEDYalOt
dIDrP/JMSJAMQVhATCO4bJua6z8BT9rij4BYQDOUgevozus/yL5VI3SEWEC7
lHNUHdLrP5Au0WNYiFhARJVlvVHV6z8gDsjkIJBYQFeWSY+62+s/QM215rGf
WEB8mBEzjOjrP4BLkerTvlhAxZyhei8C7D9IuwwruMJYQE+dk+NjBew/ECuI
a5zGWEDYnYVMmAjsP6AKf+xkzlhA6p5pHgEP7D/AyWzu9d1YQA+hMcLSG+w/
iDnoLtrhWECYoSMrBx/sP1CpY2++5VhAIaIVlDsi7D/giFrwhu1YQDSj+WWk
KOw/qPjVMGvxWEC9o+vO2CvsP3BoUXFP9VhARqTdNw0v7D842MyxM/lYQM+k
z6BBMuw/0VgfGuv7WEBq0TdLfjTsPzSg2Us=
           "]], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEWUC/1onwCzrsPyAHNvSo
DFlAF1AhXKc+7D9AxiP2ORxZQKq1So8DR+w/gET/+Vs7WUDOgJ31u1fsPwBB
tgGgeVlAGBdDwix57D9aROfK2H1ZQNqyeTVxe+w/tEcYlBGCWUCcTrCotX3s
P2hOeiaDillAIIYdjz6C7D/RWz5LZptZQCn191tQi+w/onbGlCy9WUA606z1
c53sP0Ss1ie5AFpAXI8WKbvB7D+IF/dN0odaQKAH6o9JCu0/lMjI48KLWkAs
rGQ8ZwztP595mnmzj1pAt1Df6IQO7T+22z2llJdaQM6Z1EHAEu0/5Z+E/Fan
WkD8K7/zNhvtP0IoEqvbxlpAV1CUVyQs7T/8OC0I5QVbQA6ZPh//Te0/COr+
ndUJW0CaPbnLHFDtPxOb0DPGDVtAJeIzeDpS7T8q/XNfpxVbQDwrKdF1Vu0/
WcG6tmklW0BqvROD7F7tP7ZJSGXuRFtAxeHo5tlv7T/C+hn73khbQFGGY5P3
ce0/zavrkM9MW0DcKt4/FXTtP+QNj7ywVFtA83PTmFB47T8T0tUTc2RbQCEG
vkrHgO0/HoOnqWNoW0Csqjj35ILtPyo0eT9UbFtAN0+zowKF7T9ClhxrNXRb
QE+YqPw9ie0/TkfuACZ4W0DaPCOpW4vtP9FYHxrre1tARPSx+mGN7T/wffUT

           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0AyDOFjQZHtPw6f6uA8
iFtAUuF4e/eS7T+s43H/gYxbQAU9f5K5lO0/52yAPAyVW0Bq9IvAPZjtP15/
nbYgpltANGOlHEaf7T9MpNeqSchbQMlA2NRWre0/KO5Lk5sMXEDz+z1FeMnt
P+GBNGQ/lVxARnIJJrsB7j8mFg6OcJlcQLaCkgV1A+4/aqrnt6GdXEAmkxvl
LgXuP/TSmgsEplxABrQtpKII7j8IJAGzyLZcQMb1USKKD+4/LsbNAVLYXEBG
eZoeWR3uP3oKZ59kG11ARYArF/c47j+/nkDJlR9dQLWQtPawOu4/BDMa88Yj
XUAloT3WajzuP41bzUYpLF1ABcJPld4/7j+grDPu7TxdQMQDdBPGRu4/x04A
PXdeXUBEh7wPlVTuPxSTmdqJoV1ARI5NCDNw7j8K1RPRcqVdQF+UVy3Pce4/
ABeOx1upXUB6mmFSa3PuP+2agrQtsV1AsaZ1nKN27j/GomuO0cBdQB+/nTAU
fe4/vOTlhLrEXUA6xadVsH7uP7ImYHujyF1AVcuxekyA7j+fqlRoddBdQIzX
xcSEg+4/eLI9QhngXUD67+1Y9YnuP270tzgC5F1AFfb3fZGL7j9kNjIv6+dd
QDD8AaMtje4/UbomHL3vXUBnCBbtZZDuP0j8oBKm811Agw4gEgKS7j8+PhsJ
j/ddQJ4UKjeek+4/NICV/3f7XUC5GjRcOpXuP9FYHxrr+11Af83/wGmV7j8g
dgs1
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RQEXkCjZ5uEFJjuPwTK+M8E
D15A73lVMrma7j/d0eGpqB5eQMBbNdeAnu4/1BNcoJEiXkA1VG3Acp/uP8pV
1pZ6Jl5AqUylqWSg7j+22cqDTC5eQJE9FXxIou4/kOGzXfA9XkBiH/UgEKbu
P0LxhRE4XV5ABOO0ap+t7j+mECp5x5teQEhqNP69vO4/LuZZ+ASgXkCZgINV
xL3uP7e7iXdCpF5A65bSrMq+7j/IZul1vaxeQI7DcFvXwO4/6ryocrO9XkDU
HK248MTuPy1pJ2yf315AYM8lcyPN7j+0wSRfdyNfQHk0F+iI3e4/wXIfRSer
X0Cp/vnRU/7uP/r175Acr19AIkxBtkj/7j80ecDcEbNfQJuZiJo9AO8/qH9h
dPy6X0CNNBdjJwLvP5CMo6PRyl9AcGo09PoF7z9gpicCfOpfQDjWbhaiDe8/
/+yXX+gUYEDGreNa8BzvP5wugAXjFmBAP/sqP+Ud7z84cGir3RhgQLhIciPa
Hu8/cvM499IcYECp4wDswyDvP+b52Y69JGBAjRkefZck7z+DO8I0uCZgQAZn
ZWGMJe8/IH2q2rIoYEB/tKxFgSbvP1oAeyaoLGBAcU87Dmso7z/OBhy+kjRg
QFWFWJ8+LO8/a0gEZI02YEDO0p+DMy3vPwiK7AmIOGBARiDnZygu7z+ly9Sv
gjpgQL9tLkwdL+8/Qg29VX08YEA4u3UwEjDvP2isD431PWBA63QtCcgw7z8d
Jg3+
           "]], 
          Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAmFPwcgpCYEDRlPbqbDLvP1NVRpNi
RmBARopzSdMz7z/wli45XUhgQOy9TYx2NO8/Khr/hFJMYEA4JQISvTXvP54g
oBw9VGBA0PNqHUo47z8OijHILVZgQA1jKinqOO8/f/PCcx5YYEBM0uk0ijnv
P2DG5cr/W2BAx7BoTMo67z8ibCt5wmNgQL9tZntKPe8/pre21UdzYECv52HZ
SkLvP65OzY5SkmBAjttYlUtM7z+9fPoAaNBgQE3DRg1NYO8/9q/m8ILSYEBz
RsC3+mDvPzDj0uCd1GBAmsk5Yqhh7z+kSavA09hgQOjPLLcDY+8/ihZcgD/h
YECD3BJhumXvP1awvf8W8mBAuvXetCdr7z/v44D+xRNhQCcod1wCdu8/KBdt
7uAVYUBNq/AGsHbvP2JKWd77F2FAdC5qsV137z/WsDG+MRxhQMI0XQa5eO8/
vH3ifZ0kYUBdQUOwb3vvP4gXRP10NWFAlFoPBN2A7z8hSwf8I1dhQAGNp6u3
i+8/NNVD0hpZYUCX3xu0WYzvP0ZfgKgRW2FALjKQvPuM7z9qc/lU/15hQFrX
eM0/ju8/tJvrrdpmYUC0IUrvx5DvP8YlKITRaGFASnS+92mR7z/Yr2RayGph
QOHGMgAMku8//cPdBrZuYUAObBsRUJPvP0bsz1+RdmFAZ7bsMtiV7z9Ydgw2
iHhhQP4IYTt6lu8/agBJDH96YUCUW9VDHJfvP3yKheJ1fGFAKq5JTL6X7z9o
rA+N9X1hQKudAu45mO8/kP0WxA==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPSP4QxFXU6JDvIgIj+DM9/Y3bLYIerQlOrAo7rQo
AvJfHfvw3K4j0SE9RMh6PpD/J0B3n2lXosPJ9mzbM0C+YuqyLOW+RIf+d7JO
arPe22f1zjj8b2qig+SeJu9bQH6N+NWZX6cnOtS8v+3LPvu9fd9CwYI3MxMd
7iuZBpgA+Zu3dsncmpvosKTzeUgfkP/nbk3p1qWJDvrhPnFOc97b9+slquds
TXRw+SRauGrue/st5zW7b15JdMjXWDmtasF7+wnKB5f+upboEJnYnbgayM8u
jzggfROoflauzh0gX0m+/WvsXaB7eIwO2S4Empf3JP7R00SHQ+93vWVYBHQv
73yT198SHcS2n3FpX/zeXsFb5N4fiSSHva4fPk1e9t6+59g/A4XYJAeeZHP/
tWve2zsUPjOUjU9yiHW/f+8WkP9F+pyRVGKSw1rt9jyOte/tYwrnmoikJjn4
fbnWmwzk68rYWHDkJjlMbC07I7nuvf25wkr7DzVJDqIrtnq2rX9vLyD7xffA
nCQHubfGLvGb3ttnrOHv/bo3yUErZ7p5xNb39gDgpsrQ
           "]], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAmFPwcgrCYkBGDs1zyLXvP6IYC3hG
4GJA14L4Y5K57z+yvSyFLORiQLG+A3YPuu8/0Adwn/jrYkBnNhqaCbvvPw6c
9tOQ+2JA0SVH4v287z+IxAM9wRpjQKcEoXLmwO8/fBUeDyJZY0BRwlSTt8jv
P82xCVo/W2NA/WdNaPvI7z8eTvWkXF1jQKgNRj0/ye8/v4bMOpdhY0D/WDfn
xsnvPwL4emYMamNAre8ZO9bK7z+H2te99npjQAkd3+L0zO8/kp+RbMucY0DA
d2kyMtHvP+M7fbfonmNAax1iB3bR7z802GgCBqFjQBfDWty50e8/1RBAmECl
Y0BuDkyGQdLvPxiC7sO1rWNAG6Uu2lDT7z+eZEsboL5jQHfS84Fv1e8/qSkF
ynTgY0AuLX7RrNnvP9IcQftt4mNAaFxYIOzZ7z/8D30sZ+RjQKOLMm8r2u8/
Tvb0jlnoY0AY6uYMqtrvP/TC5FM+8GNAAadPSKfb7z8etiCFN/JjQDzWKZfm
2+8/R6lctjD0Y0B2BQTmJdzvP5qP1Bgj+GNA62O4g6Tc7z/EghBKHPpjQCWT
ktLj3O8/7XVMexX8Y0BgwmwhI93vP2isD431/WNAYrxRSl/d7z8I0O0D
           "]], 
          Line[CompressedData["
1:eJwV0GlI03EYB/C11M2amC+kMkLNtFnODY/Mhvwfg1QUHW0mWXM0/f2bHXOi
GNlhph0YqWAWU7pUwsJrmro3ltoyULO8CCWPDtvSaT/nEVMJenrx8PB59/1+
vVN1cpbL4XCEeP+/XrGYtYVLINc0MtQxSRmzsLV6nkcg1tej3WWKMvdWazRD
rgSK+NERl9FjJYW2Sk8C/E/P4hTTlOEWdO4p9yYwxrugzUAfyNlQFPsQeAFh
pUXovFPZ7df3EYhpGRjuRO8Vpl0hYgJ3HqwnB3yljK77iGMgQ8BJmZju+I0y
TiubdnarCDjO8m4Zv1PGbtCXzJwm4Oe7ZB1FW7ViB34agWj1hHwJPWhR0gQN
gbvjBi/RD8pUfjH2TOgIuPYld1SjA03aLHs+AY+6uuXiGcoklY33i2sISLSy
VGKmTIwsM1LxnMCxl+G9N9BSAc94sZZA9k8fyVO01+2Q6td1BNpS7H/H0XO5
pZfiWglIE6oqZBbspz7qq+khECVeHjz8izK1kua8JxYCSttDxm2OMhnutjXj
LIFugXx3IDpkXZIzZMU+QpeNWHSXyXDeYZGATVXYfhM9lmQ4cc6O+3zQiexo
/rWmoIPOLDTXxuyatlLmo5o2yLaysN20eW0DXR4l9j/rwsLVqTefd8xj3m1N
no/cWIh2Dy2Tow/VNAq4HixMFHg7v0en9zaYB/azwFOt/6lfwH0aF9SWABa0
uW2jveiVMtEkR8zCcHlmixmdr2wYCQ5m4XG/Wev1mzJRkQsJ8aEscC1VcRFo
gZ+o70wYCxpuiv9JtJ7Wd1VIWQgKH5m5j1aNzktfRbCgTyx5a0Cn17sWr6KX
3x2Xt6L/AWVLQ7c=
           "]], 
          Line[CompressedData["
1:eJwVz38s1HEcx3HMlorMj7POtEpq5GSnLSb6vtNPv85199VOKnXz+Tha+ZG7
8uMS+jH5NaNlbZbmMj8uKb8Sa6KiqxEzZraUtTGH73HcLkm9++O15x5/vnbL
kyXEysLCYj/ufyulhrQtIQR+r3V3TSxyTHOe9vnfYwRmo8dbp9GqhHlP/kkC
l1p57Dw6KEKg8TtNYNyRNa6iB3jaxySCwIehr8LNHMeUrOl5OSICQQfshx3R
7JR3WaWYQEtRZIob+ntd4/3PLIGnobomX7T5cGO68AKBW3193mfRXvIG0Z+r
BPw72vfWoAeqApuXkwn0Wufv1KLphM5hNpWASBLFb0NrxPrRESUBsjBj24/e
xQhi69QEyvfwV+bQLm5NCdJiAobSrF4/A8dYjb28Xa8lUKeAuF70ZGjnq2g9
AVdXXeWPJY4JidLIlAsEehThrB7dwJZuVHAEEjq+2K+iM+NI2KiRQCs7dM9m
mWNclQ7TknUCUaWj6b5oWXWig9iOwl3rKbEaPWbip4T5UjAsGm34Ro45sm7t
kiSk8ChY+d4dXWtp6Co4SCG4yJQjQKtsP2765E+h0OuXiUHz3NOenAIK++I3
flI0G6kbPH6GQuyEzbtWdLekLT1eSsHK80H2W7SHrNr1TjSFetXWgAH0ilxF
+2IomJy2vZhEl9903zgqp1AmcqqyWuGYNbWd5nI8hYCqCpktWp5vDs2lFL7p
ec4uaL+SwYc9SRQEBdsLvdAjNZk+zHUK/X07MsRoR4v2zkAlhTxLn9IYtPT8
0olDN/APE/RMjq54LRgRZlAwZ4d3XUGPOisu+mRRaHlzbjgdzUutmfNUU7hm
TpxRoxVa++JVtEdtcFku+h9ZoVYs
           "]], 
          
          Line[{{180.0637755102041, 0.9986013986013986}, {180.34494031027754`,
            0.9986013986013986}, {180.59276637510527`, 0.9986013986013986}, {
           181.08841850476074`, 0.9986013986013986}, {181.58407063441624`, 
           0.9986013986013986}, {182.5753748937272, 0.9986013986013986}, {
           183.5666791530382, 0.9986013986013986}, {185.5103115480632, 
           0.9986013986013986}, {187.4539439430882, 0.9986013986013986}, {
           189.9362244897959, 0.9986013986013986}}], 
          
          Line[{{190.0637755102041, 0.9986013986013986}, {195.60686167956575`,
            0.9986013986013986}, {197.80342879896654`, 0.9986013986013986}, {
           199.99999591836735`, 0.9986013986013986}}]}, 
         "Charting`Private`Tag$243856#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7sojVsbGJCPrcIKR9t
aK8/pJKxtT3dID/BeK6kKGi/Pzm62PAY3TA/xjBxZwZozz8DTmyOBt1AP8iM
0kj1Z98/6Bc2Xf3cUD/JOoO57GfvP9v8msT43GA/ypHbcehn/z9Ub0149txw
P0q9B07mZw9AkagmUvXcgD8x/2L1FvAPQIMKfpwVJoE/jCBfziM8EEB2bNXm
NW+BP3RiunVUxBBAXTCEe3YBgj9E5nDEtdQRQCq44aT3JYM/4u3dYXj1E0DB
x5z3+W6FPyD9t5z9NhhA8+YSnf4Aij8UnmXwFXsYQOdIauceSoo/CD8TRC6/
GEDaqsExP5OKP++AbuteRxlAv25wxn8liz++BCU6wFcaQIv2ze8ASow/XQyS
14J4HEAkBolCA5OOP80NNgkEXSBAq5L/84OSkT/SSxKYznwgQFnXPdGntJE/
2InuJpmcIEAIHHyuy9aRP+QFp0Qu3CBAZqX4aBMbkj/8/ReAWFshQCO48d2i
o5I/Ajz0DiN7IUDS/C+7xsWSPwh60J3tmiFAgkFumOrnkj8T9oi7gtohQN/K
6lIyLJM/Ku759qxZIkCb3ePHwbSTPzAs1oV3eSJASiIipeXWkz82arIUQpki
QPlmYIIJ+ZM/QuZqMtfYIkBY8Nw8UT2UP0gkR8Gh+CJABzUbGnVflD9OYiNQ
bBgjQLZ5WfeYgZQ/Wd7bbQFYI0ATA9ax4MWUP14cuPzLdyNAwkcUjwTolD9k
WpSLlpcjQHGMUmwoCpU/aphwGmG3I0Ag0ZBJTCyVP3DWTKkr1yNAzxXPJnBO
lT+IxvrQWN8jQH2y2/Q3V5U/99wkGw==
           "]], 
          
          Line[{{10.063775510204081`, 0.021440308193642815`}, {
           10.168624065561076`, 0.02220645460626497}, {10.230716335825743`, 
           0.022660173495885}, {10.29280860609041, 0.02311389238550503}, {
           10.416993146619744`, 0.024021330164745083`}, {10.665362227678411`, 
           0.0258362057232252}, {11.162100389795748`, 
           0.029465956840185444`}, {12.15557671403042, 0.03672545907410592}, {
           12.216450980432683`, 0.03717027780018469}, {12.277325246834945`, 
           0.037615096526263464`}, {12.399073779639469`, 
           0.038504733978421024`}, {12.64257084524852, 0.04028400888273614}, {
           13.129564976466618`, 0.04384255869136636}, {14.103553238902816`, 
           0.050959658308626796`}, {16.05152976377521, 0.06519385754314769}, {
           19.93622448979592, 0.09357998950595124}}], 
          
          Line[{{20.06377551020408, 0.0946069564496976}, {24.221824019642277`,
            0.13117977825125143`}, {28.496165225764553`, 
           0.1687754722157911}, {29.93622448979592, 0.1814417580293281}}], 
          Line[{{30.06377551020408, 0.18272762420259037`}, {36.60690926377435,
            0.25710153966942423`}, {39.93622448979592, 0.294944906243959}}], 
          
          Line[{{40.06377551020408, 0.2964508367623098}, {44.81400757831468, 
           0.35462350281968585`}, {48.698587548467465`, 
           0.40219515198055555`}, {49.93622448979592, 0.4173515989616415}}], 
          
          Line[{{50.06377551020408, 0.41892225428737123`}, {
           56.846135645150525`, 0.5028987025076148}, {59.93622448979592, 
           0.541158936511005}}], 
          
          Line[{{60.06377551020408, 0.5426519220678799}, {65.29411965101717, 
           0.6003343371526251}, {69.19710165050657, 0.6433780493256137}, {
           69.93622448979592, 0.6515294040484936}}], 
          
          Line[{{70.06377551020408, 0.6528066402474386}, {77.38145380586288, 
           0.7186558427726497}, {77.4483502145483, 0.719257819927938}, {
           77.51524662323371, 0.7198597970832262}, {77.64903944060455, 
           0.7210637513938029}, {77.91662507534625, 0.7234716600149561}, {
           78.4517963448296, 0.7282874772572623}, {78.51869275351503, 
           0.7288894544125506}, {78.58558916220045, 0.7294914315678389}, {
           78.71938197957128, 0.7306953858784154}, {78.98696761431296, 
           0.7331032944995686}, {79.52213888379632, 0.7379191117418749}, {
           79.58903529248174, 0.7385210888971632}, {79.65593170116716, 
           0.7391230660524515}, {79.789724518538, 0.740327020363028}, {
           79.85662092722342, 0.7409289975183163}, {79.92351733590883, 
           0.7415309746736045}, {79.93622448979592, 0.7416453218635222}}], 
          
          Line[{{80.06377551020408, 0.7426377689099998}, {80.1242065619651, 
           0.7430343732415842}, {80.19110297065052, 0.7434734092119825}, {
           80.32489578802137, 0.7443514811527789}, {80.59248142276304, 
           0.7461076250343718}, {81.66282396172977, 0.7531322005607435}, {
           81.72850236655279, 0.753563242865739}, {81.7941807713758, 
           0.7539942851707343}, {81.92553758102183, 0.7548563697807251}, {
           82.18825120031389, 0.7565805390007069}, {82.71367843889801, 
           0.7600288774406704}, {83.76453291606626, 0.7669255543205973}, {
           85.86624187040276, 0.7807189080804512}, {89.7876258992288, 
           0.8064546490003515}, {89.93622448979592, 0.8074298900886472}}], 
          
          Line[{{90.06377551020408, 0.8082540526359393}, {98.00878211325836, 
           0.8587838645904118}, {99.93622448979592, 0.8710422937781337}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUD86q6+zOXrP4gX903S
h1pA6BVbHif57D+UyMjjwotaQL10PV3z++w/n3maebOPWkCQ0x+cv/7sP7bb
PaWUl1pAOJHkGVgE7T/ln4T8VqdaQIkMbhWJD+0/QigSq9vGWkAqA4EM6yXt
P/w4LQjlBVtAa/Cm+q5S7T8I6v6d1QlbQEBPiTl7Ve0/E5vQM8YNW0ATrmt4
R1jtPyr9c1+nFVtAu2sw9t9d7T9Zwbq2aSVbQAznufEQae0/tklIZe5EW0Ct
3czocn/tP8L6GfveSFtAgTyvJz+C7T/Nq+uQz0xbQFWbkWYLhe0/5A2PvLBU
W0D9WFbko4rtPxPS1RNzZFtATdTf39SV7T8eg6epY2hbQCEzwh6hmO0/KjR5
P1RsW0D1kaRdbZvtP0KWHGs1dFtAnk9p2wWh7T9OR+4AJnhbQHKuSxrSo+0/
0VgfGut7W0B7eVt3f6btP8Oorrw=
           "]], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0BRwA+E2KrtPw6f6uA8
iFtA4GLkTlKs7T+s43H/gYxbQPCLZXLWre0/52yAPAyVW0AP3me53rDtP15/
nbYgpltAToJsR++27T9MpNeqSchbQMvKdWMQw+0/KO5Lk5sMXEDFW4ibUtvt
P+GBNGQ/lVxAuX2tC9cL7j8mFg6OcJlcQBKeOBlUDe4/aqrnt6GdXEBqvsMm
0Q7uP/TSmgsEplxAHP/ZQcsR7j8IJAGzyLZcQH+ABni/F+4/LsbNAVLYXEBE
g1/kpyPuP3oKZ59kG11A0IgRvXg77j+/nkDJlR9dQCmpnMr1PO4/BDMa88Yj
XUCBySfYcj7uP41bzUYpLF1AMwo+82xB7j+grDPu7TxdQJWLailhR+4/x04A
PXdeXUBbjsOVSVPuPxSTmdqJoV1A55N1bhpr7j8K1RPRcqVdQFuqB9l9bO4/
ABeOx1upXUDOwJlD4W3uP+2agrQtsV1Ate29GKhw7j/GomuO0cBdQIRHBsM1
du4/eLI9QhngXUAg+5YXUYHuP270tzgC5F1AlBEpgrSC7j9kNjIv6+ddQAco
u+wXhO4/UbomHL3vXUDuVN/B3obuP0j8oBKm811AYmtxLEKI7j8+PhsJj/dd
QNaBA5elie4/NICV/3f7XUBJmJUBCYvuP9FYHxrr+11AkAdm4DGL7j+otvbJ

           "]], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkAVEC9Foo3uPwTK+M8E
D15AA+SYOEmQ7j/d0eGpqB5eQNUtRx0UlO4/1BNcoJEiXkBJwHLWBpXuP8pV
1pZ6Jl5AvlKej/mV7j+22cqDTC5eQKZ39QHfl+4/kOGzXfA9XkB4waPmqZvu
P0LxhRE4XV5AG1UAsD+j7j+mECp5x5teQGF8uUJrsu4/wXIfRSerX0Bok153
OfTuP/r175Acr19A72spLi/17j80ecDcEbNfQHdE9OQk9u4/qH9hdPy6X0CG
9YlSEPjuP5CMo6PRyl9ApFe1Lef77j9gpicCfOpfQN8bDOSUA+8//+yXX+gU
YEBWpLlQ8BLvP5wugAXjFmBA3XyEB+YT7z84cGir3RhgQGRVT77bFO8/cvM4
99IcYEBzBuUrxxbvP+b52Y69JGBAkWgQB54a7z+DO8I0uCZgQBhB272TG+8/
IH2q2rIoYECgGaZ0iRzvP1oAeyaoLGBAr8o74nQe7z/OBhy+kjRgQM0sZ71L
Iu8/a0gEZI02YEBUBTJ0QSPvPwiK7AmIOGBA2938Kjck7z+ly9SvgjpgQGO2
x+EsJe8/Qg29VX08YEDqjpKYIibvP2isD431PWBAke+bDdkm7z8Abt5Q
           "]], 
          Line[CompressedData["
1:eJwVzH8s1HEcx/GrkTGrzK8xWcqZiLHEhN7vpMudmzXcdTo/Pp9DM+GqQ37G
bjQu1WSztpC2XK3obJn+iRnLblzrkDJN6Ux/9MP7ph/rl65vf7z23OOfV5BG
m1G0VSQSBQv73xuZ9vNuyQzXVdpARShBpkLSqZEwdF5QWTT7COxdkfG5qQyl
R8buLgsO83c0Z8gZWv3a8ubDCHp39wUkZTF8Ox1oGdtPsN0QbY5QMlys3pUY
F0HQ+GVCF6hiOBsSMGASzKbWph1qhhN6v/a+SII9peE1EwUM+w95yfVRBMbH
IwvHdQxL77tajsUQPEx/djXjOsMfbV9nLAkEo/W/RMVWhh7S6ZklGcF303u7
fo7h5oXuutw0gqjVuZWeFww/GMvDVwTfkT4Yn19kOOnkeXlNTmDwyWmCdwyr
xtUyezqBcmjU4bPB8HXcZ7NzJgGtNv196smxP2TnVJSaINS3bH3Fm2OHwlb5
SLBGlv3mty/Hi83D4tgcgpdD0WPRARxVNlVLQi7BkwZbQ08wR7fe2ymSfIJW
35TNioMctd4HJtUFBEFpLn/2nuQY76Qcv3SGIGbh6Jx/NsdERbBJVEogyW+6
56HmeNi40VMruET3M8uRxzE59VpdeRnB8M2Pg0unOcrbzbFKLcGUOLR5tphj
+nKX2Cp40VR4ylzC8URkkZfsLMHm5PK2kXKOCuuWjaRzwv+n5/kdVRzzvBIG
xToCVZV7bGs1R1bk2n1LcIlI6t5Yy1Ez8srgV0FQb2ixVdZzLHQx1nQKLh7Y
ceVbA8cBc7/eLvgf2kESGg==
           "]], 
          Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAmFPwcgqCYUAZz6aXt3XvP9g8tBFI
hmFABOOjBU527z/qxvDnPohhQE8RrLKTdu8//FAtvjWKYUCZP7Rf2XbvPyFl
pmojjmFALpzEuWR37z9qjZjD/pVhQFhV5W17eO8/fBfVmfWXYUCig+0awXjv
P46hEXDsmWFA7bH1xwZ57z+ztYoc2p1hQIIOBiKSee8//N18dbWlYUCsxybW
qHrvP48uYSdstWFA/zloPtZ87z+0zymL2dRhQKYe6w4xge8/kCPBpfrWYUCh
lkeXfIHvP2t3WMAb2WFAmw6kH8iB7z8iH4f1Xd1hQJD+XDBfgu8/j27kX+Ll
YUB53s5RjYPvP2oNnzTr9mFATJ6ylOmF7z8gSxTe/BhiQPIdehqiiu8/jMb+
MCBdYkA+HQkmE5TvP2isD431vWJA9A4PGn6h7z+TVKF/
           "]], 
          Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAmFPwcgrCYkDmKoTjDqLvP3wVHg8i
WWNADl+hjf627z/NsQlaP1tjQJoQzI5Jt+8/Hk71pFxdY0AmwvaPlLfvP7+G
zDqXYWNAPSVMkiq47z8C+HpmDGpjQG3r9pZWue8/h9rXvfZ6Y0DLd0ygrrvv
P5KfkWzLnGNAiZD3sl7A7z/jO3236J5jQBVCIrSpwO8/NNhoAgahY0Cg80y1
9MDvP9UQQJhApWNAuFait4rB7z8Ygu7Dta1jQOccTby2wu8/nmRLG6C+Y0BG
qaLFDsXvP6kpBcp04GNABMJN2L7J7z/SHEH7beJjQMD049gEyu8//A99LGfk
Y0B9J3rZSsrvP0729I5Z6GNA94ym2tbK7z/0wuRTPvBjQOpX/9zuy+8/HrYg
hTfyY0CnipXdNMzvP0epXLYw9GNAY70r3nrM7z+aj9QYI/hjQN0iWN8Gze8/
xIIQShz6Y0CaVe7fTM3vP+11THsV/GNAV4iE4JLN7z9orA+N9f1jQMFq7GXV
ze8/OMLNdQ==
           "]], 
          Line[CompressedData["
1:eJwV0HlIE1AcB/C1VmopHmCX4dSyZjpneSSsej+NrIg0nOhoppnveVRmnhTi
UgvB8ogxaGpJzJaQTmetVpQXIqSSOQ/yaJklal5PS2MpHa8/vnz5/PWFr+uF
1HDC5XA4Apb/rZIspm/iYjAg3u+gHoomBXr1nAWGFqk06glz8Up1otEWQ2Dz
LWnAe4qGSm8uVfAxeBWZzob2UsQtaHFTumK4rRbI0pg9s9YkJbswTL/OkCmZ
5bKMFzf2YtAsWEWPMO8WxOdgEQZ+RMC5BCNFqW3BG7wRBgd+Way8j6KNy+u2
t8VgMOsB1w9QZNapSifOYxD98A8fYJ5NEfEs4zGQ/Z6wytw7FU1DEzH0aR13
hgxSVDFq6PiYiqH28Uy/idm7PSXdnIchRqU8avOBokjFcLeoGkN7zrTb5WGK
ToRdDZJoMKy+MtkpmMXWFobsGgw+5r4/BmaXQj91Uy2GB5lNI+tHKJq5Xnbt
lB5DdopCUcksjzvmntiBwSP2ELd7lKIan0Z51RSGsuC74x6fKLriuPTL8A2D
88ti5zBmv1WfLOMshjphkSyTubVdd4m3iKFrW8FgM/NQpE560YyBRzM6JWMU
WeY2HAiwInC9Mqox9zNFPXFUG7aZgKV9xIKaWRki8ki2IXCv8IznW2YXuwb+
fXsC+rSTGodxigKr6625OwjQ4+LyGuakTu3ku30E8LJzvvEL+6d+Pm7Ki8D3
ZKfmn8zLCqGJIyKQP7Z1zekrRXnR2n5fXwJVXXZZCcwhQfOhp/0JCMHm6R1m
6z3CroSDBN48t6I6ZhWtay0XExh+yE1eY44ZmBM/O0wgactfjcsE26+zLVlh
fhQbeMSd+R8up0C2
           "]], 
          
          Line[{{170.0637755102041, 0.996617050067659}, {170.1249607438417, 
           0.996617050067659}, {170.25618179943, 0.996617050067659}, {
           170.3874028550183, 0.996617050067659}, {170.9122870773715, 
           0.996617050067659}, {171.43717129972472`, 0.996617050067659}, {
           173.39569124921405`, 0.996617050067659}, {175.35421119870338`, 
           0.996617050067659}, {179.60146211579428`, 0.996617050067659}, {
           179.9362244897959, 0.996617050067659}}], 
          
          Line[{{180.0637755102041, 0.9966213650548176}, {187.4539439430882, 
           0.9971213764508179}, {189.9362244897959, 0.9972893250669685}}], 
          Line[CompressedData["
1:eJwVx2kogwEYwPGXKbk+zDnHFxLywVFCjt4nRym5hlKuTLNnSQyLJCTNsX0g
OQohZ9GSEpJriEK5Q8Q+yL1X0mbux4d//37uomKh2JRhGAH1/+7Ul1JLjQTO
hsYLLu85djPbX1pYhiB9b3ngnjjWNh8X+uQIk6gbM5JzcNBmrwKBO00R8545
Vl9qNx1UjVA+L7h2JHs2GT6+GxBqq0aPI8l108uq1k6Ejq/VFSU5zDx5amYe
YYUxdnrrOFZh3Wx6t4DAk2WlBZL3+Zo0lyWEWO0yP5yMbkHGGg3C9qpClUju
ChRExW0jnNTb18vJb5nXh+cXCI9mAUVrZMhz9rK5QvCTt/vukpUFwkpWiyC7
0d+ekD1k627DNwj6jUXRAzlFMS4u0iGYNMZn8DmO7VVqZ/tfEGIMagdX8l2r
i+XBK0KjxPbQk1zXo1IHGxCs484SQsk7AxuM1IiQNBdhFUV2Gv0R9nwitPkM
bMWTRRMhI7vfCEfdPEU6WT1VYvj9RXCykETnkv8AyXvNiA==
           "]]}, 
         "Charting`Private`Tag$243856#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance (nm)", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.849053116290655*^9, {3.8490531780695257`*^9, 3.8490531981086483`*^9}, 
   3.849062818672969*^9, 3.8490754072102876`*^9, {3.8491501401772027`*^9, 
   3.8491501836451993`*^9}, {3.849150223733279*^9, 3.8491502461161385`*^9}, 
   3.850627516326843*^9, 3.8506275571270514`*^9, 3.8506276396989126`*^9, 
   3.850629145231905*^9, 3.850631960892315*^9, 3.8508714344727573`*^9, 
   3.8508741371888037`*^9, 3.8509808275416555`*^9, 3.8509808827222633`*^9, 
   3.850981365180732*^9, 3.850982790141487*^9, 3.8509829845935955`*^9, 
   3.8522548179135227`*^9, 3.8522551211532187`*^9, 3.855044757210102*^9, 
   3.8580532883589225`*^9, 3.8580535062797475`*^9},
 CellLabel->
  "Out[607]=",ExpressionUUID->"0901b1b4-5bc5-44a7-972e-10e0cc3abe7a"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"StringJoin", "[", "\"\<E:\\\\220323\\\\\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<211221_N_wt2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "wt635", ",", "wt594", ",", "wt635s", ",", "wt594s", ",", "wtn635", ",", 
      "wtn594", ",", "wtd"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<211221_N_ko2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "ko635", ",", "ko594", ",", "ko635s", ",", "ko594s", ",", "kon635", ",", 
      "kon594", ",", "kod"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8506275901278963`*^9, 3.8506275990727444`*^9}, {
   3.8506307560632725`*^9, 3.850630757277932*^9}, {3.8508714443658857`*^9, 
   3.8508714512133727`*^9}, {3.852254833172776*^9, 3.852254847088599*^9}, 
   3.8522549755959115`*^9, {3.8522551266722283`*^9, 3.852255127705536*^9}, {
   3.855044768857726*^9, 3.855044773873907*^9}, {3.858053248632861*^9, 
   3.858053282296819*^9}, {3.858053480973377*^9, 3.858053481973137*^9}},
 CellLabel->
  "In[608]:=",ExpressionUUID->"41874e51-2b57-4b60-83c6-0aed7509da8c"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.852254801645121*^9},ExpressionUUID->"f565faed-eb92-454b-940a-\
9a52d53401e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"N", "-", 
    RowBox[{"type_", "2"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dir", "=", "\"\<E:\\\\Analysis\\\\220108\\\\\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.2\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"{", "\"\<2 W2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"{", "\"\<2 K2\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"field", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<\\\\s\>\"", ",", 
         RowBox[{"ToString", "[", "i", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "normalization", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm594s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res3", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"norm635s", "=", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", "res4", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "WT", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"wt", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wta635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtn635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wtd", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       Background->RGBColor[0.88, 1, 0.88]]}]], "KO", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"folder", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ko", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res3", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res4", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res5", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res6", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"res7", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"StringJoin", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"dir", ",", 
            RowBox[{"ToString", "[", 
             RowBox[{"folder", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
          "\"\<\\\\az\\\\\>\""}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"list", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"list", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Import", "[", "\"\<res.dat\>\"", "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"res1", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res1", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res2", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res2", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res3", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res3", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res4", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res4", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res5", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res5", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res6", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res6", ",", 
          RowBox[{
           RowBox[{"Import", "[", "\"\<res_#subaz.dat\>\"", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"res7", "=", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"res7", ",", 
          RowBox[{"Import", "[", "\"\<res_distance.dat\>\"", "]"}]}], "]"}]}],
        ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"Length", "[", "folder", "]"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", "norm594"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"list", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/", "norm635"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa594", "=", 
     RowBox[{"Flatten", "[", "res1", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koa635", "=", 
     RowBox[{"Flatten", "[", "res2", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko594s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res3", "]"}], "/", "norm594s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko635s", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", "res4", "]"}], "/", "norm635s"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon594", "=", 
     RowBox[{"Flatten", "[", "res5", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kon635", "=", 
     RowBox[{"Flatten", "[", "res6", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kod", "=", 
     RowBox[{"Flatten", "[", "res7", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Dataset", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "wta", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", "koa", "]"}]}], ",", 
         RowBox[{"\"\<area\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "koa", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wta594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wt594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "wtn594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "wtd", "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< area\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "koa594", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko635s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< intensity\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "ko594s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon635", "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< #/az\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", "kon594", "]"}]}], ",", 
         RowBox[{"\"\<Distance\>\"", "\[Rule]", 
          RowBox[{"Mean", "[", "kod", "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "Graphics", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", "wt635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", "ko635s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", "wt594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", "ko594s", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon635", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtn594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kon594", ",", 
       RowBox[{"{", "0.1", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"wtd", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      RowBox[{"kod", "*", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance (nm)\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8522548082348275`*^9, 3.8522548085892396`*^9}, {
   3.8522548632691298`*^9, 3.852254865436887*^9}, 3.8550447985043893`*^9, {
   3.858053326491371*^9, 3.8580533362547073`*^9}, {3.858053457368538*^9, 
   3.8580534584151297`*^9}},
 CellLabel->
  "In[487]:=",ExpressionUUID->"3c6d7f1c-8d8a-4ce6-a5f2-f25dae2ac14e"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[18]} -> 1, {All, "n"} -> 
           1, {All, "area"} -> 1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.2 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], "area" -> 
               TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.2 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1734307381], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "area", "Total Munc13-1 intensity", 
            "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1734307381]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1248148829][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1248148829][{All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1248148829][{All, "area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[All, "area"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1248148829][{All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1248148829][{All, "Total Cav2.2 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[All, "Total Cav2.2 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1248148829][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1248148829][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["387"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["293.16"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1248148829][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1248148829][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["425"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["277.638"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.851309"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.816859"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1248148829][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1248148829]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1248148829][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {455., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.858053466992084*^9},
 CellLabel->
  "Out[526]=",ExpressionUUID->"e2bdf252-8157-436d-ba73-8f27b0fc6a4f"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 area", "Cav2.2 area", 
            "Munc13-1 intensity", "Cav2.2 intensity", "Munc13-1 #/az", 
            "Cav2.2 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[19]} -> 
           1, {All, "Munc13-1 (n)"} -> 1, {All, "Cav2.2 (n)"} -> 
           1, {All, "Munc13-1 area"} -> 1, {All, "Cav2.2 area"} -> 
           1, {All, "Munc13-1 intensity"} -> 1, {All, "Cav2.2 intensity"} -> 
           1, {All, "Munc13-1 #/az"} -> 1, {All, "Cav2.2 #/az"} -> 
           1, {All, "Distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 area" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.2 intensity" -> TypeSystem`PackageScope`AtomShape[60], 
               "Munc13-1 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 #/az" -> TypeSystem`PackageScope`AtomShape[34], 
               "Distance" -> TypeSystem`PackageScope`AtomShape[60]]]]], 
           2, {}]], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[523788079], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 area", "Cav2.2 area", 
            "Munc13-1 intensity", "Cav2.2 intensity", "Munc13-1 #/az", 
            "Cav2.2 #/az", "Distance"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Rational], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[523788079]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Cav2.2 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Cav2.2 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Munc13-1 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Munc13-1 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 area\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 area\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Cav2.2 area"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Cav2.2 area"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 intensity\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Cav2.2 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Cav2.2 intensity"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Munc13-1 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Munc13-1 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 #/az\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 #/az\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Cav2.2 #/az"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Cav2.2 #/az"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"Distance\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    All, "Distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[All, "Distance"]], "Mouse"], 
                Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1421"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["944"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["36.4356"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["46.3453"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.67183"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.45736"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.15269"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1455"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["957"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["36.8564"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["46.4556"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 area"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.896543"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.881282"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.42353"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.27294"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 #/az"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["6.181"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 462383071]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[462383071][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {897., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.858053467304511*^9},
 CellLabel->
  "Out[527]=",ExpressionUUID->"0f8ae921-11cb-44f4-b172-cc3eaff1a248"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT8RBMcujQJRPzKsEQYc
CMo/cF05s8V8Zj/JLsVgzTDKP0LwEy6VxG4/YLF4u35Zyj+KQXdUMoZzP422
33Dhqso/QdRRzwHOez/owK3bpk3LP+V8g2LQLoY/ntVJsTGTzD83URysN1+T
Pwv/gVxHHs8/Y7voUGv3oT+YaVdeLEbPP1KTn/dOeaI/JNQsYBFuzz8+a1ae
MvuiPz6p12Pbvc8/GxvE6/n+oz+5qZa1ty7QP9Z6n4aIBqY/7VPsvEvO0D9M
Ola8pRWqP1Wol8tzDdI/nNzhE/AZsT8lUe7ow4vUP4lbT38qOLk/Gn9HOmeh
1D/iFEJ8nX65PxCtoIsKt9Q/Ps40eRDFuT/6CFMuUeLUP/FAGnP2Ubo/0MC3
c9441T9cJuVmwmu7P3owgf745dU/LPF6TlqfvT/ODxQULkDXP2ZD0w5FA8E/
wz1tZdFV1z8ToEyNfibBP7hrxrZ0a9c/v/zFC7hJwT+jx3hZu5bXPxq2uAgr
kME/eH/dnkjt1z/OKJ4CER3CPyLvpiljmtg/Ng5p9tw2wz8XHQB7BrDYP+Nq
4nQWWsM/DEtZzKnF2D+Qx1vzT33DP/emC2/w8Ng/6oBO8MLDwz/s1GTAkwbZ
P5fdx2785sM/4gK+ETcc2T9FOkHtNQrEP8xecLR9R9k/nvMz6qhQxD/CjMkF
IV3ZP01QrWjic8Q/t7oiV8Ry2T/5rCbnG5fEP5Vq8rizhNk/LdfvPk60xD9N
GReC
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T9Ao5E0TgXFP4xyh5xR
ydk/tmY8s5lBxT93zjk/mPTZP4kd7SjjosU/Di615ckI2j9CCrnaSNDFP6SN
MIz7HNo/+PaEjK79xT/RTCfZXkXaP2fQHPB5WMY/K8sUcyWW2j9Gg0y3EA7H
P9/H76ayN9s/AumrRT55yD9HwaUOzXrcP3u0amKZT8s/F7QR3gEB3z+2JfTN
J37QP1yM+1TkFt8/+gL5JcGW0D+iZOXLxizfPz/g/X1ar9A/LBW5uYtY3z/G
mgcujeDQP0J2YJUVsN8/1w8bjvJC0T82nFemlC/gP/b5QU69B9I/YV6mXaje
4D83zo/OUpHTP4RKG5mZ6eA/fKuUJuyp0z+mNpDUivTgP76ImX6FwtM/7A56
S20K4T9IQ6MuuPPTP3a/TTkyNuE/Vri2jh1W1D+MIPUUvI3hP3ii3U7oGtU/
tuJDzM884j+3divPfaTWP9ZIgfGNR+I/YtGLTqS81j/2rr4WTFLiPw0s7M3K
1NY/N3s5Ychn4j9m4azMFwXXP7gTL/bAkuI/FEwuyrFl1z/YeWwbf53iP8Cm
jknYfdc/+N+pQD2o4j9rAe/I/pXXPzisJIu5veI/wravx0vG1z+5RBogsuji
P3AhMcXlJtg/2qpXRXDz4j8efJFEDD/YP/oQlWou/uI/ydbxwzJX2D863Q+1
qhPjPx+MssJ/h9g/WkNN2mge4z/K5hJCpp/YP7Cb30LAKOM/LMfqy+W22D+j
qSVZ
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z84NAyoIN/YP9rbQm9h
SeM/hzhdI+zx2D/6QYCUH1TjP1BwUg4iA9k/Ow773ptp4z/l3zzkjSXZP7ym
8HOUlOM/DL8RkGVq2T/cDC6ZUp/jP9X2Bnube9k//HJrvhCq4z+fLvxl0YzZ
Pz0/5giNv+M/M57mOz2v2T++19udherjP1p9u+cU9Nk/vwjHx3ZA5D+nO2U/
xH3aP8JqnRtZ7OQ/Q7i47iKR2z/1Jj0PrW3nPzfXxz6WlN8/PuJCx4p45z/n
MOa+/qXfP4adSH9og+c/lYoEP2e33z8WFFTvI5nnP/I9QT842t8/NgFrz5rE
5z9VUt0f7Q/gP3jbmI+IG+g/ELlWII9V4D/8j/QPZMnoP4WGSSHT4OA/REv6
x0HU6D9cs1hhh+ngP4wGAIAf3+g/M+BnoTvy4D8dfQvw2vToP+I5hiGkA+E/
Pmoi0FEg6T8/7cIhdSbhP4YlKIgvK+k/FhrSYSkv4T/O4C1ADTbpP+1G4aHd
N+E/Xlc5sMhL6T+coP8hRknhP39EUJA/d+k/+VM8Ihds4T/I/1VIHYLpP9GA
S2LLdOE/ELtbAPuM6T+orVqif33hPxcCRqkmj+k/YH2DvDx/4T8a8OpU
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T9kmHjZAY3hP+jsbCiU
rek/vNNzou6R4T8wqHLgcbjpP1/HIjeMl+E/wB5+UC3O6T+nroBgx6LhPwja
gwgL2ek/SqIv9WSo4T9QlYnA6OPpP+6V3okCruE/4QuVMKT56T81fTyzPbnh
PwL5qxAbJeo/xEv4BbTP4T8bzULzPy/qP18PMxXy1OE/NKHZ1WQ56j/60m0k
MNrhP2VJB5uuTeo/MFrjQqzk4T/ImWIlQnbqP5xozn+k+eE/jzoZOmnH6j91
haT5lCPiPxx8hmO3aes/Jr9Q7XV34j82/2C2U67sP4cyqdQ3H+M/TE3AgkW4
7D8ZPx99WyTjP2ObH083wuw/rEuVJX8p4z+QN97nGtbsP9FkgXbGM+M/6W9b
GeL97D8bl1kYVUjjP5zgVXxwTe0/r/sJXHJx4z8BwkpCjeztP9fEauOsw+M/
GBCqDn/27T9q0eCL0MjjPy5eCdtwAO4//N1WNPTN4z9a+sdzVBTuPyH3QoU7
2OM/tDJFpRs87j9rKRsnyuzjP2ajPwiqi+4//43LaucV5D/MhDTOxirvPydX
LPIhaOQ/Og/LApE17z+xnjxxtW3kP6iZYTdbQO8/O+ZM8Ehz5D+Dro6g71Xv
P091be5vfuQ/OtjochiB7z94k67qvZTkP6hif6fii+8/Atu+aVGa5D8W7RXc
rJbvP4wiz+jkn+Q/8QFDRUGs7z+gse/mC6vkP6grnRdq1+8/yM8w41nB5D8W
tjNMNOLvP1IXQWLtxuQ/hEDKgP7s7z/dXlHhgMzkP31orA+N9e8/NPGX8+zQ
5D/9Hj/n
                "]], 
               LineBox[{{1.0012755102040816`, 0.651640695037705}, {
                1.0029484390136711`, 0.6522675029896184}, {
                1.0055826833813366`, 0.6532544937733691}, {
                1.0161196608519991`, 0.6572024569083718}, {1.017436783035832, 
                0.6576959523002471}, {1.0187539052196648`, 
                0.6581894476921225}, {1.0213881495873305`, 
                0.6591764384758733}, {1.0266566383226616`, 
                0.6611504200433745}, {1.0371936157933241`, 
                0.6650983831783773}, {1.0582675707346494`, 
                0.6729943094483829}, {1.1369227129030104`, 
                0.7024645823538411}, {1.1987244897959184`, 
                0.7256202868744398}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/RkgfVtD/nPw4dp+/k
5PQ/xsguNZFf6D9AVoPd4+n0P/20xm/sYug/co9fy+Lu9D80oV6qR2boP9YB
GKfg+PQ/onmOH/5s6D+e5ohe3Az1P30q7glreug/LrBqzdM09T8zjK3eRJXo
P01DLqvChPU/nk8siPjK6D9+fAqZwYn1P9Q7xMJTzug/sLXmhsCO9T8LKFz9
rtHoPxQon2K+mPU/eACMcmXY6D/cDBAauqz1P1Sx61zS5eg/bNbxiLHU9T8K
E6sxrADpP4xptWagJPY/dtYp21826T/qQK2ICyr2P5oCpscDOuk/RxilqnYv
9j++LiK0pz3pPwLHlO5MOvY/B4caje9E6T95JHR2+U/2P5k3Cz9/U+k/pZo8
7ixh9j9ZWQKmDV/pP1WToKs=
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAJzKQ3p9r9j/ae27YIGXpP8S2Kqi9
gPY/Mx6C2X5v6T8ijiLKKIb2PzuN8N4ncuk/3TwSDv+Q9j9Ia83peXfpP1Sa
8ZWrpvY/ZCeH/x2C6T9BVbClBNL2P5yf+ipml+k/9kCr5Gh/9z96gMjYhuzp
P3QyxLQWw/g/ZfRkW3CL6j9mNCCgkcj4P52o+CAhjuo/WDZ8iwzO+D/WXIzm
0ZDqPzs6NGIC2fg/R8WzcTOW6j8CQqQP7u74PymWAoj2oOo/j1GEasUa+T/s
N6C0fLbqP4BT4FVAIPk/JOwzei256j9yVTxBuyX5P12gxz/eu+o/Vln0F7Ew
+T/OCO/KP8HqPxxhZMWcRvk/sNk94QLM6j+qcEQgdHL5P3R72w2J4eo/nHKg
C+93+T+sL2/TOeTqP410/PZpffk/5eMCmerm6j9weLTNX4j5P1VMKiRM7Oo/
YnoQudqN+T+OAL7p/O7qP1R8bKRVk/k/x7RRr63x6j/ZzW8hYJT5Pz751oQw
8uo/BZvPNQ==
                "]], LineBox[CompressedData["
1:eJwVxX0s1GEAB/A7522NZFrMKG9zrrtxw9wfpS9Wiaycl0xvK41eKLWKJqZh
ESJDFBdlJbrUmVVWxEIy57yPdqtmt9PuudMbx+93D6o/Pvu4J6XHJJtxOBz+
P/8/kvzBfuIBA9waSc8z6uCTdyNloInB0qlOvmhFB+cCtTS0hUF1cHEqj9Vh
rbDKR9LBYOqn8I9iVYe+cvNpjyEGcQnpZnYWBK8qTvTKVAwWxSF7tZYETyvf
yZ2mGFRtsC/usiYoqbmSv/Ebg8mudvs0G4KYBo2YXWIQ62V0++RA8LWtr2TM
nUXsr2zkexCMGsz1/nwWLWEdC1Ivgh7RnqgqEQtOFZG5eRM0tvbbJEhYPA86
TLsEBElPBm6ro1hYZ0s6V8QEWtlg+Xwmi27L3/4XQGAoHa5cVbLY7nLaO/Eo
gencZJ0gywRuuNTW7y5BXNCxCt9cExZ2CBRfagjkXO3NgAIT1GJufNk9guO1
y5eCy0x47ayoN9QT9PY775M+MuH8wiaRvImg0O3k4rUhE2arRyMFCgKHaUPU
oDNFu+ZgkecwQdrDjDDlNoqGWb5oQknQl7YuGfeiKB1ZV+WpCDJ49p5qX4oz
b144zo0TzIoDmR9hFFtL7ZobZwkaSrIeO6ZSFAeo+l3nCVYO8epcLlJk+jSf
VX4niPYoveN+lSLZNdc2R0dg1im7LsylCLHyi1cbCJK1PVJUUhg/l2nuLxJ0
KyLCd9dSaFQpRZFGgi054zsjZBRjfbtE7DLBoIOGH9tMIW9buJxoIhCGWq2l
vKVIyjvAczLT42XrM/5MD0V4jRNHz9MjcHO0NGKAQiifo+8t9LDhNsVVfqQo
0O+f8bXU4y/v/0he
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D+EH9YpJwnsP8BQPc6c
1vw/DfG2TzgK7D9FuuH3Ddz8P9PrfU18C+w/To0qS/Dm/D9e4QtJBA7sP3LZ
TZh5Ev0/irdDNyQY7D+5cZQyjGn9P+JjsxNkLOw/R6IhZ7EX/j+SvJLM41Ts
PzSYDibGHP4/IsZSTBJW7D8gjvvk2iH+P7LPEsxAV+w/+nnVYgQs/j/T4pLL
nVnsP61RiV5XQP4/FAmTylde7D8TAfFV/Wj+P5dVk8jLZ+w/31/AREm6/j+d
7pPEs3rsP8xVrQNev/4/LfhTROJ77D+4S5rCcsT+P74BFMQQfew/kjd0QJzO
/j/fFJTDbX/sP0UPKDzv4v4/IDuUwieE7D+rvo8zlQv/P6OHlMCbjew/dx1f
IuFc/z+pIJW8g6DsP2JQMFbcYf8/pBqcS6yh7D9OgwGK12b/P58Uo9rUouw/
Jumj8c1w/z+WCLH4JaXsP9S06MC6hP8/g/DMNMip7D8wTHJflKz/P13ABK0M
s+w/HH9Dk4+x/z9Yugs8NbTsPweyFMeKtv8/U7QSy1217D/eF7cugcD/P0qo
IOmut+w/jOP7/W3U/z82kDwlUbzsP3gWzTFp2f8/MopDtHm97D9jSZ5lZN7/
Py2ESkOivuw/Oq9AzVro/z8jeFhh88DsPybiEQFW7f8/H3Jf8BvC7D8RFeM0
UfL/PxpsZn9Ew+w//Ee0aEz3/z8VZm0ObcTsPz801ofG+v8/s8a2DzzF7D8e
mCNN
                "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCAEA0WStX/cbsP0sj5TUa
CABAcSDO4B/I7D/AvM3PlwoAQKhWmK6jyOw/Nla2aRUNAEDfjGJ8J8nsPyKJ
h50QEgBATPn2Fy/K7D/QVMxs/SUAQAKrSIZNzuw/LOxVC9dNAEBvDuxiitbs
P7hUTL+KUABA8rDFXxnX7D9DvUJzPlMAQHRTn1yo1+w/Wo4v26VYAEB6mFJW
xtjsP4kwCat0YwBAhSK5SQLb7D/mdLxKEnkAQJo2hjB63+w/oP0iik2kAEDG
XiD+aejsPxMP8AjE+gBAHa9UmUn67D/SvYqHSf0AQGzm1QjP+uw/kmwlBs//
AEC7HVd4VPvsPxLKWgPaBAFAWIxZV1/87D8ShcX97w4BQJNpXhV1/uw/EPua
8hsjAUAIJGiRoALtPwznRdxzSwFA85h7ifcK7T/MleBa+U0BQELQ/Ph8C+0/
jER72X5QAUCQB35oAgztPwuisNaJVQFALnaARw0N7T8KXRvRn18BQGhThQUj
D+0/CNPwxctzAUDeDY+BThPtP8iBi0RRdgFALEUQ8dMT7T+IMCbD1ngBQHt8
kWBZFO0/B45bwOF9AUAY65M/ZBXtPwZJxrr3hwFAU8iY/XkX7T/G92A5fYoB
QKL/GW3/F+0/hqb7twKNAUDwNpvchBjtPwUEMbUNkgFAjqWdu48Z7T+5s4Td
/JYBQEkVyNmUGu0/z73wqg==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDJtd3jyxvtP9o8REjf
ngFAKS522Hsc7T+vuuzgmqEBQKr6qp4wHe0/WrY9EhKnAUCtkxQrmh7tP7Gt
33QAsgFAssXnQ20h7T9enCM63ccBQLwpjnUTJ+0/uHmrxJbzAUDR8drYXzLt
P2s0u9kJSwJA+oF0n/hI7T/A0NWsuE0CQJq30BiqSe0/FW3wf2dQAkA77SyS
W0rtP7+lJSbFVQJAe1jlhL5L7T8TF5BygGACQPwuVmqETu0/u/lkC/d1AkD+
2zc1EFTtPwu/Dj3koAJAATb7yidf7T9gWykQk6MCQKFrV0TZX+0/tfdD40Gm
AkBCobO9imDtP18weYmfqwJAggxssO1h7T+zoePVWrYCQAPj3JWzZO0/W4S4
btHLAkAFkL5gP2rtP6tJYqC+9gJACOqB9lZ17T80LCE+P/kCQKeZL3/8de0/
vg7g27/7AkBHSd0HonbtP9DTXRfBAANAhag4Ge137T/0XVmOwwoDQAFn7zuD
eu0/fUAYLEQNA0CgFp3EKHvtPwYj18nEDwNAP8ZKTc577T8Z6FQFxhQDQH4l
pl4Zfe0/PnJQfMgeA0D641yBr3/tP8dUDxpJIQNAmpMKClWA7T9QN863ySMD
QDlDuJL6gO0/YvxL88ooA0B3ohOkRYLtP+veCpFLKwNAFlLBLOuC7T90wcku
zC0DQLUBb7WQg+0//qOIzEwwA0BUsRw+NoTtP1JNHneWMANA46AhR0mE7T9L
hwEB
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0BkrEWtT4btP6wQQ+HP
PANAfO8pv+2J7T/Qmj5Y0kYDQHVslwQaj+0/WX399VJJA0Czy/IVZZDtP+Jf
vJPTSwNA8ipOJ7CR7T/0JDrP1FADQG7pBEpGlO0/Ga81RtdaA0BnZnKPcpnt
P2LDLDTcbgNAWmBNGsuj7T/16xoQ5pYDQD5UAzB8uO0/lJ3nx5yZA0A6QgU3
47ntPzNPtH9TnANANzAHPkq77T9xsk3vwKEDQC8MC0wYvu0/7XiAzpusA0Ag
xBJotMPtP+UF5oxRwgNAATQioOzO7T/VH7EJve0DQMQTQRBd5e0/tVNHA5RE
BEBJ037wPRLuP4hLuIUcRwRAQ7UjFo0T7j9cQykIpUkEQD6XyDvcFO4/AjML
DbZOBEAyWxKHehfuP04SzxbYWARAGuOlHbcc7j/o0FYqHG0EQOryzEowJ+4/
Gk5mUaSVBECKEhulIjzuP+1F19MsmARAhPS/ynE97j/APUhWtZoEQH7WZPDA
Pu4/Zi0qW8afBEBymq47X0HuP7MM7mToqQRAWiJC0ptG7j+GBF/ncKwEQFQE
5/fqR+4/WvzPafmuBEBP5osdOknuPwDssW4KtARAQ6rVaNhL7j9My3V4LL4E
QCoyaf8UUe4/H8Pm+rTABEAkFA4lZFLuP/K6V309wwRAHvaySrNT7j/Gssj/
xcUEQBnYV3ACVe4/mao5gk7IBEATuvyVUVbuP+zmtxAwygRAl4LNc0pX7j8p
v/uz
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAYB6H4lVnuP7mBbg75
1ARAP9y28Jhb7j+Med+QgdcEQKKtEIuDXO4/MmnBlZLcBEBmUMS/WF7uP39I
hZ+05gRA75UrKQNi7j/SXmhcMOkEQBaUvCTpYu4/JHVLGazrBEA9kk0gz2Pu
P8qhEZOj8ARAjI5vF5tl7j8U+52GkvoEQCiHswUzae4/qK22bXAOBUBheDvi
YnDuP9AS6DssNgVA01pLm8J+7j8h3UrYo4UFQLYfaw2Cm+4/isI7r1WIBUBj
G1ebe5zuP/KnLIYHiwVADxdDKXWd7j/Ccg40a5AFQGYOG0Von+4/ZAjSjzKb
BUAX/cp8TqPuP6gzWUfBsAVAeNoq7Bqr7j8uime23tsFQDiV6sqzuu4/lm9Y
jZDeBUDkkNZYrbvuP/9USWRC4QVAkIzC5qa87j/QHysSpuYFQOmDmgKavu4/
cbXubW3xBUCZcko6gMLuP7TgdSX8BgZA+U+qqUzK7j86N4SUGTIGQLoKaojl
2e4/1mIZNp00BkDKSvteztruP3OOrtcgNwZA3IqMNbfb7j+s5dgaKDwGQP0K
r+KI3e4/HpQtoTZGBkBBC/Q8LOHuP7q/wkK6SAZAUkuFExXi7j9X61fkPUsG
QGOLFur94u4/kEKCJ0VQBkCFCzmXz+TuPwLx1q1TWgZAyAt+8XLo7j+eHGxP
11wGQNlLD8hb6e4/O0gB8VpfBkDqi6CeROruP9hzlpLeYQZA+8sxdS3r7j+F
gFGqyWMGQD1QMx3f6+4/HFERyQ==
                "]], LineBox[CompressedData["
1:eJwVz38s1HEcx3E/P5/QnLjTUqP8UX6Mk9paa3zepfxYWPNj0dlNp7azG10i
TIok8yvmZ5GU7UaX5ke0FBYzN+XHwqmW2+5scTp9v6TOcUd9+uO15x5/vg6J
rkVdtTAzM/Og+9+Q8Bx3y2QEA6uhR5x/MmQxIu+tNBWBX4tKIaO+m81L+C1F
oAi+EKmldpPJtzNvIBDqhme9GIbEmWbhThaC8uNtmg7qj3JPRfldBMujacY+
liHiuUHxnkIEeZLv+SZqK4sY29oiBHsd4naRVYYExt+OeFyGIDg+gDdC3Yln
ZuR1CFp0mD+5xpCaK7fUCjkCgUOTaGGdIQmuU5vmMwgm4hVjtgaG2O9L632n
RFDSM7QURT3kxLue8QVBCKffupH6sI1Aq1UhGB7pPO29yRB2fXFuSovgNb+h
7/wW/Te286ppB0GzdcrzMhND2tJ9U096YZB2ORbbm7Pkz4fyBWk+Bq6NMNTR
liXzdkqxqQDDCd/25ljq4fADbNF9DJeit/QPqSsn5cYnpRieNtXJ3OxY4jWt
4E7UYvDxn7Lw2c0S4VfzEE85hnMCGAixZ8lZl7CJnnYM4rwH3FJqb0FlNHRg
KJXNSyapDfOuiRd7MHxis1xiOSypUp/KLhzEILzXlSlyYMnoUsYLzTSGmy/d
/XMdWdLuMXA0RYnh0bS0+D11dbLVG8NnDP0bg2pLJ5Yk6qpGOCoMFmcEFSXU
W0yHKmAJQ8Vc9Uo9lyVq/kbS2DKGbqMm6Bu1Qhr4I2YFg/KgX6MrjyU1v8b1
kjUM+yXjYTLqnGPc3I11DIGVLs+01KJ0gWWBHsPlXrHB25klfP0yp8GIofWv
VWs3tZuLLihpG4Misl6rof4HoVs2pw==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/fCpyJ45TBwOHn99t/aJv7dP+avs9I2fw8H2Zm/f
Asn39jNY4kqCVDgcHk0zX3ZC5r39v2Rx04tqHA78JS7rtGWB6g9f+OqvCVQf
GLitD8g3aHIu99XjcJjBnX0sRO69/Yn/GlUeFhwOfg3znj2Qf2///dfnejsf
DofdmazqP5Xe24d97OzWKuFwmGJzebmm5nt74XtbFzEd4XBwe5S3ssv0vX0f
T23t9mMcDmsCjot8A/K5rF0ick5yOAjvl29INHtvzzTjEu+1cxwOD2ZfCLMw
f2//KfB9xcqbHA5VoUYszyze2184quEf8J7DYf2Jr3GONu/te9bO/j1XitNB
fH2NyA+n9/Ycd5KuBclyOtTJXq1Pdn5v38KltZFdgdPhSbfu63NAfnX6jrRC
VU6HjRn3Di51eW+fpXj1oosBp4OPkkN+sNt7e4+pfCteu3I6NExlPrXO8709
a21jiGUhp8OL6q761ID39ls+vvm5vxjIn/ngwEkgPyUtYr5bGafD8+1mTHqB
7+2P+Ou/Cq7mdHj2+VHLNyC/RelufV4r0P5s66724Pf2JtM9VL+2A/mdE0+/
BvKfcG85Vd3F6fB4+XOegJD39i5fu0Q7+zkdHj2e3C8R+t7+S+a3XfyTgHzG
VxdqgPwl9xITpk3hdHgo7yD0EMjfubnl7p9pnA4RXc7hDmHv7QGuze0i
                "]], LineBox[CompressedData["
1:eJwVz2tI01EYBvA5Edn5R+G8NB3mLWOQyhQx6eJ5xbLECSmUotsc2jLLaS7v
ik5HjsA+qGPRWFoWTk2diOQimLmcKxSzRZssCJwsKrJjozByUacPLw+/Dw8P
b1xFXZGczWKxBPT+Z3vX9IUMAwc2Mn8nbF8keEn/ESwPOaCJN1yZKyZYrdA6
N6Y48N7evbhQQjA7dCdgv5UDam7BDWcpwbOaMqN2ifbbe/Miywiu8C+L+HYO
JHsXYsTUVu+9O4JVDrjm01Y3qXvM+ck5Tg4clfASt8UEB0iNJS1fOPDWuOUM
LCeYNS41ebgIEk61HU+tJHj5q6t2OBzBkPjEWCt1n7AwRcxDENnhD7dSHzTn
TL2LRnDgWef3oksEp9gFj18KEOxlqsca5ASLvb7R6SwEjvS+CHMVwU/jNENt
VxH0JA35smoI7pSzpMcUCP7kl8s01KfHW6N/1CFouRa79pp6XVhjUDQiqJ0Y
GZcpCP6EC/UyFYJSgVHWU0twhJSvy9UhSDs8s2a7TrBSb7rNtSLY5FsnRI0E
z/v1GusSAvbfgeVBar+0t1tpp/95Kj1uak2CpNGxikA+FhRV3USwYRJJBlwI
Pqfn3brZTLDNIk/ibiPYKVivsrQSjOIKj1gJgpDUB+qgNoLPq0/GKn10P0w5
LKJ2nw0Nc+wiaHCHutzU39af7/WzGfh1uTh3t51g3hZ/JYTHAEv14bCwk2DJ
mWDbYhQDsZUmaKYeMfos9dEMZOeqxBbqpJpXs2/iGVDvi9eKugiuX5ub7E5k
4BHxmQapnwjvj6YKGLA5Xqy4qbN/Nun7kxkIvisPrFYR3Ftcoc0WMiDoyIiZ
oS4qONSso/boznnN1P8A3LonGA==
                "]], LineBox[CompressedData["
1:eJwVyXlIk3Ecx/HZYcLvh/akeKzAVjJtOtFkNbV4vmrCNGpNqTRUbDY8Ko+Z
5TWPebCOiXNzgo/ZitAMo0RDymYuh2VlHiVWhkiZOVMePBJD/+jXHx/evPjw
5Fkxii0cDkdA9r8uHhJ2WIQg5b1Uv7ecpc+UeKllYgTdjad6woiZaadiu1AE
EhwcpSCeDt/I6ziK4LOKN6Ehztgxlk5FIPibvLw8TPw43ZxiiURwfexr2Qrx
6rsHiTkSBNxj/Y5uapYurS2VjZ5AEOptECQRGzyEwbo4BKpFkXyB2OyrcaAy
EdgVFow6VLL0oU9uQ3XZCKwjaPMA8ZPiVp1LLgKNdzP/OPG9oQGuez4Cx/FX
RVpiTdZ2oacawZ4AzN9VxdIxnWqZ0IhAPNtcuLuapX+FqBqjehFkxVj3+2tY
mopW+qkdMUwJnK7G3mJpk8UJhVAYuhIUl64RBwQ/si05Y7hZ0yNniE/6zLWc
98AgXk6V/iC+YZ/EC/PCoHvW55OrZelt/VGunBAMkRLlZF0NS6+F8jglCgzt
inEYq2Xpqs7eKVEahooG38NrxC6+CebFDAzxg+VCro6lg7gNhYnZGOyF/lw5
cfY6/nOkCEPyavXKErGta922UYvBuULcQulZOt/P+KZTj2G+q6ZJROxwP6j1
ohFD3+xMXTwxX595YZLBcDlaV3qXWJ4zM/W8BcNraj4u0MDSS3PlZmUbhtsR
ID1NXJbs2SRox3AlzxhZQHxHei6+sQMD70v4QQvxN+HIx4IXGIpMDJLVk/83
pdr6EkNlN9OsJJa3xfK1FgzaD0yggZifWj/sasXQ8JOxPiW2eU3kmwYwmDaZ
sxPE7d/d9wkGMTx0bppfJ16Y7d4Z8BZD2sZarr2Rpf8BLO0yaA==
                "]], 
               LineBox[{{3.601275510204082, 0.9870801033591734}, {
                3.6068988062055514`, 0.9870801033591734}, {3.611855327502106, 
                0.9870801033591734}, {3.621768370095216, 
                0.9870801033591734}, {3.6316814126883257`, 
                0.9870801033591734}, {3.651507497874545, 
                0.9870801033591734}, {3.6713335830607647`, 
                0.9870801033591734}, {3.7102062309612647`, 
                0.9870801033591734}, {3.749078878861765, 
                0.9870801033591734}, {3.798724489795918, 
                0.9870801033591734}}], 
               LineBox[{{3.8012755102040816`, 0.9870801033591734}, {
                3.912137233591315, 0.9870801033591734}, {3.956068575979331, 
                0.9870801033591734}, {3.999999918367347, 
                0.9870801033591734}}]},
              Annotation[#, "Charting`Private`Tag$237939#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/fW+4SXO5SPzKsEQYc
CMo//TIB6/IGaT/JLsVgzTDKP1irNy0WH3E/YLF4u35Zyj8yve7ksrp1P422
33Dhqso/yeBcVOzxfj/owK3bpk3LPwqUnJkvsIg/ntVJsTGTzD+rbTw8UY+V
Pwv/gVxHHs8/flqMDeL+oz+YaVdeLEbPPyBnTC9xj6Q/JNQsYBFuzz++cwxR
ACClPz6p12Pbvc8/AY2MlB5Bpj+5qZa1ty7QP4e/jBtbg6g/7VPsvEvO0D+U
JI0p1AetP1Wol8tzDdI/VvfGImMIsz8lUe7ow4vUP2/Bxz5VEbw/Gn9HOmeh
1D+xIkcgvV+8PxCtoIsKt9Q/9oPGASWuvD/6CFMuUeLUP3lGxcT0Sr0/0MC3
c9441T+Gy8JKlIS+P3owgf745dU/zepeq+l7wD/ODxQULkDXP+H0Wbco78I/
wz1tZdFV1z+BpRmoXBbDP7hrxrZ0a9c/IlbZmJA9wz+jx3hZu5bXP2a3WHr4
i8M/eH/dnkjt1z/reVc9yCjEPyLvpiljmtg/9P5Uw2dixT8XHQB7BrDYP5Wv
FLSbicU/DEtZzKnF2D82YNSkz7DFP/emC2/w8Ng/ecFThjf/xT/s1GTAkwbZ
PxpyE3drJsY/4gK+ETcc2T+9ItNnn03GP8xecLR9R9k//oNSSQecxj/CjMkF
IV3ZP6E0Ejo7w8Y/t7oiV8Ry2T9C5dEqb+rGP5Vq8rizhNk/ebrXq+0Kxz8V
LxoO
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T8Fyn6m2GjHP4xyh5xR
ydk/0pF4C8qwxz93zjk/mPTZP3yj/NreJMg/Di615ckI2j8s7KGuCVvIP6SN
MIz7HNo/2TRHgjSRyD/RTCfZXkXaPzfGkSmK/cg/K8sUcyWW2j/y6CZ4NdbJ
P9/H76ayN9s/aS5RFYyHyz9HwaUOzXrcP1a5pU856s4/F7QR3gEB3z+YZyfi
ydfSP1yM+1TkFt8/rI/oxiP10j+iZOXLxizfP8K3qat9EtM/LBW5uYtY3z/q
Byx1MU3TP0J2YJUVsN8/PqgwCJnC0z82nFemlC/gP+LoOS5ordQ/YV6mXaje
4D8vakx6BoPWP4RKG5mZ6eA/RJINX2Cg1j+mNpDUivTgP1i6zkO6vdY/7A56
S20K4T+CClENbvjWP3a/TTkyNuE/1KpVoNVt1z+MIPUUvI3hP3vrXsakWNg/
tuJDzM884j/EbHESQy7aP9ZIgfGNR+I/DNbN7hNL2j/2rr4WTFLiP1I/Ksvk
Z9o/N3s5Ychn4j/iEeODhqHaP7gTL/bAkuI/ALdU9ckU2z/YeWwbf53iP0cg
sdGaMds/+N+pQD2o4j+OiQ2ua07bPzisJIu5veI/HFzGZg2I2z+5RBogsuji
PzoBONhQ+9s/2qpXRXDz4j+CapS0IRjcP/oQlWou/uI/ytPwkPI03D863Q+1
qhPjP1amqUmUbtw/WkNN2mge4z+eDwYmZYvcP7Cb30LAKOM/WMO1biKn3D+M
YB3u
                "]], LineBox[CompressedData["
1:eJwVxX0slHEAB/CL1mwUNkreZaR0iiQJXyS0q1U6mZTVJZNLNkU3achLXnds
t4Y6pZklipasEac0hxq1JS/33Ivnd+eeJ4oW2py66o/PPm6CjNhLJhwOZ/s/
/+8aKXFvDiEY2Snb4ThOYVoRkXHhCIG187eBCJbCani+xIVPEN8irOgyUDi4
yaC6d5lAJ0u1b3BV4nXz4jWJhMA4LwhMT1OCsvCpi31AcFg0Y9TkKrGWKeyz
ekJQYXpezhcrEYJZsyoZgZ39udPBnUr0TSikxV8J/KLjr5v/UUJmJpdnh2mR
3MjraKlR4W2a1CFhXovhOH+v2VdqvGCFwqQVLVxuWmQ5jqjRlBrUc5GjQ9ZD
7ZtYhRrFKRNnrtro4DwnSZT9ViNGYF1fGKxDUH9O9FE3DcYSiu2eVepQHafI
8UjRgIpJtzXlziIo//7MxIIGy54hlk/T9RCPO7cHm9IIpSPk5SI9HL2rOmos
aJRIY/JSC/V4nG94PmtLY7MNf8G9To9+78nOai8aAeuEY/Xv9PhRUNOtPUZD
pKgVlzow4PusH6yspdF/tyE6xZOBpjBTPtNIwyy2yXjIl8GVKc1QQCuNuqH2
DGMUg+Ki3veaXhrdLwePZ2cy6JrO/uRPaKyJlyyThxlsvcNSFJcgkrcqD//M
oJmKV/nuJ6jcwMl3UTPw8xtUl4QRON0yX5xeYsBTPqL3nCIITdv28aQri9y9
Z5kiEUGJh1fpbm8WZmUj7FQBwaiGG7YxgIVEFTjnU0GQFH+gY4jHoq3M9vuk
lCAv8kQ1brBQqUd/7hogGDLGxTjdZiHcF7Jc8IHAqieRY6hk8au8deXLOMEW
k6gWTzELqk3A7Zwg+Ath5EjJ
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T+cPUw21+XjP+jsbCiU
rek/YZTEq4zq4z8wqHLgcbjpP3J41irr7+M/wB5+UC3O6T+VQPooqPrjPwja
gwgL2ek/pyQMqAYA5D9QlYnA6OPpP7gIHidlBeQ/4QuVMKT56T/c0EElIhDk
PwL5qxAbJeo/ImGJIZwl5D8bzULzPy/qP3ROOkyfKuQ/NKHZ1WQ56j/GO+t2
oi/kP2VJB5uuTeo/aBZNzKg55D/ImWIlQnbqP67LEHe1TeQ/jzoZOmnH6j87
NpjMznXkPxx8hmO3aes/UwundwHG5D82/2C2U67sP4S1xM1mZuU/TE3AgkW4
7D9fIUi6UGvlP2ObH083wuw/Oo3Lpjpw5T+QN97nGtbsP/Bk0n8OeuU/6W9b
GeL97D9bFOAxto3lP5zgVXxwTe0/MnP7lQW15T8BwkpCjeztP+AwMl6kA+Y/
GBCqDn/27T+7nLVKjgjmPy5eCdtwAO4/lgg5N3gN5j9a+sdzVBTuP0vgPxBM
F+Y/tDJFpRs87j+3j03C8yrmP2ajPwiqi+4/je5oJkNS5j/MhDTOxirvPzus
n+7hoOY/Og/LApE17z8ygVzJNqbmP6iZYTdbQO8/KVYZpIur5j+Dro6g71Xv
PxcAk1k1tuY/OtjochiB7z/zU4bEiMvmP6hif6fii+8/6ihDn93Q5j8W7RXc
rJbvP+H9/3ky1uY/8QFDRUGs7z/Pp3kv3ODmP6grnRdq1+8/q/tsmi/25j8W
tjNMNOLvP6LQKXWE++Y/hEDKgP7s7z+ZpeZP2QDnP31orA+N9e8/Ta2etBMF
5z/WiTON
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D88jPAQzg3nPx41kqkT
DPA/YROAC3sS5z+Lvyje3RbwP1TwCtjXGec/wgR0+EIc8D/OXlA+hh3nP/hJ
vxKoIfA/R82VpDQh5z9m1FVHcizwPzuqIHGRKOc/QumCsAZC8D8iZDYKSzfn
P3kuzsprR/A/nNJ7cPk65z+wcxnl0EzwPxZBwdanPuc/Hv6vGZtX8D8JHkyj
BEbnP/kS3YIvbfA/8NdhPL5U5z+wPDdVWJjwP75LjW4xcuc/H5Dr+anu8D9b
M+TSF63nP+v3397VMPI/UJstfu2I6D+2Z4/CSjbyP3fGGqqmjOg/gNc+pr87
8j+e8QfWX5DoPxa3nW2pRvI/7EfiLdKX6D9Cdlv8fFzyP4j0lt22pug/mvTW
GSSI8j/CTQA9gMToP0jxzVRy3/I/MgDT+xIA6T9yZwm7+S3zPweE7JioNek/
iDOrGQ==
                "]], 
               LineBox[{{1.2012755102040815`, 0.7885804321728691}, {
                1.2234898928959086`, 0.7945913827835988}, {1.224797710358201, 
                0.7949452628028073}, {1.2274133452827862`, 
                0.7956530228412245}, {1.2326446151319568`, 
                0.7970685429180588}, {1.2431071548302977`, 
                0.7998995830717276}, {1.2640322342269796`, 
                0.8055616633790651}, {1.3058823930203434`, 
                0.81688582399374}, {1.3839420330101317`, 0.838007844226271}, {
                1.3987244897959183`, 0.8420078031212485}}], 
               LineBox[{{1.4012755102040815`, 0.8426380552220888}, {
                1.547629076117258, 0.8753523817203281}, {1.5987244897959185`, 
                0.8867737094837935}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8WgXMs4GTsP/tq1Jsp
evs/vOkTygIj7T9UNl2RLn/7PxM75MUEJe0/rAHmhjOE+z9pjLTBBiftP16Y
93E9jvs/Fy9VuQor7T/BxRpIUaL7P3J0lqgSM+0/hyBh9HjK+z8n/xiHIkPt
PxPW7UzIGvw/khQeREJj7T9soXZCzR/8P+ll7j9EZe0/xGz/N9Ik/D9At747
RmftP3YDESPcLvw/7VlfM0pr7T/ZMDT570L8P0ifoCJSc+0/n4t6pRdr/D/+
KSMBYoPtP/hWA5sccPw/VHvz/GOF7T9QIoyQIXX8P6vMw/hlh+0/Armdeyt/
/D9Yb2TwaYvtP2XmwFE/k/w/s7Sl33GT7T++sUlHRJj8PwoGdttzle0/Fn3S
PEmd/D9gV0bXdZftP8gT5CdTp/w/Dvrmznmb7T8rQQf+Zrv8P2k/KL6Bo+0/
sKqrJ9jA/D/RnAMCr6XtPzQUUFFJxvw/OfreRdyn7T8MAaNUk8f8P/ZYM0dg
qO0/xdXAzw==
                "]], LineBox[CompressedData["
1:eJwVzn0s1HEAx/E7xCKZctkKi9opXR5PmqePFZmRoTzXec6dRCEPlUkayzw0
D2Uyq/RHTZfhptglRbLKNQ8pJjqatPy+XG00fvf7Vn+89/r3bZ2YGZaiw+Px
hP/6b1XDqq/+KAurt4cyR1oZ9IV4qZomWLjLGjP4cgZ+Peo142kWe6yWdNOe
MAiutAtcWWCxWlZt79HOYHRVlZOwxGLGU93f0sEgMj67eVTDYkjjHL1FwSDe
RalRsCwaYydKvnQxyJo83lCwTQtvB8vJIiWD7gt1zhUyLT4UHrbfPMbA/751
ars5B83OzM+7eATihq3CQQsOYYKwa+l8gt1VG9+mrDl0mriKnusQrBd8TNQT
ccjV2yiSbCKQh96QRPpwYJlS23uGBNv5mnCtlIPBy+ZcoYBgNq7PN6CHg1Wq
yszJjuB9uFxX8oLD1YT23uIDBM8CG19lDXBQx9ZJR0UENW45Pk0qDg9CYpTZ
DgR+Jvs8l+c47HdfSOoSE7T2VrvUG1G4GnMdHiDIs4yzUZ+iCOw8GHrsJEFi
iGPEdALFa6PbkpvhBMEl/PJPZyi8k3npUxEEwh8tmuHzFI6CsdKMaIJxxWJf
z3UKQV6+8paEwDEoK67uMcWse7/tdymBRdHR2up2iqhakatTGoFBh9mb8i6K
kZ/1Ry6fJZgxf2pf3Ecx0CQ9bZJBUDG/oT03TvGQM651yybI3zHsJJuksInM
u1ucQ5AU0JySPENxp+2r/N1FAvc2n+GYRYrK+M6huPx/f3Om/AiGQr/bYuJR
AYGpYF4c+ouiyLR0/vclAtZfIQ1ao/gjW17xukIA8UTZ4DqFYU3Uib2FBH8B
8Ys7hQ==
                "]], LineBox[CompressedData["
1:eJwVx38s1HEYwPHP5xzJjxhaG7XF7ZKxYpamVs+zSKHbVM5KGtP8UVRbTAm3
NHJ3ckahVSfSKSPqhNjRbbmb0PRjaaTpbPo1e1iRuLvp2x/vvffyTz9/JEPE
GJMI/b9lxsdwV8TwkaYx1aYgiJfM7PB1ZljHXObEVwiMhtejtS4MLYU/fxcI
jkjqOr3enaHUOvR3QXCAqlTr6cWwdbFMNFNE8CZxJMsuZWieqgjSlRCEzMpd
P8oY2jpqL0rLCZ4nHnqhTmBoGFe1PBQc1bcve+9RhgWr+VNBGoJkzfZPumMM
rXFpB7ZVEKhC17bknBJs2bphZyXB1xxDnFeeYI/eroPVBPX2ALXsAcPlzMnF
TC2Bt8e888AKwyWJf47+McG7PnVprJ3hSnrqYnAbQVWW1Gl0laG9QZurE+w1
lOwwIebosNk371a74BKTfW4dR4+N3grFUwJP6+1ffhKOgT6OyrhOArdv+yez
4zkmiX/cmTYQjFR/SV6WcTweFbgppY/genT+uCKBY8rVjLoPgl3vPxlTyTmm
s+n6wX4Cl5N+b++lcjxnm9C1GQmc38+bhrM5liyMtF8eIBgsKos+nMtRGe4a
tiBYGbrl5dgljmUXYvVnTQRrNCeMlkKOlfOmZ2lmAqdYc+9SKUftbH9PzCCB
eSktslDNsT7Yvsso+FqTtVtUzrHxzG5D5CuCGHlNhLKCY1Nz3p4OwY7isE73
Ko7N37v7Q4YIBvTD4TducmwN/ANNgns6ij/bajg2kFux7zDBP1HWD98=
                "]], LineBox[CompressedData["
1:eJwVx2tI01EYgPH9z0HHNtRa2SrKGmtWqLFsWIh63mzRbBljaJCi2eiC3TMr
zGx+CCqKSjSDsbxgKaIusrzQYlPz0tqqhVur1XSlxcA8SYpLEun04eHhJ9Wf
1h1GPB5Pxvr/UoM5O8nEwYf0Un+XgxJfiko9WsOBvP170Mv8+PnPgLGeg7DW
Ofcf5pzOVLG4iYOBWmlbspOSJ22jxbx2DnZeO5tnZc43yZL9Qxyo9i22Dryh
pLukpb96moP0Ga3B/Y6S40rLJ4EGQZrCxf0epqTH5WntzkQgaOJnid2URJ+c
MhzVInCvJo2JzLZH8tiBbASFIvPuc8xLJHeLygsQVP24WTnDbJk7JAqdRzBh
2iUPeSgR2SJTx+sQ3BfY1PNeSgpyNy6qbECgL581rvpISUdox9j2RgQJoYTJ
FOYDipIbtS0I+sZNFWXMT+vHPDmdCCZtl3wLzLlXu0+9dyBQXUg6wfkoacnQ
11lnEUx9a7sT/oUSZbw0jcwhEBVs61jHbI0MfLb9RbDe3+dLZ3YN50l6eRjy
vV65gXkmb//tl0IMTgf3IsRcBsvjVREYgupbX6P9lITLvPb+KAx4cBlfybwi
mBU2uBRDck+c7gxzWpH28qsYDM3PsoNB5qGsqJUZUgz9mwMR/BFKtFvfdtll
GALmY1vkzPp5zfTrDRgkzYYrB5knRoQVmjgMibHChwbm4l77JmcChr0NVfYH
zAsN1517FBgK1675ZWHWZcZcrGZ2G+8dsTH/A2GKEeU=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0D+qrpHPd/uP6wQQ+HP
PANAHPi8Qjrg7j/Qmj5Y0kYDQGfVOgWk4e4/WX399VJJA0C5TNp1/uHuP+Jf
vJPTSwNADMR55lji7j/0JDrP1FADQLGyuMcN4+4/Ga81RtdaA0D7jzaKd+Tu
P2LDLDTcbgNAkEoyD0vn7j/16xoQ5pYDQLq/KRny7O4/lJ3nx5yZA0BqdRYt
VO3uPzNPtH9TnANAGisDQbbt7j9xsk3vwKEDQHqW3Gh67u4/7XiAzpusA0A7
bY+4AvDuP+UF5oxRwgNAuxr1VxPz7j/VH7EJve0DQLx1wJY0+e4/tVNHA5RE
BEC9K1cUdwXvP4hLuIUcRwRAX/Q8otIF7z9cQykIpUkEQAK9IjAuBu8/AjML
DbZOBEBGTu5L5QbvP04SzxbYWARA0HCFg1MI7z/o0FYqHG0EQOK1s/IvC+8/
Gk5mUaSVBEAIQBDR6BDvP+1F19MsmARAqgj2XkQR7z/APUhWtZoEQEzR2+yf
Ee8/Zi0qW8afBECRYqcIVxLvP7MM7mToqQRAGoU+QMUT7z+GBF/ncKwEQLxN
JM4gFO8/WvzPafmuBEBfFgpcfBTvPwDssW4KtARApKfVdzMV7z9My3V4LL4E
QC3KbK+hFu8/H8Pm+rTABEDPklI9/RbvP/K6V309wwRAcVs4y1gX7z/Gssj/
xcUEQBQkHlm0F+8/mao5gk7IBEC27APnDxjvP+zmtxAwygRA+LIJ41MY7z+F
SwKb
                "]], LineBox[CompressedData["
1:eJwVzWtI01EcxvFp/3MMqpFi5dQ0x7S8klM3clvnh6VpIzVNpmaappjLS2lm
QeCFZmKmYznDywoTunkll9JCyu2FJV1sxJQumqBiGZ6WL8Iu1unFw5fPq8cn
pyQpz5HH44nY/rfvwWxdwWsOgp3Oy+1ulDyqLuavvuUgzvRDUiGgpOHCjLZ6
koPjehkYmcUFo3rdBw4alZakEHdKKmM1N40LHHwZtlYIPSixZp7M2P2ZA1vD
sUOZzKJypaBniQNL9qKwjXm80/la1zcOOjasvXT2pMT1l6FW95ODhCx/kcN2
Su72DhWd5iMw4qqJGS9KJlwWZUESBJUpwf4GISU+Hw9OdWkQuK5cfrctgJJ6
s6w/pQ4B6WgfS2X+fieo1ukKAnV0v7GV2VzKDz+lRfD0uq3RI5CS3PXWJnE7
gkK57z7vIPYXlnZgdACBRWPu9guhJKQ+f2j6PYJStz8XI8SUtJSkXtVOIzCM
blafY/57JC43ahbBM7VINcw84R3ocnsBgdeIMnRPGCVnHi4XFdkRjGe3zcvD
KTF+Kvf9jTEIu6Xx+yWUREovNQvEGN4oSr2TIymx5QgkhnAMhpXAwSbmssa+
yR1SDOp78zEvmHvmp9x3yTGs25JWHC2jxKs5uFMSgyHiKxmRyikxPTFHmWIx
ONxaTTzLrFpSzSmUGF6pBucGmLVRNTujEzHkW/w2BigocbTbepPTMbS2bTrq
uZeSG56FCZMZGPISx5ZTmWWxDvb0LAyhuLpGzzxV1qKbzsaw9jhyq5VZU3X4
/vMTGPyHe+J5hJJ/voP74g==
                "]], LineBox[CompressedData["
1:eJwV0ltI01EcB/DNyznYFcsJOVnqg7hFWSlCeDm/amaKK1OHxmyYF3KINm2m
5iXT5l0SmxJm0svIpjWxWbJykKXD1CxNbeVgRcy7h7Kc5oX+PXz58nn8wtcz
6Wp0qh2LxfJh8r/DIgu87GUIZOdTPHoJJVZRiV6eiUAfndvVB5SU5nMSfssR
xBjmTYEnKTmo1mzlXkOwyJeyuxnHb36Cm3kIeOzQqEenKBnS8I11pQhKtfuW
a4SUpE0a0pyVCLjcco5jKCUOdrE7GisQ6MrXg4oZh1wsFrXUIrBestTIz1DS
icfHNU0IInY95YvPUqJKKbQYNQicZeGpvEhKEnij6+xxBA+9SqY7YyjZcyC7
++UEgucBjn7+sZS83s/JyvmMYDiiuuoFY28nyeysGYEtWxVgEFNCV6yTo7MI
RG/a6ofimH2D288ebCNYT/4otEooaVMcyTwhwHBB7fWEm0LJn3d13+W3MNj7
9BeVKyiZ3jmRtlmGQSJu8mTnUNIX6U4ryjHoSq/0FzCuf6/ZaK3BkGp22p11
nRLBmNFlpBGDseFciySPEqmJHcbXYKjdmtIfLaRE6BY+ouvA8EPwWNrO+JCk
Pga0GILjb9h5F1GyNs1LjNNhWO5yj+AWU9JgCcxXGjBEpV02OZZQMjCT0/5t
DANnfN72pYySDp/eYxkTGDJYr+6Lb1NyV+bQszaFYeBwHfnAOHGh4e1eM4bc
St+KfiUlf5e15uAZDKZghWtnBSUWX1vy4ByG4+mhekElJUZ5yHzsIobqe65S
NWPVr+HV9J8YglZ61M1VlBT4uRTZVjCoPKrDOdWUJCkk9mWrGJZEkqU7jH1X
5/Y2b2BobdvyV9Yw/3FbOJ28hSFJOyL8yvgfnEYwFQ==
                "]], LineBox[CompressedData["
1:eJwVzX0sFGAcB/DrYj2Pc6wXlPXCddeOP7xMNhWeXzm5NaFjshUub41Opm7I
7ZKikE4pL6tQCletDp1J3XZ/dEXacjSaFtK6Pzptz5y4ha6e/vjuu89+2+/r
m1Egy+ZyOBwRy/+etWwy3OUiuB9T6dlcS0n33jhdIkJwRrR20PcaJU2qhtAZ
FwQ7DHOb05mz/uw8sOSOoPiHwTDJfCjy1FD5BgTCCx1uXhpKgst64/geCMye
GnkSs4Oz/5jQG4FYku40wtzslKaUCRF8bl0Ta6pj90yv0NFdCI4HBudxrrP/
r82L8X4Ipo3yqnDmoItRxYcDEHz7ajTpmYf+ikulYQisgvMRHTcosS8vlEXG
IljpXA64fJOS5Pnqq/5KBFt1C+ulTZRsnO5r55oQpBktn963UqJxVav73yLY
Lmzl89socdknSVG8Y3tVyVFxzNzmMf7EBwTpssFnZmbbEVryaBKB3KKtHL9H
ifmNOD6BIsjkKUJm2impfXpnpcUbQ+5Rm8bWSQn6kjEh24bBz/DYFNJFSYWL
f886HwxWn8xlJbPq5IucQhGGPOvHbDtznu/4qCQIg0LdF76qpUTa4Kadi8ZQ
8KDE6vyEEmd1edKeQgxK6ojeoqNEP//zt/Eshgl5qiCZOSsnpe1gEYawsVeO
emZTfKA1UYVhVV/S79rN9gVTZacrMVwqtYk5PZTsbpKKFq9gsMwlOEcwf+fp
h1U1GGJSdbPnmCWLNR7VdRh4oLi9wPwrd+mlez2G/J7hoqBeSh5On5A33sIw
IvBLzGceeF4xtdqIocU+IO5i/gcfwRdG
                "]], 
               LineBox[{{3.201275510204082, 0.9905882352941177}, {
                3.21975327981852, 0.9905882352941177}, {3.2394873548580567`, 
                0.9905882352941177}, {3.2592214298975932`, 
                0.9905882352941177}, {3.3019916901577884`, 
                0.9905882352941177}, {3.3447619504179835`, 
                0.9905882352941177}, {3.3657573193121118`, 
                0.9905882352941177}, {3.38675268820624, 0.9905882352941177}, {
                3.3920015304297717`, 0.9905882352941177}, {3.397250372653304, 
                0.9905882352941177}, {3.398562583209187, 
                0.9905882352941177}, {3.398724489795918, 
                0.9905882352941177}}], LineBox[CompressedData["
1:eJwVz3lIE1AcB/CZt++ZLafzCGO1VrgZggd58X4ZghqJx+iALFwbptk2C1HL
gwahCZZHKqSYrdIio2IeaR5Iai6xOW9LzTSPofMVVghi9Prjy5cPfP/5CmSq
eMUuDodzmOV/89wjqSEAwYDtV/tDOkpO5wk1cccQ8Kes05KYq+edcixCEBTz
/SVa5vnw7Yw3YQgsz8jWF5hTbUdSuCcQbIx3pcmbKHmV0nmpJwKB3MUsecr8
a/BZYnokgs9ST/MSc35JfpzxFIL+0cyryc2U3Hf3CSo9i6DW6KtMbaGkU1xo
x1UiiBnSqtRvKQkc4w+VqREo3DMnGplf5zSU8q4jyFGcDDMxa4f6PdyyELzY
2XSQtVFSqLL22a9BYH80oj6hnZJ4nSbOpxJB392VmcAOSlaCcx9EdSEIjZVE
73RTwo2+JtHsxiAebRYWfaCkrscJBXMx3Nrc+3iQ2TfopemnM4ZJZ7XAcYCS
mCOr9UnuGDRSb68S5iKbC4LjQgzT47X8Sj0lVu+jXDnBGAqmChy0g5T8CRFw
8hQYFmfP/WgzUHJb1zUXcBlD0N8W5TYzT3y+05yK4Z4Xzxw6TImfR9WNRDWG
4IufTN3M6i38O/QmhrL58MU+IyWmpi3TdgkGWBRPGEcpyZJUDujKMVRY3pE6
j1Fi98Sv4UolhrWDyyNSZlG5Uv6lGkOVvM4wySxL/z7XXo9hY4mnnx2nZMZn
eDS7A0PN6s470yQlD9e4uZbdGMpdLL6Jptj+eYKouAdDUbiVjZxZlFxhcO1l
/1W24kfMJuFkVl0/huwah9g55sYFtwPeegxqvWOG5zQl68ute3w/Yuhtdd7n
z/wPmgknBA==
                "]], 
               LineBox[{{3.601275510204082, 0.9953091236494599}, {
                3.6044205455572738`, 0.9953461240653797}, {
                3.6068988062055514`, 0.9953752800730066}, {3.611855327502106, 
                0.9954335920882601}, {3.6130944578262447`, 
                0.9954481700920735}, {3.6143335881503837`, 
                0.995462748095887}, {3.616811848798661, 0.9954919041035137}, {
                3.621768370095216, 0.9955502161187673}, {3.6316814126883257`, 
                0.9956668401492745}, {3.6329205430124643`, 
                0.9956814181530879}, {3.634159673336603, 
                0.9956959961569013}, {3.6366379339848804`, 
                0.9957251521645281}, {3.641594455281435, 
                0.9957834641797817}, {3.651507497874545, 
                0.9959000882102889}, {3.6713335830607647`, 
                0.9961333362713032}, {3.749078878861765, 
                0.9970479868101385}, {3.798724489795918, 
                0.9976320528211285}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwI3nOvxtv3tuvfSE7m8+H3+HM4xrz
ju/v7Tvmtibc8+N3cH4wR2wVkJ8S9FZ1XSC/w647e76eBvJl9uzZ4BvO77D8
6p/N/D/e23f1Rx/rSeJ3aDpeYzAdyM8wm/mRq5LfwWJ1jeayn+/tlVpEPNiX
8TssLaqRPvL7vf0/ixre6yv4HaTz5/x6CuTffPv40rLV/A6TsvfcZP/z3n5C
+OZYt438Dg0pf6Z7A/n/tYKKW/fwO0SH1YhcBvLvXOyfx3yZ30HQqob30d/3
9jvavidfvsrv0G425w3zv/f2U6zjNRff4Hf4Z7TntCqQ771Ub4vTPX6HN9p/
OjOB/F0VZ082vuR3OC5bw/YRyJ+ma9of+IbfwU5qzlOh/+/tCx/NCVF8z++w
RWzPERMgX8Mn5/6BL/wOi/j/NFUA+SyMV5ZM+M7vIMkjkzQLyH+w1Tor4Re/
Qz+HjeMeIH9P1mJ9g7/8DmysMQr3gPzp8txf///nd6hlrPn/H8gHAGgSxZM=

                "]]},
              Annotation[#, 
               "Charting`Private`Tag$237939#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9999999990396159}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT8RBMcujQJRPzKsEQYc
CMo/cF05s8V8Zj/JLsVgzTDKP0LwEy6VxG4/YLF4u35Zyj+KQXdUMoZzP422
33Dhqso/QdRRzwHOez/owK3bpk3LP+V8g2LQLoY/ntVJsTGTzD83URysN1+T
Pwv/gVxHHs8/Y7voUGv3oT+YaVdeLEbPP1KTn/dOeaI/JNQsYBFuzz8+a1ae
MvuiPz6p12Pbvc8/GxvE6/n+oz+5qZa1ty7QP9Z6n4aIBqY/7VPsvEvO0D9M
Ola8pRWqP1Wol8tzDdI/nNzhE/AZsT8lUe7ow4vUP4lbT38qOLk/Gn9HOmeh
1D/iFEJ8nX65PxCtoIsKt9Q/Ps40eRDFuT/6CFMuUeLUP/FAGnP2Ubo/0MC3
c9441T9cJuVmwmu7P3owgf745dU/LPF6TlqfvT/ODxQULkDXP2ZD0w5FA8E/
wz1tZdFV1z8ToEyNfibBP7hrxrZ0a9c/v/zFC7hJwT+jx3hZu5bXPxq2uAgr
kME/eH/dnkjt1z/OKJ4CER3CPyLvpiljmtg/Ng5p9tw2wz8XHQB7BrDYP+Nq
4nQWWsM/DEtZzKnF2D+Qx1vzT33DP/emC2/w8Ng/6oBO8MLDwz/s1GTAkwbZ
P5fdx2785sM/4gK+ETcc2T9FOkHtNQrEP8xecLR9R9k/nvMz6qhQxD/CjMkF
IV3ZP01QrWjic8Q/t7oiV8Ry2T/5rCbnG5fEP5Vq8rizhNk/LdfvPk60xD9N
GReC
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T9Ao5E0TgXFP4xyh5xR
ydk/tmY8s5lBxT93zjk/mPTZP4kd7SjjosU/Di615ckI2j9CCrnaSNDFP6SN
MIz7HNo/+PaEjK79xT/RTCfZXkXaP2fQHPB5WMY/K8sUcyWW2j9Gg0y3EA7H
P9/H76ayN9s/AumrRT55yD9HwaUOzXrcP3u0amKZT8s/F7QR3gEB3z+2JfTN
J37QP1yM+1TkFt8/+gL5JcGW0D+iZOXLxizfPz/g/X1ar9A/LBW5uYtY3z/G
mgcujeDQP0J2YJUVsN8/1w8bjvJC0T82nFemlC/gP/b5QU69B9I/YV6mXaje
4D83zo/OUpHTP4RKG5mZ6eA/fKuUJuyp0z+mNpDUivTgP76ImX6FwtM/7A56
S20K4T9IQ6MuuPPTP3a/TTkyNuE/Vri2jh1W1D+MIPUUvI3hP3ii3U7oGtU/
tuJDzM884j+3divPfaTWP9ZIgfGNR+I/YtGLTqS81j/2rr4WTFLiPw0s7M3K
1NY/N3s5Ychn4j9m4azMFwXXP7gTL/bAkuI/FEwuyrFl1z/YeWwbf53iP8Cm
jknYfdc/+N+pQD2o4j9rAe/I/pXXPzisJIu5veI/wravx0vG1z+5RBogsuji
P3AhMcXlJtg/2qpXRXDz4j8efJFEDD/YP/oQlWou/uI/ydbxwzJX2D863Q+1
qhPjPx+MssJ/h9g/WkNN2mge4z/K5hJCpp/YP7Cb30LAKOM/LMfqy+W22D+j
qSVZ
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z84NAyoIN/YP9rbQm9h
SeM/hzhdI+zx2D/6QYCUH1TjP1BwUg4iA9k/Ow773ptp4z/l3zzkjSXZP7ym
8HOUlOM/DL8RkGVq2T/cDC6ZUp/jP9X2Bnube9k//HJrvhCq4z+fLvxl0YzZ
Pz0/5giNv+M/M57mOz2v2T++19udherjP1p9u+cU9Nk/vwjHx3ZA5D+nO2U/
xH3aP8JqnRtZ7OQ/Q7i47iKR2z/1Jj0PrW3nPzfXxz6WlN8/PuJCx4p45z/n
MOa+/qXfP4adSH9og+c/lYoEP2e33z8WFFTvI5nnP/I9QT842t8/NgFrz5rE
5z9VUt0f7Q/gP3jbmI+IG+g/ELlWII9V4D/8j/QPZMnoP4WGSSHT4OA/REv6
x0HU6D9cs1hhh+ngP4wGAIAf3+g/M+BnoTvy4D8dfQvw2vToP+I5hiGkA+E/
Pmoi0FEg6T8/7cIhdSbhP4YlKIgvK+k/FhrSYSkv4T/O4C1ADTbpP+1G4aHd
N+E/Xlc5sMhL6T+coP8hRknhP39EUJA/d+k/+VM8Ihds4T/I/1VIHYLpP9GA
S2LLdOE/ELtbAPuM6T+orVqif33hPxcCRqkmj+k/YH2DvDx/4T8a8OpU
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T9kmHjZAY3hP+jsbCiU
rek/vNNzou6R4T8wqHLgcbjpP1/HIjeMl+E/wB5+UC3O6T+nroBgx6LhPwja
gwgL2ek/SqIv9WSo4T9QlYnA6OPpP+6V3okCruE/4QuVMKT56T81fTyzPbnh
PwL5qxAbJeo/xEv4BbTP4T8bzULzPy/qP18PMxXy1OE/NKHZ1WQ56j/60m0k
MNrhP2VJB5uuTeo/MFrjQqzk4T/ImWIlQnbqP5xozn+k+eE/jzoZOmnH6j91
haT5lCPiPxx8hmO3aes/Jr9Q7XV34j82/2C2U67sP4cyqdQ3H+M/TE3AgkW4
7D8ZPx99WyTjP2ObH083wuw/rEuVJX8p4z+QN97nGtbsP9FkgXbGM+M/6W9b
GeL97D8bl1kYVUjjP5zgVXxwTe0/r/sJXHJx4z8BwkpCjeztP9fEauOsw+M/
GBCqDn/27T9q0eCL0MjjPy5eCdtwAO4//N1WNPTN4z9a+sdzVBTuPyH3QoU7
2OM/tDJFpRs87j9rKRsnyuzjP2ajPwiqi+4//43LaucV5D/MhDTOxirvPydX
LPIhaOQ/Og/LApE17z+xnjxxtW3kP6iZYTdbQO8/O+ZM8Ehz5D+Dro6g71Xv
P091be5vfuQ/OtjochiB7z94k67qvZTkP6hif6fii+8/Atu+aVGa5D8W7RXc
rJbvP4wiz+jkn+Q/8QFDRUGs7z+gse/mC6vkP6grnRdq1+8/yM8w41nB5D8W
tjNMNOLvP1IXQWLtxuQ/hEDKgP7s7z/dXlHhgMzkP31orA+N9e8/NPGX8+zQ
5D/9Hj/n
                "]], 
               
               Line[{{1.0012755102040816`, 0.651640695037705}, {
                1.0029484390136711`, 0.6522675029896184}, {
                1.0055826833813366`, 0.6532544937733691}, {
                1.0161196608519991`, 0.6572024569083718}, {1.017436783035832, 
                0.6576959523002471}, {1.0187539052196648`, 
                0.6581894476921225}, {1.0213881495873305`, 
                0.6591764384758733}, {1.0266566383226616`, 
                0.6611504200433745}, {1.0371936157933241`, 
                0.6650983831783773}, {1.0582675707346494`, 
                0.6729943094483829}, {1.1369227129030104`, 
                0.7024645823538411}, {1.1987244897959184`, 
                0.7256202868744398}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/RkgfVtD/nPw4dp+/k
5PQ/xsguNZFf6D9AVoPd4+n0P/20xm/sYug/co9fy+Lu9D80oV6qR2boP9YB
GKfg+PQ/onmOH/5s6D+e5ohe3Az1P30q7glreug/LrBqzdM09T8zjK3eRJXo
P01DLqvChPU/nk8siPjK6D9+fAqZwYn1P9Q7xMJTzug/sLXmhsCO9T8LKFz9
rtHoPxQon2K+mPU/eACMcmXY6D/cDBAauqz1P1Sx61zS5eg/bNbxiLHU9T8K
E6sxrADpP4xptWagJPY/dtYp21826T/qQK2ICyr2P5oCpscDOuk/RxilqnYv
9j++LiK0pz3pPwLHlO5MOvY/B4caje9E6T95JHR2+U/2P5k3Cz9/U+k/pZo8
7ixh9j9ZWQKmDV/pP1WToKs=
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAJzKQ3p9r9j/ae27YIGXpP8S2Kqi9
gPY/Mx6C2X5v6T8ijiLKKIb2PzuN8N4ncuk/3TwSDv+Q9j9Ia83peXfpP1Sa
8ZWrpvY/ZCeH/x2C6T9BVbClBNL2P5yf+ipml+k/9kCr5Gh/9z96gMjYhuzp
P3QyxLQWw/g/ZfRkW3CL6j9mNCCgkcj4P52o+CAhjuo/WDZ8iwzO+D/WXIzm
0ZDqPzs6NGIC2fg/R8WzcTOW6j8CQqQP7u74PymWAoj2oOo/j1GEasUa+T/s
N6C0fLbqP4BT4FVAIPk/JOwzei256j9yVTxBuyX5P12gxz/eu+o/Vln0F7Ew
+T/OCO/KP8HqPxxhZMWcRvk/sNk94QLM6j+qcEQgdHL5P3R72w2J4eo/nHKg
C+93+T+sL2/TOeTqP410/PZpffk/5eMCmerm6j9weLTNX4j5P1VMKiRM7Oo/
YnoQudqN+T+OAL7p/O7qP1R8bKRVk/k/x7RRr63x6j/ZzW8hYJT5Pz751oQw
8uo/BZvPNQ==
                "]], 
               Line[CompressedData["
1:eJwVxX0s1GEAB/A7522NZFrMKG9zrrtxw9wfpS9Wiaycl0xvK41eKLWKJqZh
ESJDFBdlJbrUmVVWxEIy57yPdqtmt9PuudMbx+93D6o/Pvu4J6XHJJtxOBz+
P/8/kvzBfuIBA9waSc8z6uCTdyNloInB0qlOvmhFB+cCtTS0hUF1cHEqj9Vh
rbDKR9LBYOqn8I9iVYe+cvNpjyEGcQnpZnYWBK8qTvTKVAwWxSF7tZYETyvf
yZ2mGFRtsC/usiYoqbmSv/Ebg8mudvs0G4KYBo2YXWIQ62V0++RA8LWtr2TM
nUXsr2zkexCMGsz1/nwWLWEdC1Ivgh7RnqgqEQtOFZG5eRM0tvbbJEhYPA86
TLsEBElPBm6ro1hYZ0s6V8QEWtlg+Xwmi27L3/4XQGAoHa5cVbLY7nLaO/Eo
gencZJ0gywRuuNTW7y5BXNCxCt9cExZ2CBRfagjkXO3NgAIT1GJufNk9guO1
y5eCy0x47ayoN9QT9PY775M+MuH8wiaRvImg0O3k4rUhE2arRyMFCgKHaUPU
oDNFu+ZgkecwQdrDjDDlNoqGWb5oQknQl7YuGfeiKB1ZV+WpCDJ49p5qX4oz
b144zo0TzIoDmR9hFFtL7ZobZwkaSrIeO6ZSFAeo+l3nCVYO8epcLlJk+jSf
VX4niPYoveN+lSLZNdc2R0dg1im7LsylCLHyi1cbCJK1PVJUUhg/l2nuLxJ0
KyLCd9dSaFQpRZFGgi054zsjZBRjfbtE7DLBoIOGH9tMIW9buJxoIhCGWq2l
vKVIyjvAczLT42XrM/5MD0V4jRNHz9MjcHO0NGKAQiifo+8t9LDhNsVVfqQo
0O+f8bXU4y/v/0he
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D+EH9YpJwnsP8BQPc6c
1vw/DfG2TzgK7D9FuuH3Ddz8P9PrfU18C+w/To0qS/Dm/D9e4QtJBA7sP3LZ
TZh5Ev0/irdDNyQY7D+5cZQyjGn9P+JjsxNkLOw/R6IhZ7EX/j+SvJLM41Ts
PzSYDibGHP4/IsZSTBJW7D8gjvvk2iH+P7LPEsxAV+w/+nnVYgQs/j/T4pLL
nVnsP61RiV5XQP4/FAmTylde7D8TAfFV/Wj+P5dVk8jLZ+w/31/AREm6/j+d
7pPEs3rsP8xVrQNev/4/LfhTROJ77D+4S5rCcsT+P74BFMQQfew/kjd0QJzO
/j/fFJTDbX/sP0UPKDzv4v4/IDuUwieE7D+rvo8zlQv/P6OHlMCbjew/dx1f
IuFc/z+pIJW8g6DsP2JQMFbcYf8/pBqcS6yh7D9OgwGK12b/P58Uo9rUouw/
Jumj8c1w/z+WCLH4JaXsP9S06MC6hP8/g/DMNMip7D8wTHJflKz/P13ABK0M
s+w/HH9Dk4+x/z9Yugs8NbTsPweyFMeKtv8/U7QSy1217D/eF7cugcD/P0qo
IOmut+w/jOP7/W3U/z82kDwlUbzsP3gWzTFp2f8/MopDtHm97D9jSZ5lZN7/
Py2ESkOivuw/Oq9AzVro/z8jeFhh88DsPybiEQFW7f8/H3Jf8BvC7D8RFeM0
UfL/PxpsZn9Ew+w//Ee0aEz3/z8VZm0ObcTsPz801ofG+v8/s8a2DzzF7D8e
mCNN
                "]], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCAEA0WStX/cbsP0sj5TUa
CABAcSDO4B/I7D/AvM3PlwoAQKhWmK6jyOw/Nla2aRUNAEDfjGJ8J8nsPyKJ
h50QEgBATPn2Fy/K7D/QVMxs/SUAQAKrSIZNzuw/LOxVC9dNAEBvDuxiitbs
P7hUTL+KUABA8rDFXxnX7D9DvUJzPlMAQHRTn1yo1+w/Wo4v26VYAEB6mFJW
xtjsP4kwCat0YwBAhSK5SQLb7D/mdLxKEnkAQJo2hjB63+w/oP0iik2kAEDG
XiD+aejsPxMP8AjE+gBAHa9UmUn67D/SvYqHSf0AQGzm1QjP+uw/kmwlBs//
AEC7HVd4VPvsPxLKWgPaBAFAWIxZV1/87D8ShcX97w4BQJNpXhV1/uw/EPua
8hsjAUAIJGiRoALtPwznRdxzSwFA85h7ifcK7T/MleBa+U0BQELQ/Ph8C+0/
jER72X5QAUCQB35oAgztPwuisNaJVQFALnaARw0N7T8KXRvRn18BQGhThQUj
D+0/CNPwxctzAUDeDY+BThPtP8iBi0RRdgFALEUQ8dMT7T+IMCbD1ngBQHt8
kWBZFO0/B45bwOF9AUAY65M/ZBXtPwZJxrr3hwFAU8iY/XkX7T/G92A5fYoB
QKL/GW3/F+0/hqb7twKNAUDwNpvchBjtPwUEMbUNkgFAjqWdu48Z7T+5s4Td
/JYBQEkVyNmUGu0/z73wqg==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDJtd3jyxvtP9o8REjf
ngFAKS522Hsc7T+vuuzgmqEBQKr6qp4wHe0/WrY9EhKnAUCtkxQrmh7tP7Gt
33QAsgFAssXnQ20h7T9enCM63ccBQLwpjnUTJ+0/uHmrxJbzAUDR8drYXzLt
P2s0u9kJSwJA+oF0n/hI7T/A0NWsuE0CQJq30BiqSe0/FW3wf2dQAkA77SyS
W0rtP7+lJSbFVQJAe1jlhL5L7T8TF5BygGACQPwuVmqETu0/u/lkC/d1AkD+
2zc1EFTtPwu/Dj3koAJAATb7yidf7T9gWykQk6MCQKFrV0TZX+0/tfdD40Gm
AkBCobO9imDtP18weYmfqwJAggxssO1h7T+zoePVWrYCQAPj3JWzZO0/W4S4
btHLAkAFkL5gP2rtP6tJYqC+9gJACOqB9lZ17T80LCE+P/kCQKeZL3/8de0/
vg7g27/7AkBHSd0HonbtP9DTXRfBAANAhag4Ge137T/0XVmOwwoDQAFn7zuD
eu0/fUAYLEQNA0CgFp3EKHvtPwYj18nEDwNAP8ZKTc577T8Z6FQFxhQDQH4l
pl4Zfe0/PnJQfMgeA0D641yBr3/tP8dUDxpJIQNAmpMKClWA7T9QN863ySMD
QDlDuJL6gO0/YvxL88ooA0B3ohOkRYLtP+veCpFLKwNAFlLBLOuC7T90wcku
zC0DQLUBb7WQg+0//qOIzEwwA0BUsRw+NoTtP1JNHneWMANA46AhR0mE7T9L
hwEB
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0BkrEWtT4btP6wQQ+HP
PANAfO8pv+2J7T/Qmj5Y0kYDQHVslwQaj+0/WX399VJJA0Czy/IVZZDtP+Jf
vJPTSwNA8ipOJ7CR7T/0JDrP1FADQG7pBEpGlO0/Ga81RtdaA0BnZnKPcpnt
P2LDLDTcbgNAWmBNGsuj7T/16xoQ5pYDQD5UAzB8uO0/lJ3nx5yZA0A6QgU3
47ntPzNPtH9TnANANzAHPkq77T9xsk3vwKEDQC8MC0wYvu0/7XiAzpusA0Ag
xBJotMPtP+UF5oxRwgNAATQioOzO7T/VH7EJve0DQMQTQRBd5e0/tVNHA5RE
BEBJ037wPRLuP4hLuIUcRwRAQ7UjFo0T7j9cQykIpUkEQD6XyDvcFO4/AjML
DbZOBEAyWxKHehfuP04SzxbYWARAGuOlHbcc7j/o0FYqHG0EQOryzEowJ+4/
Gk5mUaSVBECKEhulIjzuP+1F19MsmARAhPS/ynE97j/APUhWtZoEQH7WZPDA
Pu4/Zi0qW8afBEBymq47X0HuP7MM7mToqQRAWiJC0ptG7j+GBF/ncKwEQFQE
5/fqR+4/WvzPafmuBEBP5osdOknuPwDssW4KtARAQ6rVaNhL7j9My3V4LL4E
QCoyaf8UUe4/H8Pm+rTABEAkFA4lZFLuP/K6V309wwRAHvaySrNT7j/Gssj/
xcUEQBnYV3ACVe4/mao5gk7IBEATuvyVUVbuP+zmtxAwygRAl4LNc0pX7j8p
v/uz
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAYB6H4lVnuP7mBbg75
1ARAP9y28Jhb7j+Med+QgdcEQKKtEIuDXO4/MmnBlZLcBEBmUMS/WF7uP39I
hZ+05gRA75UrKQNi7j/SXmhcMOkEQBaUvCTpYu4/JHVLGazrBEA9kk0gz2Pu
P8qhEZOj8ARAjI5vF5tl7j8U+52GkvoEQCiHswUzae4/qK22bXAOBUBheDvi
YnDuP9AS6DssNgVA01pLm8J+7j8h3UrYo4UFQLYfaw2Cm+4/isI7r1WIBUBj
G1ebe5zuP/KnLIYHiwVADxdDKXWd7j/Ccg40a5AFQGYOG0Von+4/ZAjSjzKb
BUAX/cp8TqPuP6gzWUfBsAVAeNoq7Bqr7j8uime23tsFQDiV6sqzuu4/lm9Y
jZDeBUDkkNZYrbvuP/9USWRC4QVAkIzC5qa87j/QHysSpuYFQOmDmgKavu4/
cbXubW3xBUCZcko6gMLuP7TgdSX8BgZA+U+qqUzK7j86N4SUGTIGQLoKaojl
2e4/1mIZNp00BkDKSvteztruP3OOrtcgNwZA3IqMNbfb7j+s5dgaKDwGQP0K
r+KI3e4/HpQtoTZGBkBBC/Q8LOHuP7q/wkK6SAZAUkuFExXi7j9X61fkPUsG
QGOLFur94u4/kEKCJ0VQBkCFCzmXz+TuPwLx1q1TWgZAyAt+8XLo7j+eHGxP
11wGQNlLD8hb6e4/O0gB8VpfBkDqi6CeROruP9hzlpLeYQZA+8sxdS3r7j+F
gFGqyWMGQD1QMx3f6+4/HFERyQ==
                "]], 
               Line[CompressedData["
1:eJwVz38s1HEcx3E/P5/QnLjTUqP8UX6Mk9paa3zepfxYWPNj0dlNp7azG10i
TIok8yvmZ5GU7UaX5ke0FBYzN+XHwqmW2+5scTp9v6TOcUd9+uO15x5/vg6J
rkVdtTAzM/Og+9+Q8Bx3y2QEA6uhR5x/MmQxIu+tNBWBX4tKIaO+m81L+C1F
oAi+EKmldpPJtzNvIBDqhme9GIbEmWbhThaC8uNtmg7qj3JPRfldBMujacY+
liHiuUHxnkIEeZLv+SZqK4sY29oiBHsd4naRVYYExt+OeFyGIDg+gDdC3Yln
ZuR1CFp0mD+5xpCaK7fUCjkCgUOTaGGdIQmuU5vmMwgm4hVjtgaG2O9L632n
RFDSM7QURT3kxLue8QVBCKffupH6sI1Aq1UhGB7pPO29yRB2fXFuSovgNb+h
7/wW/Te286ppB0GzdcrzMhND2tJ9U096YZB2ORbbm7Pkz4fyBWk+Bq6NMNTR
liXzdkqxqQDDCd/25ljq4fADbNF9DJeit/QPqSsn5cYnpRieNtXJ3OxY4jWt
4E7UYvDxn7Lw2c0S4VfzEE85hnMCGAixZ8lZl7CJnnYM4rwH3FJqb0FlNHRg
KJXNSyapDfOuiRd7MHxis1xiOSypUp/KLhzEILzXlSlyYMnoUsYLzTSGmy/d
/XMdWdLuMXA0RYnh0bS0+D11dbLVG8NnDP0bg2pLJ5Yk6qpGOCoMFmcEFSXU
W0yHKmAJQ8Vc9Uo9lyVq/kbS2DKGbqMm6Bu1Qhr4I2YFg/KgX6MrjyU1v8b1
kjUM+yXjYTLqnGPc3I11DIGVLs+01KJ0gWWBHsPlXrHB25klfP0yp8GIofWv
VWs3tZuLLihpG4Misl6rof4HoVs2pw==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/fCpyJ45TBwOHn99t/aJv7dP+avs9I2fw8H2Zm/f
Asn39jNY4kqCVDgcHk0zX3ZC5r39v2Rx04tqHA78JS7rtGWB6g9f+OqvCVQf
GLitD8g3aHIu99XjcJjBnX0sRO69/Yn/GlUeFhwOfg3znj2Qf2///dfnejsf
DofdmazqP5Xe24d97OzWKuFwmGJzebmm5nt74XtbFzEd4XBwe5S3ssv0vX0f
T23t9mMcDmsCjot8A/K5rF0ick5yOAjvl29INHtvzzTjEu+1cxwOD2ZfCLMw
f2//KfB9xcqbHA5VoUYszyze2184quEf8J7DYf2Jr3GONu/te9bO/j1XitNB
fH2NyA+n9/Ycd5KuBclyOtTJXq1Pdn5v38KltZFdgdPhSbfu63NAfnX6jrRC
VU6HjRn3Di51eW+fpXj1oosBp4OPkkN+sNt7e4+pfCteu3I6NExlPrXO8709
a21jiGUhp8OL6q761ID39ls+vvm5vxjIn/ngwEkgPyUtYr5bGafD8+1mTHqB
7+2P+Ou/Cq7mdHj2+VHLNyC/RelufV4r0P5s66724Pf2JtM9VL+2A/mdE0+/
BvKfcG85Vd3F6fB4+XOegJD39i5fu0Q7+zkdHj2e3C8R+t7+S+a3XfyTgHzG
VxdqgPwl9xITpk3hdHgo7yD0EMjfubnl7p9pnA4RXc7hDmHv7QGuze0i
                "]], 
               Line[CompressedData["
1:eJwVz2tI01EYBvA5Edn5R+G8NB3mLWOQyhQx6eJ5xbLECSmUotsc2jLLaS7v
ik5HjsA+qGPRWFoWTk2diOQimLmcKxSzRZssCJwsKrJjozByUacPLw+/Dw8P
b1xFXZGczWKxBPT+Z3vX9IUMAwc2Mn8nbF8keEn/ESwPOaCJN1yZKyZYrdA6
N6Y48N7evbhQQjA7dCdgv5UDam7BDWcpwbOaMqN2ifbbe/Miywiu8C+L+HYO
JHsXYsTUVu+9O4JVDrjm01Y3qXvM+ck5Tg4clfASt8UEB0iNJS1fOPDWuOUM
LCeYNS41ebgIEk61HU+tJHj5q6t2OBzBkPjEWCt1n7AwRcxDENnhD7dSHzTn
TL2LRnDgWef3oksEp9gFj18KEOxlqsca5ASLvb7R6SwEjvS+CHMVwU/jNENt
VxH0JA35smoI7pSzpMcUCP7kl8s01KfHW6N/1CFouRa79pp6XVhjUDQiqJ0Y
GZcpCP6EC/UyFYJSgVHWU0twhJSvy9UhSDs8s2a7TrBSb7rNtSLY5FsnRI0E
z/v1GusSAvbfgeVBar+0t1tpp/95Kj1uak2CpNGxikA+FhRV3USwYRJJBlwI
Pqfn3brZTLDNIk/ibiPYKVivsrQSjOIKj1gJgpDUB+qgNoLPq0/GKn10P0w5
LKJ2nw0Nc+wiaHCHutzU39af7/WzGfh1uTh3t51g3hZ/JYTHAEv14bCwk2DJ
mWDbYhQDsZUmaKYeMfos9dEMZOeqxBbqpJpXs2/iGVDvi9eKugiuX5ub7E5k
4BHxmQapnwjvj6YKGLA5Xqy4qbN/Nun7kxkIvisPrFYR3Ftcoc0WMiDoyIiZ
oS4qONSso/boznnN1P8A3LonGA==
                "]], 
               Line[CompressedData["
1:eJwVyXlIk3Ecx/HZYcLvh/akeKzAVjJtOtFkNbV4vmrCNGpNqTRUbDY8Ko+Z
5TWPebCOiXNzgo/ZitAMo0RDymYuh2VlHiVWhkiZOVMePBJD/+jXHx/evPjw
5Fkxii0cDkdA9r8uHhJ2WIQg5b1Uv7ecpc+UeKllYgTdjad6woiZaadiu1AE
EhwcpSCeDt/I6ziK4LOKN6Ehztgxlk5FIPibvLw8TPw43ZxiiURwfexr2Qrx
6rsHiTkSBNxj/Y5uapYurS2VjZ5AEOptECQRGzyEwbo4BKpFkXyB2OyrcaAy
EdgVFow6VLL0oU9uQ3XZCKwjaPMA8ZPiVp1LLgKNdzP/OPG9oQGuez4Cx/FX
RVpiTdZ2oacawZ4AzN9VxdIxnWqZ0IhAPNtcuLuapX+FqBqjehFkxVj3+2tY
mopW+qkdMUwJnK7G3mJpk8UJhVAYuhIUl64RBwQ/si05Y7hZ0yNniE/6zLWc
98AgXk6V/iC+YZ/EC/PCoHvW55OrZelt/VGunBAMkRLlZF0NS6+F8jglCgzt
inEYq2Xpqs7eKVEahooG38NrxC6+CebFDAzxg+VCro6lg7gNhYnZGOyF/lw5
cfY6/nOkCEPyavXKErGta922UYvBuULcQulZOt/P+KZTj2G+q6ZJROxwP6j1
ohFD3+xMXTwxX595YZLBcDlaV3qXWJ4zM/W8BcNraj4u0MDSS3PlZmUbhtsR
ID1NXJbs2SRox3AlzxhZQHxHei6+sQMD70v4QQvxN+HIx4IXGIpMDJLVk/83
pdr6EkNlN9OsJJa3xfK1FgzaD0yggZifWj/sasXQ8JOxPiW2eU3kmwYwmDaZ
sxPE7d/d9wkGMTx0bppfJ16Y7d4Z8BZD2sZarr2Rpf8BLO0yaA==
                "]], 
               
               Line[{{3.601275510204082, 0.9870801033591734}, {
                3.6068988062055514`, 0.9870801033591734}, {3.611855327502106, 
                0.9870801033591734}, {3.621768370095216, 
                0.9870801033591734}, {3.6316814126883257`, 
                0.9870801033591734}, {3.651507497874545, 
                0.9870801033591734}, {3.6713335830607647`, 
                0.9870801033591734}, {3.7102062309612647`, 
                0.9870801033591734}, {3.749078878861765, 
                0.9870801033591734}, {3.798724489795918, 
                0.9870801033591734}}], 
               
               Line[{{3.8012755102040816`, 0.9870801033591734}, {
                3.912137233591315, 0.9870801033591734}, {3.956068575979331, 
                0.9870801033591734}, {3.999999918367347, 
                0.9870801033591734}}]}, "Charting`Private`Tag$237939#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/fW+4SXO5SPzKsEQYc
CMo//TIB6/IGaT/JLsVgzTDKP1irNy0WH3E/YLF4u35Zyj8yve7ksrp1P422
33Dhqso/yeBcVOzxfj/owK3bpk3LPwqUnJkvsIg/ntVJsTGTzD+rbTw8UY+V
Pwv/gVxHHs8/flqMDeL+oz+YaVdeLEbPPyBnTC9xj6Q/JNQsYBFuzz++cwxR
ACClPz6p12Pbvc8/AY2MlB5Bpj+5qZa1ty7QP4e/jBtbg6g/7VPsvEvO0D+U
JI0p1AetP1Wol8tzDdI/VvfGImMIsz8lUe7ow4vUP2/Bxz5VEbw/Gn9HOmeh
1D+xIkcgvV+8PxCtoIsKt9Q/9oPGASWuvD/6CFMuUeLUP3lGxcT0Sr0/0MC3
c9441T+Gy8JKlIS+P3owgf745dU/zepeq+l7wD/ODxQULkDXP+H0Wbco78I/
wz1tZdFV1z+BpRmoXBbDP7hrxrZ0a9c/IlbZmJA9wz+jx3hZu5bXP2a3WHr4
i8M/eH/dnkjt1z/reVc9yCjEPyLvpiljmtg/9P5Uw2dixT8XHQB7BrDYP5Wv
FLSbicU/DEtZzKnF2D82YNSkz7DFP/emC2/w8Ng/ecFThjf/xT/s1GTAkwbZ
PxpyE3drJsY/4gK+ETcc2T+9ItNnn03GP8xecLR9R9k//oNSSQecxj/CjMkF
IV3ZP6E0Ejo7w8Y/t7oiV8Ry2T9C5dEqb+rGP5Vq8rizhNk/ebrXq+0Kxz8V
LxoO
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T8Fyn6m2GjHP4xyh5xR
ydk/0pF4C8qwxz93zjk/mPTZP3yj/NreJMg/Di615ckI2j8s7KGuCVvIP6SN
MIz7HNo/2TRHgjSRyD/RTCfZXkXaPzfGkSmK/cg/K8sUcyWW2j/y6CZ4NdbJ
P9/H76ayN9s/aS5RFYyHyz9HwaUOzXrcP1a5pU856s4/F7QR3gEB3z+YZyfi
ydfSP1yM+1TkFt8/rI/oxiP10j+iZOXLxizfP8K3qat9EtM/LBW5uYtY3z/q
Byx1MU3TP0J2YJUVsN8/PqgwCJnC0z82nFemlC/gP+LoOS5ordQ/YV6mXaje
4D8vakx6BoPWP4RKG5mZ6eA/RJINX2Cg1j+mNpDUivTgP1i6zkO6vdY/7A56
S20K4T+CClENbvjWP3a/TTkyNuE/1KpVoNVt1z+MIPUUvI3hP3vrXsakWNg/
tuJDzM884j/EbHESQy7aP9ZIgfGNR+I/DNbN7hNL2j/2rr4WTFLiP1I/Ksvk
Z9o/N3s5Ychn4j/iEeODhqHaP7gTL/bAkuI/ALdU9ckU2z/YeWwbf53iP0cg
sdGaMds/+N+pQD2o4j+OiQ2ua07bPzisJIu5veI/HFzGZg2I2z+5RBogsuji
PzoBONhQ+9s/2qpXRXDz4j+CapS0IRjcP/oQlWou/uI/ytPwkPI03D863Q+1
qhPjP1amqUmUbtw/WkNN2mge4z+eDwYmZYvcP7Cb30LAKOM/WMO1biKn3D+M
YB3u
                "]], 
               Line[CompressedData["
1:eJwVxX0slHEAB/CL1mwUNkreZaR0iiQJXyS0q1U6mZTVJZNLNkU3achLXnds
t4Y6pZklipasEac0hxq1JS/33Ivnd+eeJ4oW2py66o/PPm6CjNhLJhwOZ/s/
/+8aKXFvDiEY2Snb4ThOYVoRkXHhCIG187eBCJbCani+xIVPEN8irOgyUDi4
yaC6d5lAJ0u1b3BV4nXz4jWJhMA4LwhMT1OCsvCpi31AcFg0Y9TkKrGWKeyz
ekJQYXpezhcrEYJZsyoZgZ39udPBnUr0TSikxV8J/KLjr5v/UUJmJpdnh2mR
3MjraKlR4W2a1CFhXovhOH+v2VdqvGCFwqQVLVxuWmQ5jqjRlBrUc5GjQ9ZD
7ZtYhRrFKRNnrtro4DwnSZT9ViNGYF1fGKxDUH9O9FE3DcYSiu2eVepQHafI
8UjRgIpJtzXlziIo//7MxIIGy54hlk/T9RCPO7cHm9IIpSPk5SI9HL2rOmos
aJRIY/JSC/V4nG94PmtLY7MNf8G9To9+78nOai8aAeuEY/Xv9PhRUNOtPUZD
pKgVlzow4PusH6yspdF/tyE6xZOBpjBTPtNIwyy2yXjIl8GVKc1QQCuNuqH2
DGMUg+Ki3veaXhrdLwePZ2cy6JrO/uRPaKyJlyyThxlsvcNSFJcgkrcqD//M
oJmKV/nuJ6jcwMl3UTPw8xtUl4QRON0yX5xeYsBTPqL3nCIITdv28aQri9y9
Z5kiEUGJh1fpbm8WZmUj7FQBwaiGG7YxgIVEFTjnU0GQFH+gY4jHoq3M9vuk
lCAv8kQ1brBQqUd/7hogGDLGxTjdZiHcF7Jc8IHAqieRY6hk8au8deXLOMEW
k6gWTzELqk3A7Zwg+Ath5EjJ
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T+cPUw21+XjP+jsbCiU
rek/YZTEq4zq4z8wqHLgcbjpP3J41irr7+M/wB5+UC3O6T+VQPooqPrjPwja
gwgL2ek/pyQMqAYA5D9QlYnA6OPpP7gIHidlBeQ/4QuVMKT56T/c0EElIhDk
PwL5qxAbJeo/ImGJIZwl5D8bzULzPy/qP3ROOkyfKuQ/NKHZ1WQ56j/GO+t2
oi/kP2VJB5uuTeo/aBZNzKg55D/ImWIlQnbqP67LEHe1TeQ/jzoZOmnH6j87
NpjMznXkPxx8hmO3aes/UwundwHG5D82/2C2U67sP4S1xM1mZuU/TE3AgkW4
7D9fIUi6UGvlP2ObH083wuw/Oo3Lpjpw5T+QN97nGtbsP/Bk0n8OeuU/6W9b
GeL97D9bFOAxto3lP5zgVXxwTe0/MnP7lQW15T8BwkpCjeztP+AwMl6kA+Y/
GBCqDn/27T+7nLVKjgjmPy5eCdtwAO4/lgg5N3gN5j9a+sdzVBTuP0vgPxBM
F+Y/tDJFpRs87j+3j03C8yrmP2ajPwiqi+4/je5oJkNS5j/MhDTOxirvPzus
n+7hoOY/Og/LApE17z8ygVzJNqbmP6iZYTdbQO8/KVYZpIur5j+Dro6g71Xv
PxcAk1k1tuY/OtjochiB7z/zU4bEiMvmP6hif6fii+8/6ihDn93Q5j8W7RXc
rJbvP+H9/3ky1uY/8QFDRUGs7z/Pp3kv3ODmP6grnRdq1+8/q/tsmi/25j8W
tjNMNOLvP6LQKXWE++Y/hEDKgP7s7z+ZpeZP2QDnP31orA+N9e8/Ta2etBMF
5z/WiTON
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D88jPAQzg3nPx41kqkT
DPA/YROAC3sS5z+Lvyje3RbwP1TwCtjXGec/wgR0+EIc8D/OXlA+hh3nP/hJ
vxKoIfA/R82VpDQh5z9m1FVHcizwPzuqIHGRKOc/QumCsAZC8D8iZDYKSzfn
P3kuzsprR/A/nNJ7cPk65z+wcxnl0EzwPxZBwdanPuc/Hv6vGZtX8D8JHkyj
BEbnP/kS3YIvbfA/8NdhPL5U5z+wPDdVWJjwP75LjW4xcuc/H5Dr+anu8D9b
M+TSF63nP+v3397VMPI/UJstfu2I6D+2Z4/CSjbyP3fGGqqmjOg/gNc+pr87
8j+e8QfWX5DoPxa3nW2pRvI/7EfiLdKX6D9Cdlv8fFzyP4j0lt22pug/mvTW
GSSI8j/CTQA9gMToP0jxzVRy3/I/MgDT+xIA6T9yZwm7+S3zPweE7JioNek/
iDOrGQ==
                "]], 
               Line[{{1.2012755102040815`, 0.7885804321728691}, {
                1.2234898928959086`, 0.7945913827835988}, {1.224797710358201, 
                0.7949452628028073}, {1.2274133452827862`, 
                0.7956530228412245}, {1.2326446151319568`, 
                0.7970685429180588}, {1.2431071548302977`, 
                0.7998995830717276}, {1.2640322342269796`, 
                0.8055616633790651}, {1.3058823930203434`, 
                0.81688582399374}, {1.3839420330101317`, 0.838007844226271}, {
                1.3987244897959183`, 0.8420078031212485}}], 
               
               Line[{{1.4012755102040815`, 0.8426380552220888}, {
                1.547629076117258, 0.8753523817203281}, {1.5987244897959185`, 
                0.8867737094837935}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8WgXMs4GTsP/tq1Jsp
evs/vOkTygIj7T9UNl2RLn/7PxM75MUEJe0/rAHmhjOE+z9pjLTBBiftP16Y
93E9jvs/Fy9VuQor7T/BxRpIUaL7P3J0lqgSM+0/hyBh9HjK+z8n/xiHIkPt
PxPW7UzIGvw/khQeREJj7T9soXZCzR/8P+ll7j9EZe0/xGz/N9Ik/D9At747
RmftP3YDESPcLvw/7VlfM0pr7T/ZMDT570L8P0ifoCJSc+0/n4t6pRdr/D/+
KSMBYoPtP/hWA5sccPw/VHvz/GOF7T9QIoyQIXX8P6vMw/hlh+0/Armdeyt/
/D9Yb2TwaYvtP2XmwFE/k/w/s7Sl33GT7T++sUlHRJj8PwoGdttzle0/Fn3S
PEmd/D9gV0bXdZftP8gT5CdTp/w/Dvrmznmb7T8rQQf+Zrv8P2k/KL6Bo+0/
sKqrJ9jA/D/RnAMCr6XtPzQUUFFJxvw/OfreRdyn7T8MAaNUk8f8P/ZYM0dg
qO0/xdXAzw==
                "]], 
               Line[CompressedData["
1:eJwVzn0s1HEAx/E7xCKZctkKi9opXR5PmqePFZmRoTzXec6dRCEPlUkayzw0
D2Uyq/RHTZfhptglRbLKNQ8pJjqatPy+XG00fvf7Vn+89/r3bZ2YGZaiw+Px
hP/6b1XDqq/+KAurt4cyR1oZ9IV4qZomWLjLGjP4cgZ+Peo142kWe6yWdNOe
MAiutAtcWWCxWlZt79HOYHRVlZOwxGLGU93f0sEgMj67eVTDYkjjHL1FwSDe
RalRsCwaYydKvnQxyJo83lCwTQtvB8vJIiWD7gt1zhUyLT4UHrbfPMbA/751
ars5B83OzM+7eATihq3CQQsOYYKwa+l8gt1VG9+mrDl0mriKnusQrBd8TNQT
ccjV2yiSbCKQh96QRPpwYJlS23uGBNv5mnCtlIPBy+ZcoYBgNq7PN6CHg1Wq
yszJjuB9uFxX8oLD1YT23uIDBM8CG19lDXBQx9ZJR0UENW45Pk0qDg9CYpTZ
DgR+Jvs8l+c47HdfSOoSE7T2VrvUG1G4GnMdHiDIs4yzUZ+iCOw8GHrsJEFi
iGPEdALFa6PbkpvhBMEl/PJPZyi8k3npUxEEwh8tmuHzFI6CsdKMaIJxxWJf
z3UKQV6+8paEwDEoK67uMcWse7/tdymBRdHR2up2iqhakatTGoFBh9mb8i6K
kZ/1Ry6fJZgxf2pf3Ecx0CQ9bZJBUDG/oT03TvGQM651yybI3zHsJJuksInM
u1ucQ5AU0JySPENxp+2r/N1FAvc2n+GYRYrK+M6huPx/f3Om/AiGQr/bYuJR
AYGpYF4c+ouiyLR0/vclAtZfIQ1ao/gjW17xukIA8UTZ4DqFYU3Uib2FBH8B
8Ys7hQ==
                "]], 
               Line[CompressedData["
1:eJwVx38s1HEYwPHP5xzJjxhaG7XF7ZKxYpamVs+zSKHbVM5KGtP8UVRbTAm3
NHJ3ckahVSfSKSPqhNjRbbmb0PRjaaTpbPo1e1iRuLvp2x/vvffyTz9/JEPE
GJMI/b9lxsdwV8TwkaYx1aYgiJfM7PB1ZljHXObEVwiMhtejtS4MLYU/fxcI
jkjqOr3enaHUOvR3QXCAqlTr6cWwdbFMNFNE8CZxJMsuZWieqgjSlRCEzMpd
P8oY2jpqL0rLCZ4nHnqhTmBoGFe1PBQc1bcve+9RhgWr+VNBGoJkzfZPumMM
rXFpB7ZVEKhC17bknBJs2bphZyXB1xxDnFeeYI/eroPVBPX2ALXsAcPlzMnF
TC2Bt8e888AKwyWJf47+McG7PnVprJ3hSnrqYnAbQVWW1Gl0laG9QZurE+w1
lOwwIebosNk371a74BKTfW4dR4+N3grFUwJP6+1ffhKOgT6OyrhOArdv+yez
4zkmiX/cmTYQjFR/SV6WcTweFbgppY/genT+uCKBY8rVjLoPgl3vPxlTyTmm
s+n6wX4Cl5N+b++lcjxnm9C1GQmc38+bhrM5liyMtF8eIBgsKos+nMtRGe4a
tiBYGbrl5dgljmUXYvVnTQRrNCeMlkKOlfOmZ2lmAqdYc+9SKUftbH9PzCCB
eSktslDNsT7Yvsso+FqTtVtUzrHxzG5D5CuCGHlNhLKCY1Nz3p4OwY7isE73
Ko7N37v7Q4YIBvTD4TducmwN/ANNgns6ij/bajg2kFux7zDBP1HWD98=
                "]], 
               Line[CompressedData["
1:eJwVx2tI01EYgPH9z0HHNtRa2SrKGmtWqLFsWIh63mzRbBljaJCi2eiC3TMr
zGx+CCqKSjSDsbxgKaIusrzQYlPz0tqqhVur1XSlxcA8SYpLEun04eHhJ9Wf
1h1GPB5Pxvr/UoM5O8nEwYf0Un+XgxJfiko9WsOBvP170Mv8+PnPgLGeg7DW
Ofcf5pzOVLG4iYOBWmlbspOSJ22jxbx2DnZeO5tnZc43yZL9Qxyo9i22Dryh
pLukpb96moP0Ga3B/Y6S40rLJ4EGQZrCxf0epqTH5WntzkQgaOJnid2URJ+c
MhzVInCvJo2JzLZH8tiBbASFIvPuc8xLJHeLygsQVP24WTnDbJk7JAqdRzBh
2iUPeSgR2SJTx+sQ3BfY1PNeSgpyNy6qbECgL581rvpISUdox9j2RgQJoYTJ
FOYDipIbtS0I+sZNFWXMT+vHPDmdCCZtl3wLzLlXu0+9dyBQXUg6wfkoacnQ
11lnEUx9a7sT/oUSZbw0jcwhEBVs61jHbI0MfLb9RbDe3+dLZ3YN50l6eRjy
vV65gXkmb//tl0IMTgf3IsRcBsvjVREYgupbX6P9lITLvPb+KAx4cBlfybwi
mBU2uBRDck+c7gxzWpH28qsYDM3PsoNB5qGsqJUZUgz9mwMR/BFKtFvfdtll
GALmY1vkzPp5zfTrDRgkzYYrB5knRoQVmjgMibHChwbm4l77JmcChr0NVfYH
zAsN1517FBgK1675ZWHWZcZcrGZ2G+8dsTH/A2GKEeU=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0D+qrpHPd/uP6wQQ+HP
PANAHPi8Qjrg7j/Qmj5Y0kYDQGfVOgWk4e4/WX399VJJA0C5TNp1/uHuP+Jf
vJPTSwNADMR55lji7j/0JDrP1FADQLGyuMcN4+4/Ga81RtdaA0D7jzaKd+Tu
P2LDLDTcbgNAkEoyD0vn7j/16xoQ5pYDQLq/KRny7O4/lJ3nx5yZA0BqdRYt
VO3uPzNPtH9TnANAGisDQbbt7j9xsk3vwKEDQHqW3Gh67u4/7XiAzpusA0A7
bY+4AvDuP+UF5oxRwgNAuxr1VxPz7j/VH7EJve0DQLx1wJY0+e4/tVNHA5RE
BEC9K1cUdwXvP4hLuIUcRwRAX/Q8otIF7z9cQykIpUkEQAK9IjAuBu8/AjML
DbZOBEBGTu5L5QbvP04SzxbYWARA0HCFg1MI7z/o0FYqHG0EQOK1s/IvC+8/
Gk5mUaSVBEAIQBDR6BDvP+1F19MsmARAqgj2XkQR7z/APUhWtZoEQEzR2+yf
Ee8/Zi0qW8afBECRYqcIVxLvP7MM7mToqQRAGoU+QMUT7z+GBF/ncKwEQLxN
JM4gFO8/WvzPafmuBEBfFgpcfBTvPwDssW4KtARApKfVdzMV7z9My3V4LL4E
QC3KbK+hFu8/H8Pm+rTABEDPklI9/RbvP/K6V309wwRAcVs4y1gX7z/Gssj/
xcUEQBQkHlm0F+8/mao5gk7IBEC27APnDxjvP+zmtxAwygRA+LIJ41MY7z+F
SwKb
                "]], 
               Line[CompressedData["
1:eJwVzWtI01EcxvFp/3MMqpFi5dQ0x7S8klM3clvnh6VpIzVNpmaappjLS2lm
QeCFZmKmYznDywoTunkll9JCyu2FJV1sxJQumqBiGZ6WL8Iu1unFw5fPq8cn
pyQpz5HH44nY/rfvwWxdwWsOgp3Oy+1ulDyqLuavvuUgzvRDUiGgpOHCjLZ6
koPjehkYmcUFo3rdBw4alZakEHdKKmM1N40LHHwZtlYIPSixZp7M2P2ZA1vD
sUOZzKJypaBniQNL9qKwjXm80/la1zcOOjasvXT2pMT1l6FW95ODhCx/kcN2
Su72DhWd5iMw4qqJGS9KJlwWZUESBJUpwf4GISU+Hw9OdWkQuK5cfrctgJJ6
s6w/pQ4B6WgfS2X+fieo1ukKAnV0v7GV2VzKDz+lRfD0uq3RI5CS3PXWJnE7
gkK57z7vIPYXlnZgdACBRWPu9guhJKQ+f2j6PYJStz8XI8SUtJSkXtVOIzCM
blafY/57JC43ahbBM7VINcw84R3ocnsBgdeIMnRPGCVnHi4XFdkRjGe3zcvD
KTF+Kvf9jTEIu6Xx+yWUREovNQvEGN4oSr2TIymx5QgkhnAMhpXAwSbmssa+
yR1SDOp78zEvmHvmp9x3yTGs25JWHC2jxKs5uFMSgyHiKxmRyikxPTFHmWIx
ONxaTTzLrFpSzSmUGF6pBucGmLVRNTujEzHkW/w2BigocbTbepPTMbS2bTrq
uZeSG56FCZMZGPISx5ZTmWWxDvb0LAyhuLpGzzxV1qKbzsaw9jhyq5VZU3X4
/vMTGPyHe+J5hJJ/voP74g==
                "]], 
               Line[CompressedData["
1:eJwV0ltI01EcB/DNyznYFcsJOVnqg7hFWSlCeDm/amaKK1OHxmyYF3KINm2m
5iXT5l0SmxJm0svIpjWxWbJykKXD1CxNbeVgRcy7h7Kc5oX+PXz58nn8wtcz
6Wp0qh2LxfJh8r/DIgu87GUIZOdTPHoJJVZRiV6eiUAfndvVB5SU5nMSfssR
xBjmTYEnKTmo1mzlXkOwyJeyuxnHb36Cm3kIeOzQqEenKBnS8I11pQhKtfuW
a4SUpE0a0pyVCLjcco5jKCUOdrE7GisQ6MrXg4oZh1wsFrXUIrBestTIz1DS
icfHNU0IInY95YvPUqJKKbQYNQicZeGpvEhKEnij6+xxBA+9SqY7YyjZcyC7
++UEgucBjn7+sZS83s/JyvmMYDiiuuoFY28nyeysGYEtWxVgEFNCV6yTo7MI
RG/a6ofimH2D288ebCNYT/4otEooaVMcyTwhwHBB7fWEm0LJn3d13+W3MNj7
9BeVKyiZ3jmRtlmGQSJu8mTnUNIX6U4ryjHoSq/0FzCuf6/ZaK3BkGp22p11
nRLBmNFlpBGDseFciySPEqmJHcbXYKjdmtIfLaRE6BY+ouvA8EPwWNrO+JCk
Pga0GILjb9h5F1GyNs1LjNNhWO5yj+AWU9JgCcxXGjBEpV02OZZQMjCT0/5t
DANnfN72pYySDp/eYxkTGDJYr+6Lb1NyV+bQszaFYeBwHfnAOHGh4e1eM4bc
St+KfiUlf5e15uAZDKZghWtnBSUWX1vy4ByG4+mhekElJUZ5yHzsIobqe65S
NWPVr+HV9J8YglZ61M1VlBT4uRTZVjCoPKrDOdWUJCkk9mWrGJZEkqU7jH1X
5/Y2b2BobdvyV9Yw/3FbOJ28hSFJOyL8yvgfnEYwFQ==
                "]], 
               Line[CompressedData["
1:eJwVzX0sFGAcB/DrYj2Pc6wXlPXCddeOP7xMNhWeXzm5NaFjshUub41Opm7I
7ZKikE4pL6tQCletDp1J3XZ/dEXacjSaFtK6Pzptz5y4ha6e/vjuu89+2+/r
m1Egy+ZyOBwRy/+etWwy3OUiuB9T6dlcS0n33jhdIkJwRrR20PcaJU2qhtAZ
FwQ7DHOb05mz/uw8sOSOoPiHwTDJfCjy1FD5BgTCCx1uXhpKgst64/geCMye
GnkSs4Oz/5jQG4FYku40wtzslKaUCRF8bl0Ta6pj90yv0NFdCI4HBudxrrP/
r82L8X4Ipo3yqnDmoItRxYcDEHz7ajTpmYf+ikulYQisgvMRHTcosS8vlEXG
IljpXA64fJOS5Pnqq/5KBFt1C+ulTZRsnO5r55oQpBktn963UqJxVav73yLY
Lmzl89socdknSVG8Y3tVyVFxzNzmMf7EBwTpssFnZmbbEVryaBKB3KKtHL9H
ifmNOD6BIsjkKUJm2impfXpnpcUbQ+5Rm8bWSQn6kjEh24bBz/DYFNJFSYWL
f886HwxWn8xlJbPq5IucQhGGPOvHbDtznu/4qCQIg0LdF76qpUTa4Kadi8ZQ
8KDE6vyEEmd1edKeQgxK6ojeoqNEP//zt/Eshgl5qiCZOSsnpe1gEYawsVeO
emZTfKA1UYVhVV/S79rN9gVTZacrMVwqtYk5PZTsbpKKFq9gsMwlOEcwf+fp
h1U1GGJSdbPnmCWLNR7VdRh4oLi9wPwrd+mlez2G/J7hoqBeSh5On5A33sIw
IvBLzGceeF4xtdqIocU+IO5i/gcfwRdG
                "]], 
               
               Line[{{3.201275510204082, 0.9905882352941177}, {
                3.21975327981852, 0.9905882352941177}, {3.2394873548580567`, 
                0.9905882352941177}, {3.2592214298975932`, 
                0.9905882352941177}, {3.3019916901577884`, 
                0.9905882352941177}, {3.3447619504179835`, 
                0.9905882352941177}, {3.3657573193121118`, 
                0.9905882352941177}, {3.38675268820624, 0.9905882352941177}, {
                3.3920015304297717`, 0.9905882352941177}, {3.397250372653304, 
                0.9905882352941177}, {3.398562583209187, 
                0.9905882352941177}, {3.398724489795918, 
                0.9905882352941177}}], 
               Line[CompressedData["
1:eJwVz3lIE1AcB/CZt++ZLafzCGO1VrgZggd58X4ZghqJx+iALFwbptk2C1HL
gwahCZZHKqSYrdIio2IeaR5Iai6xOW9LzTSPofMVVghi9Prjy5cPfP/5CmSq
eMUuDodzmOV/89wjqSEAwYDtV/tDOkpO5wk1cccQ8Kes05KYq+edcixCEBTz
/SVa5vnw7Yw3YQgsz8jWF5hTbUdSuCcQbIx3pcmbKHmV0nmpJwKB3MUsecr8
a/BZYnokgs9ST/MSc35JfpzxFIL+0cyryc2U3Hf3CSo9i6DW6KtMbaGkU1xo
x1UiiBnSqtRvKQkc4w+VqREo3DMnGplf5zSU8q4jyFGcDDMxa4f6PdyyELzY
2XSQtVFSqLL22a9BYH80oj6hnZJ4nSbOpxJB392VmcAOSlaCcx9EdSEIjZVE
73RTwo2+JtHsxiAebRYWfaCkrscJBXMx3Nrc+3iQ2TfopemnM4ZJZ7XAcYCS
mCOr9UnuGDRSb68S5iKbC4LjQgzT47X8Sj0lVu+jXDnBGAqmChy0g5T8CRFw
8hQYFmfP/WgzUHJb1zUXcBlD0N8W5TYzT3y+05yK4Z4Xzxw6TImfR9WNRDWG
4IufTN3M6i38O/QmhrL58MU+IyWmpi3TdgkGWBRPGEcpyZJUDujKMVRY3pE6
j1Fi98Sv4UolhrWDyyNSZlG5Uv6lGkOVvM4wySxL/z7XXo9hY4mnnx2nZMZn
eDS7A0PN6s470yQlD9e4uZbdGMpdLL6Jptj+eYKouAdDUbiVjZxZlFxhcO1l
/1W24kfMJuFkVl0/huwah9g55sYFtwPeegxqvWOG5zQl68ute3w/Yuhtdd7n
z/wPmgknBA==
                "]], 
               
               Line[{{3.601275510204082, 0.9953091236494599}, {
                3.6044205455572738`, 0.9953461240653797}, {
                3.6068988062055514`, 0.9953752800730066}, {3.611855327502106, 
                0.9954335920882601}, {3.6130944578262447`, 
                0.9954481700920735}, {3.6143335881503837`, 
                0.995462748095887}, {3.616811848798661, 0.9954919041035137}, {
                3.621768370095216, 0.9955502161187673}, {3.6316814126883257`, 
                0.9956668401492745}, {3.6329205430124643`, 
                0.9956814181530879}, {3.634159673336603, 
                0.9956959961569013}, {3.6366379339848804`, 
                0.9957251521645281}, {3.641594455281435, 
                0.9957834641797817}, {3.651507497874545, 
                0.9959000882102889}, {3.6713335830607647`, 
                0.9961333362713032}, {3.749078878861765, 
                0.9970479868101385}, {3.798724489795918, 
                0.9976320528211285}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwI3nOvxtv3tuvfSE7m8+H3+HM4xrz
ju/v7Tvmtibc8+N3cH4wR2wVkJ8S9FZ1XSC/w647e76eBvJl9uzZ4BvO77D8
6p/N/D/e23f1Rx/rSeJ3aDpeYzAdyM8wm/mRq5LfwWJ1jeayn+/tlVpEPNiX
8TssLaqRPvL7vf0/ixre6yv4HaTz5/x6CuTffPv40rLV/A6TsvfcZP/z3n5C
+OZYt438Dg0pf6Z7A/n/tYKKW/fwO0SH1YhcBvLvXOyfx3yZ30HQqob30d/3
9jvavidfvsrv0G425w3zv/f2U6zjNRff4Hf4Z7TntCqQ771Ub4vTPX6HN9p/
OjOB/F0VZ082vuR3OC5bw/YRyJ+ma9of+IbfwU5qzlOh/+/tCx/NCVF8z++w
RWzPERMgX8Mn5/6BL/wOi/j/NFUA+SyMV5ZM+M7vIMkjkzQLyH+w1Tor4Re/
Qz+HjeMeIH9P1mJ9g7/8DmysMQr3gPzp8txf///nd6hlrPn/H8gHAGgSxZM=

                "]]}, 
              "Charting`Private`Tag$237939#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9999999990396159}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4DE2LnsGtgPgRDGnDf
GVQ/iaypKSkgPj8zn5icsxlkPwEP5nrnH04/S83Xsp0ZdD89QISjxh9eP1dk
972SGYQ/3FjTN7Yfbj/dL4dDjRmUPyvl+gGuH34/oBVPhooZpD9Sqw7nqR+O
P4EIsyeJGbQ/ZY6Y2acfnj8qR5GIsnC0PwI9wxZJop4/0oVv6dvHtD+d6+1T
6iSfPyQDLKsudrU/a6QhZxYVoD/G/aQu1NK2P6MBd+FYGqE/DPOWNR+MuT8U
vCHW3SSjP5jdekO1/r4/9zB3v+c5pz9BHFmk3lW/P0WIDF44e6c/6lo3BQit
vz+U36H8iLynPx7seWOtLcA/MI7MOSo/qD9vaTYlANzAP2jrIbRsRKk/EmSv
qKU4wj/Zpcyo8U6rP1hZoa/w8cQ/vBoikvtjrz/v21QKohrFP3PepiT4oK8/
hl4IZVNDxT8qoiu39N2vP7Njbxq2lMU/zJQa7vYrsD8Obj2FezfGPzocJBPw
pbA/pfDw3yxgxj8VfmZcbsSwPzxzpDreiMY/8d+opezisD9qeAvwQNrGP6ij
LTjpH7E/xYLZWgZ9xz8WKzdd4pmxP1wFjbW3pcc/8ox5pmC4sT/yh0AQac7H
P83uu+/e1rE/II2nxcsfyD+EskCC2xOyP7cPWyB9SMg/YBSDy1kysj9Okg57
LnHIPzt2xRTYULI/fJd1MJHCyD/zOUqn1I2yPxMaKYtC68g/zpuM8FKssj+q
nNzl8xPJP6r9zjnRyrI/QB+QQKU8yT+FXxGDT+myP9ehQ5tWZck/YMFTzM0H
sz+QO0vYzW/JP8RwBX+lD7M/UWQtQQ==
                "]], 
               LineBox[{{0.20127551020408163`, 0.07595712703686124}, {
                0.2033724813112215, 0.07763687133457016}, {
                0.20461432671651483`, 0.07863163121994726}, {
                0.20585617212180818`, 0.07962639110532437}, {
                0.20833986293239484`, 0.08161591087607854}, {
                0.2133072445535682, 0.08559495041758691}, {0.2232420077959149,
                 0.09355302950060365}, {0.24311153428060836`, 
                0.10946918766663716`}, {0.2443290196086536, 
                0.11044443431184137`}, {0.24554650493669883`, 
                0.11141968095704555`}, {0.24798147559278932`, 
                0.11337017424745396`}, {0.2528514169049703, 
                0.11727116082827077`}, {0.2625912995293323, 
                0.1250731339899044}, {0.28207106477805627`, 
                0.14067708031317167`}, {0.3210305952755042, 
                0.17188497295970617`}, {0.3987244897959184, 
                0.2341203923429837}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T+P9+pRBEDOPxe0Ed4B
Ad8/aIzbf3UT1D9cjPtU5BbfP90xJhjRJ9Q/omTly8Ys3z9U13CwLDzUPywV
ubmLWN8/QCIG4eNk1D9CdmCVFbDfPxi4MEJSttQ/NpxXppQv4D/I44UEL1nV
P2Fepl2o3uA/Kjswieie1j+EShuZmengP6HgeiFEs9Y/pjaQ1Ir04D8WhsW5
n8fWP+wOekttCuE/BNFa6lbw1j92v005MjbhP9pmhUvFQdc/jCD1FLyN4T+M
ktoNouTXP7biQ8zPPOI/7OmEklsq2T/WSIHxjUfiPxCWPh9YPtk/9q6+FkxS
4j80QvirVFLZPzd7OWHIZ+I/fpprxU162T+4Ey/2wJLiPw5LUvg/ytk/2Hls
G3+d4j8y9wuFPN7ZP/jfqUA9qOI/VqPFETny2T84rCSLub3iP537OCsyGto/
uUQaILLo4j8urB9eJGraP9qqV0Vw8+I/VFjZ6iB+2j/6EJVqLv7iP3cEk3cd
kto/Ot0PtaoT4z++XAaRFrraP1pDTdpoHuM/4gjAHRPO2j+wm99CwCjjP7ju
/4ZQ4do/T8fZhA==
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z/BOzKN5wDbP9rbQm9h
SeM/bvCJwYsO2z/6QYCUH1TjPwX8fZkJG9s/Ow773ptp4z8yE2ZJBTTbP7ym
8HOUlOM/jUE2qfxl2z/cDC6ZUp/jPyNNKoF6cts//HJrvhCq4z+6WB5Z+H7b
Pz0/5giNv+M/528GCfSX2z++19udherjP0Ke1mjryds/vwjHx3ZA5D/2+nYo
2i3cP8JqnRtZ7OQ/XrS3p7f13D+z6WtrXvbkP+JTZpNeAd0/pGg6u2MA5T9l
8xR/BQ3dP4Vm11puFOU/ajJyVlMk3T9IYhGagzzlP3ewLAXvUt0/z1mFGK6M
5T+RrKFiJrDdP9xIbRUDLeY/xKSLHZVq3j/1Jj0PrW3nPyiVX5Ny398/FwJG
qSaP6T/LYfxD3CzhP3vOmQU=
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9P6nwZ4DjhPzb/YLZT
ruw/Q/rLrU7z4j9MTcCCRbjsP7ChGuf1+OI/Y5sfTzfC7D8fSWkgnf7iP5A3
3uca1uw/+5cGk+sJ4z/pb1sZ4v3sP7I1QXiIIOM/nOBVfHBN7T8icbZCwk3j
PwHCSkKN7O0/Aeig1zWo4z8YEKoOf/btP2+P7xDdreM/Ll4J23AA7j/dNj5K
hLPjP1r6x3NUFO4/uIXbvNK+4z+0MkWlGzzuP3AjFqJv1eM/ZqM/CKqL7j/g
XotsqQLkP8yENM7GKu8/v9V1AR1d5D86D8sCkTXvP3EkbkA/Y+Q/qJlhN1tA
7z8ic2Z/YWnkP4OujqDvVe8/hRBX/aV15D862OhyGIHvP0tLOPkujuQ/qGJ/
p+KL7z/9mTA4UZTkPxbtFdyslu8/rugod3Oa5D/xAUNFQazvPxGGGfW3puQ/
qCudF2rX7z/XwPrwQL/kPxa2M0w04u8/iQ/zL2PF5D+EQMqA/uzvPzpe626F
y+Q/fWisD4317z80/zi2YtDkPx11z2U=
                "]], 
               LineBox[{{1.0012755102040816`, 0.651624215577704}, {
                1.0029484390136711`, 0.65222940946231}, {1.0055826833813366`, 
                0.6531823660811037}, {1.0068998055651694`, 
                0.6536588443905006}, {1.008216927749002, 
                0.6541353226998974}, {1.0108511721166678`, 
                0.6550882793186912}, {1.0161196608519991`, 
                0.6569941925562788}, {1.017436783035832, 
                0.6574706708656757}, {1.0187539052196648`, 
                0.6579471491750726}, {1.0213881495873305`, 
                0.6589001057938664}, {1.0266566383226616`, 
                0.6608060190314539}, {1.0371936157933241`, 
                0.664617845506629}, {1.0582675707346494`, 
                0.6722414984569791}, {1.1369227129030104`, 
                0.7006955550553526}, {1.1987244897959184`, 
                0.7230527870062755}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9LILiD8SrnPw4dp+/k
5PQ/olJG2wRs6D9AVoPd4+n0PxraKjrDb+g/co9fy+Lu9D+SYQ+ZgXPoP9YB
GKfg+PQ/gnDYVv566D+e5ohe3Az1P2OOatL3ieg/LrBqzdM09T8kyo7J6qfo
P01DLqvChPU/pkHXt9Dj6D9+fAqZwYn1Px7JuxaP5+g/sLXmhsCO9T+WUKB1
TevoPxQon2K+mPU/hl9pM8ry6D/cDBAauqz1P2d9+67DAek/bNbxiLHU9T8o
uR+mth/pP4xptWagJPY/qjBolJxb6T/qQK2ICyr2P0mJfAisX+k/RxilqnYv
9j/o4ZB8u2PpPwLHlO5MOvY/JZO5ZNpr6T9gnowQuD/2P8Trzdjpb+k/vnWE
MiNF9j9jROJM+XPpP3kkdHb5T/Y/ofUKNRh86T/W+2uYZFX2Pz9OH6kngOk/
NNNjus9a9j/epjMdN4TpP5KqW9w6YPY/ff9HkUaI6T+lmjzuLGH2P+NzqPb7
iOk/WpvQ+Q==
                "]], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAJzKQ3p9r9j/k511cYo7pP6swQ0J8
cPY/NDQwEMSP6T9m3zKGUnv2P7XPNp3Ykuk/xLYqqL2A9j92HbrjYpTpPyKO
IsoohvY/N2s9Ku2V6T/dPBIO/5D2P7gGRLcBmek/VJrxlaum9j+7PVHRKp/p
P0FVsKUE0vY/wKtrBX2r6T+eLKjHb9f2P4D57ksHrek//AOg6drc9j9BR3KS
ka7pP7iyjy2x5/Y/w+J4H6ax6T8uEG+1Xf32P8UZhjnPt+k/HMstxbYo9z/L
h6BtIcTpP/ZAq+Rof/c/1WPV1cXc6T+8pOubd4T3P8aKpdc13uk/gggsU4aJ
9z+4sXXZpd/pPw7QrMGjk/c/m/8V3YXi6T8mX66e3qf3P2GbVuRF6Ok/Vn2x
WFTQ9z/t0tfyxfPpP7W5t8w/Ifg/BULaD8YK6j90MsS0FsP4PzQg30nGOOo/
2c1vIWCU+T8e7YwDQ3TqP77Zwfo=
                "]], 
               LineBox[{{1.6012755102040817`, 0.8270546590729315}, {
                1.717324837408056, 0.8435474575127729}, {1.795752517984577, 
                0.8546935103078857}, {1.7987244897959185`, 
                0.8551158835627275}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9YWNBNFGDrPyCO++Ta
If4/5r2o94i/6z/6edViBCz+P/F/02hswus/rVGJXldA/j8IBClLM8jrPxMB
8VX9aP4/NwzUD8HT6z/fX8BESbr+P5McKpnc6us/zFWtA16//j+Zfb9RTuzr
P7hLmsJyxP4/nt5UCsDt6z+SN3RAnM7+P6qgf3uj8Os/RQ8oPO/i/j/BJNVd
avbrP6u+jzOVC/8/7yyAIvgB7D93HV8i4Vz/P0w91qsTGew/YlAwVtxh/z9i
UsIhfhrsP06DAYrXZv8/eWeul+gb7D8m6aPxzXD/P6eRhoO9Huw/1LTowLqE
/z8B5jZbZyTsPzBMcl+UrP8/to6XCrsv7D8cf0OTj7H/P82jg4AlMew/B7IU
x4q2/z/juG/2jzLsP94Xty6BwP8/EONH4mQ17D+M4/v9bdT/P2s3+LkOO+w/
eBbNMWnZ/z+CTOQveTzsP2NJnmVk3v8/mGHQpeM97D86r0DNWuj/P8WLqJG4
QOw/JuIRAVbt/z/coJQHI0LsPxEV4zRR8v8/87WAfY1D7D/8R7RoTPf/PwnL
bPP3ROw/PzTWh8b6/z+SXf/09EXsP2uA8AE=
                "]], LineBox[CompressedData["
1:eJwVymtI02EYxuH3XWbzlDItKzFSWUEknkoIwvchdeLmmJrzMJOGK2uwDJnI
TGdmubnp1lCnadoJE6EvpdhBthykEqmpBXYUJnj40ANKpJJz1L8PNz8uuKNK
r+Ve4hFChNz+d3E5zNHDIyBQxxR7MpBJYpZPHeITkMVPLEVmInM5pmc6/QkY
ymyDjzgn579Q7wsi4OxR1AvFyKJNxt4QAYHjfmsRsRJks3lTGq+QgHsEzBIZ
shMoD/gsJSA9vFTWVIDsVV7WqDmbwKzLqQovRJbqPKtNOUcgV9Wp7OessMZ9
f1JIoHBArBgrQmaK93taqSKgSnwuJeeRrVQ6xIJqAjpR3UmdEtlDb7RZ2keg
r/wA74oaWWjwOn9sm4DnTVZvRg2yj06zMdNLQLw5HTjNuVUj9J35S6ArVlab
W4tM8F6x65sPheSenOISPefGce/aXgoV1fkHtTeQhXi6f0XEUFhJUtrv30IW
uJr+QyuhMDegtWw0I5uyuxV/pBSOuH/vXG9B1pJW87Uum0J5eJWGWJAFPH42
b5JTCDToJAFWZP4lEXMPLlAQqfR+UTZk/E/r45NaCo5IY2NWO7J3N5vTcqoo
+Mv5G3Ocm+KPvp3XUShqMV0ssCPbYy12LeopbG43p5Z2IJs4s5lyuZ5CemLQ
0Cpnw0+bExsotKut0Vc7kflmToxsGSkkfLFR3V3uv6U8rTdTqA8WVHg5G/o9
L3kWCh9Ebe6GLmQieUdy0x0KkXVh2fxuZLt9EoaDWilohu2jFs5jg5NJbe0U
RnB/XOg9ZK+Hbi/sdFA4JnQttHL+B+CGCOg=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCoMORDmZ3sP9o8REjf
ngFArmwAXhyf7D+vuuzgmqEBQJcuDhKqoOw/WrY9EhKnAUBpsil6xaPsP7Gt
33QAsgFADrpgSvyp7D9enCM63ccBQFjJzupptuw/uHmrxJbzAUDs56orRc/s
P2s0u9kJSwJAEyVjrfsA7T/A0NWsuE0CQA2bxx6CAu0/FW3wf2dQAkAHESyQ
CATtP7+lJSbFVQJA+/z0chUH7T8TF5BygGACQOTUhjgvDe0/u/lkC/d1AkC0
hKrDYhntPwu/Dj3koAJAVuTx2ckx7T9gWykQk6MCQFBaVktQM+0/tfdD40Gm
AkBK0Lq81jTtP18weYmfqwJAPryDn+M37T+zoePVWrYCQCaUFWX9Pe0/W4S4
btHLAkD3QznwMErtP6tJYqC+9gJAmKOABphi7T80LCE+P/kCQMPyMTMEZO0/
vg7g27/7AkDuQeNfcGXtP9DTXRfBAANAROBFuUho7T/0XVmOwwoDQO8cC2z5
be0/fUAYLEQNA0AabLyYZW/tPwYj18nEDwNARbttxdFw7T8Z6FQFxhQDQJtZ
0B6qc+0/PnJQfMgeA0BHlpXRWnntP8dUDxpJIQNAcuVG/sZ67T9QN863ySMD
QJ00+CozfO0/YvxL88ooA0Dy0lqEC3/tP+veCpFLKwNAHSIMsXeA7T90wcku
zC0DQEhxvd3jge0//qOIzEwwA0BzwG4KUIPtP1JNHneWMANA4TUT63mD7T+r
lgDF
                "]], 
               LineBox[{{2.4012755102040817`, 0.922579496915045}, {
                2.4046933744994785`, 0.9228444476356185}, {2.409580888186021, 
                0.923223324665583}, {2.4108027666076564`, 
                0.9233180439230741}, {2.412024645029292, 
                0.9234127631805652}, {2.414468401872563, 
                0.9236022016955475}, {2.419355915559106, 0.923981078725512}, {
                2.429130942932191, 0.9247388327854411}, {2.4486809976783612`, 
                0.9262543409052993}, {2.450006067043157, 
                0.9263570594607098}, {2.4513311364079526`, 
                0.9264597780161203}, {2.453981275137544, 
                0.9266652151269413}, {2.459281552596727, 
                0.9270760893485834}, {2.4698821075150925`, 
                0.9278978377918676}, {2.491083217351824, 
                0.9295413346784359}, {2.5334854370252864`, 
                0.9328283284515726}, {2.5987244897959183`, 
                0.9378856193640246}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECBqu5rxwTuPyHdStij
hQVAm79Sokg97j+KwjuvVYgFQC9Or4kePu4/8qcshgeLBUDC3Atx9D7uP8Jy
DjRrkAVA6fnEP6BA7j9kCNKPMpsFQDc0N933Q+4/qDNZR8GwBUDTqBsYp0ru
Py6KZ7be2wVACpLkjQVY7j+Wb1iNkN4FQJ4gQXXbWO4//1RJZELhBUAxr51c
sVnuP9AfKxKm5gVAWMxWK11b7j9xte5tbfEFQKYGyci0Xu4/tOB1JfwGBkBC
e60DZGXuPzo3hJQZMgZAeWR2ecJy7j/WYhk2nTQGQD5SzgyKc+4/c46u1yA3
BkAEQCagUXTuP6zl2BooPAZAjxvWxuB17j8elC2hNkYGQKTSNRT/eO4/ur/C
QrpIBkBpwI2nxnnuP1frV+Q9SwZAL67lOo567j+QQoInRVAGQLqJlWEdfO4/
AvHWrVNaBkDPQPWuO3/uP54cbE/XXAZAlC5NQgOA7j87SAHxWl8GQFocpdXK
gO4/2HOWkt5hBkAfCv1okoHuP4WAUarJYwZAoMTZryqC7j9qv75e
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkAhZe+5YYPuP+ZNgLpw
bgZATm/OKjmE7j+CeRVc9HAGQDBmevSchO4/H6Wq/XdzBkATXSa+AIXuP1j8
1EB/eAZA2Ep+UciF7j/LqinHjYIGQGMmLnhXh+4/aNa+aBGFBkBGHdpBu4fu
PwQCVAqVhwZAKRSGCx+I7j8+WX5NnIwGQO4B3p7miO4/sAfT06qWBkB53Y3F
dYruP5RkfODHqgZAjpTtEpSN7j9cHs/5AdMGQLkCra3Qk+4/DhlytbvVBkDV
iqTaPJTuP8ETFXF12AZA8RKcB6mU7j8mCVvo6N0GQCgji2GBle4/7/Pm1s/o
BkCWQ2kVMpfuP4LJ/rOd/gZAdIQlfZOa7j+odC5uOSoHQC4GnkxWoe4/9cqN
4nCBB0CjCY/r267uP9wL1Wj8gwdAWEGE7kCv7j/CTBzvh4YHQAx5efGlr+4/
kM6q+56LB0B26GP3b7DuPyrSxxTNlQdASMc4AwSy7j9e2QFHKaoHQO2E4hos
te4/xud1q+HSB0A3ADZKfLvuPx8a60Nj/QdAMfLkWxPC7j+t7cXN
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCECxGUtHBcPuP2TD0PVP
KQhA996kSAXL7j8wgkN3TS4IQBuCHF4NzO4/yP8oekg4CEBkyAuJHc7uP/f6
838+TAhA9VTq3j3S7j9W8YmLKnQIQBZup4p+2u4/E961ogLECEBZoCHi/+ru
P44MfX23xghAN97sG4/r7j8KO0RYbMkIQBUcuFUe7O4/ApjSDdbOCEDRl07J
PO3uP/JR73ip2QhASo97sHnv7j/QxShPUO8IQDp+1X7z8+4/jK2b+50aCUAb
XIkb5/zuPwjcYtZSHQlA+ZlUVXb97j+ECiqxByAJQNfXH48F/u4/e2e4ZnEl
CUCTU7YCJP/uP2oh1dFEMAlAC0vj6WAB7z9IlQ6o60UJQPs5PbjaBe8/BX2B
VDlxCUDcF/FUzg7vP7Tx7Pm/cwlAhupjAVQP7z9kZlifRnYJQDC91q3ZD+8/
xE8v6lN7CUCEYrwG5RDvP4Qi3X9uhQlALK2HuPsS7z80l0gl9YcJQNZ/+mSB
E+8/5Au0ynuKCUCAUm0RBxTvP0T1ihWJjwlA1PdSahIV7z/0afa6D5IJQH7K
xRaYFe8/pN5hYJaUCUAonTjDHRbvP7mzhN38lglAxtXnyZwW7z80ftu6
                "]], LineBox[CompressedData["
1:eJwVzVtI02EcxvE5gvF//6WpS6dr1rRs5qElVlLm+xNzIpY00TQPy1beeHaw
bIXWXGwUWRg2YUztoA7JAy0pCzKbbks0UcMDEkWJGmq+towQd9HbxcOXz9Uj
VpanF3I5HI6E7n+v3+jOPGpmQHar2ZjiT/CQaRH6nzIQpCGxXdS60obp2S4G
nKnKhWgBwVzfdQ9PGwPCX8nx8QEEWw25loYhBhxtlzsuUCvdjtNCJwMVOVq+
ltq20NQoGWXAPvhmeZC6ti81MnGagXJjZGNKIMEeCkv21WUGBk/4rmcICeZ0
KHq++yAo1n95XCwi2LE6U9ayC0GY37vZ+9R3pfKoPAGCxbYWr15q/77ErikR
gov2gmo3dZRT8uyDBEHWtvnsuiCC8xZc7d3xCBJrl7x69hD8WmxovlaEQFiz
Xu0SE1xTyFEcK0Uwu2Oi1y+Y4FMdGtFGOQJj0/OV49Tj0hJzqRqB91vVeR31
Dyw3FdxEwHNvxPBDCPZTCI0yI4Lfms2VI/sIVpl66nxsCEbU3BxNKMGv3CaD
bQhB7tLykpnardBrVU4Eq9mf1APUhpB89eQogu1xrfW8AwSbO1H+gxkEaVzZ
8ENqe39hhM9PBJP3bsdaJQQjsTzURhBc4qgcU9RndXF7VS76X5mTsUk9l+zL
n/yLgJ8ZXgFhBK+ND2zVc1k4J/xoGaMWzAtHvAUszFl2+q8cJDg/iWd/H8hC
UcBmq2c4wU8srv5KEQtbd75FR1NHlAxbJ4JZ2F1mTdNQV471dmr3s9D51fTZ
TP1S+qj9sISFk3Jd0QB1wp8rpvpIFhQxGXpeBMH6LGVDgpSFtbY4fjh1+pmg
KiN16oukqkPU/wBfABuM
                "]], LineBox[CompressedData["
1:eJwVzmtI02EYBfCpacL7lo6GOWHIZKzQrUSbl2k8j4bkBa0ZWeC03Ka0aXPT
xLvGIpqheQsjLZIwLSvNZoniZiJoGpZlWlGISKWi9mJYGRL178Ph8Pt0jliT
m5zpzOPxpFz+t0AYy14pCCbcaevtlzFIqZBYVGEED3t2yERyBi3zHmVOEQR/
607PXuI8H71V0HOQYGe/8Px3zobtb/T8QwR3aKunx/Yx6NbbtcMxBB19MeVB
+xlsvLibZo4laKJ/pTc5V9ZVql4nEpx+Yi7JC2RwVSgPrz9J8Lr7CbEoiIE9
wOrONxKUdIlz8xQMQt7unmwwETQ+fv9thvOjso56QT7B/qe1xvAQBrcnR328
iwgmDv05ywtlYM11lftaCBZOfci5EsYg2WZRyZsITnyvN3RGMFhUljfHObg/
oc5ZC1EM+PF5MstOioPPFtTJSQxahz2Ikk8RUr6Ag3Ng+MPl9V0UR1YW/fyP
MEjau9SeIaQ47rW25HSUwWW3dHGUhOJszq9zPSoG20bivHhKiuvetMbzOIOf
EWJeRSbFPWaF/WUqg4s2x5ziDMVOt7BWpZqBIEBtXzNQlN9QXmjnHOxzrSTN
RPHAGMRVpDEwbdIfkaUUo0XxM/JTDJZ7N5e36iiqx9PXqjUMimRNz22NFOfT
M6Y2Obu3BXdkN1HUbmhtOi0DaaNR97GFosFXXxypY6Axf54baKdYWJDvuprJ
4JN8arp4kGKD2CpK0DO4tcIvdxmi2JVlne3mrLl3TFozTHHivrVWYOD2Je+K
WkcpuoRUOc1xfrDg7ec/TtG3tGogOpvB6tc+z8AJiqlBzSnZnP8BgzkLLA==

                "]], 
               LineBox[{{3.601275510204082, 0.9819451036228445}, {
                3.6044205455572738`, 0.9820263706862344}, {
                3.6068988062055514`, 0.982090408429084}, {3.611855327502106, 
                0.9822184839147831}, {3.6130944578262447`, 
                0.9822505027862078}, {3.6143335881503837`, 
                0.9822825216576326}, {3.616811848798661, 
                0.9823465594004822}, {3.621768370095216, 
                0.9824746348861813}, {3.6316814126883257`, 
                0.9827307858575794}, {3.6713335830607647`, 
                0.9837553897431722}, {3.749078878861765, 
                0.9857643121152911}, {3.798724489795918, 0.987047144439171}}],
                LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAR0x7IgNpDkDmMP4hbpbvP63oHZsO
TA9A1LQJuuWt7z+InYVg3k4PQHz2JB8wru8/ZFLtJa5RD0AlOECEeq7vPxy8
vLBNVw9Ad7t2Tg+v7z+Kj1vGjGIPQBvC4+I4sO8/aDaZ8Qp5D0Biz70LjLLv
PyKEFEgHpg9A8OlxXTK37z/+OHwN16gPQJkrjcJ8t+8/2e3j0qarD0BCbagn
x7fvP5BXs11GsQ9AlPDe8Vu47z//KlJzhbwPQDf3S4aFue8/3NGPngPTD0B+
BCav2LvvP7iG92PT1Q9AJ0ZBFCO87z+UO18po9gPQNCHXHltvO8/S6UutELe
D0AiC5NDAr3vP7p4zcmB6Q9AxhEA2Cu+7z+WLTWPUewPQG9TGz12vu8/ceKc
VCHvD0AXlTaiwL7vPyhMbN/A9A9AaRhtbFW/7z8EAdSkkPcPQBJaiNGfv+8/
4LU7amD6D0C7m6M26r/vP7xqoy8w/Q9AZN2+mzTA7z+XHwv1//8PQA0f2gB/
wO8/aLS40Q==
                "]]},
              Annotation[#, "Charting`Private`Tag$238025#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT6anKRMjkZjPwRDGnDf
GVQ/k6pP1kQBaD8zn5icsxlkP4y4+l/7u2w/S83Xsp0ZdD8/aqg5tBhzP1dk
972SGYQ/Mob+TCGOfD/dL4dDjRmUPwtf1bl9vIc/oBVPhooZpD94y0Dwq1OV
P4EIsyeJGbQ/rYF2C0MfpD8qR5GIsnC0P2uAGt9LcaQ/0oVv6dvHtD8nf76y
VMOkPyQDLKsudrU/oXwGWmZnpT/G/aQu1NK2P5R3lqiJr6Y/DPOWNR+MuT97
bbZF0D+pP5jdekO1/r4/Sln2f11grj9BHFmk3lW/PwhYmlNmsq4/6lo3BQit
vz/FVj4nbwSvPx7seWOtLcA/P1SGzoCorz9vaTYlANzAP5kniw5SeLA/EmSv
qKU4wj+NIhtddcCxP1hZoa/w8cQ/dBg7+rtQtD/v21QKohrFP8b81IsId7Q/
hl4IZVNDxT8Y4W4dVZ20P7Njbxq2lMU/u6miQO7ptD8Obj2FezfGPwE7Cocg
g7U/xYLZWgZ9xz+QXdkThbW2P1wFjbW3pcc/4UFzpdHbtj/yh0AQac7HPzIm
DTceArc/II2nxcsfyD/W7kBat063P7cPWyB9SMg/KNPa6wN1tz9Okg57LnHI
P3q3dH1Qm7c/fJd1MJHCyD8egKig6ee3PxMaKYtC68g/cGRCMjYOuD+qnNzl
8xPJP8FI3MOCNLg/QB+QQKU8yT8SLXZVz1q4P9ehQ5tWZck/ZBEQ5xuBuD+Q
O0vYzW/JP3wL6on1irg/Z+ENlw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.09767106842737093}, {
                0.2033724813112215, 0.09964468829291433}, {
                0.20461432671651483`, 0.10081348396848454`}, {
                0.20585617212180818`, 0.10198227964405474`}, {
                0.20833986293239484`, 0.10431987099519513`}, {
                0.2133072445535682, 0.10899505369747593`}, {
                0.2232420077959149, 0.11834541910203755`}, {
                0.24311153428060836`, 0.1370461499111608}, {
                0.2443290196086536, 0.13819201845520337`}, {
                0.24554650493669883`, 0.13933788699924593`}, {
                0.24798147559278932`, 0.1416296240873311}, {
                0.2528514169049703, 0.14621309826350146`}, {
                0.2625912995293323, 0.15538004661584215`}, {
                0.28207106477805627`, 0.17371394332052353`}, {
                0.3210305952755042, 0.2103817367298863}, {0.3987244897959184, 
                0.2835054021608644}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T+SIV2ogE7SPxe0Ed4B
Ad8/x8AWRyHh1z9cjPtU5BbfP17HOGML+Nc/omTly8Ys3z/2zVp/9Q7YPywV
ubmLWN8/I9uet8k82D9CdmCVFbDfP3/1JihymNg/NpxXppQv4D82KjcJw0/Z
P2Fepl2o3uA/pZNXy2S+2j+EShuZmengPzyaeedO1do/pjaQ1Ir04D/SoJsD
OezaP+wOekttCuE/Aa7fOw0a2z92v005MjbhP1zIZ6y1dds/jCD1FLyN4T8U
/XeNBi3cP7biQ8zPPOI/gWaYT6ib3T/WSIHxjUfiP2pIZ3Anst0/9q6+FkxS
4j9SKjaRpsjdPzd7OWHIZ+I/Ju7T0qT13T+4Ey/2wJLiP8p1D1ahT94/2Hls
G3+d4j+0V952IGbeP/jfqUA9qOI/nDmtl5983j84rCSLub3iP279Stmdqd4/
uUQaILLo4j8ShYZcmgPfP9qqV0Vw8+I//WZVfRka3z/6EJVqLv7iP+ZIJJ6Y
MN8/Ot0PtaoT4z+3DMLfll3fP1pDTdpoHuM/oO6QABZ03z+wm99CwCjjP0RQ
rvy9id8/EgndDw==
                "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAtsqGI6Y94z/UHK/THK/fP9rbQm9h
SeM/mpN0xYDA3z/6QYCUH1TjP7roIHVt0N8/Ow773ptp4z/8knnURvDfP7ym
8HOUlOM/wHOVyfwX4D/cDC6ZUp/jP1CeayHzH+A//HJrvhCq4z/gyEF56Sfg
Pz0/5giNv+M/AR7uKNY34D++19udherjP0LIRoivV+A/vwjHx3ZA5D/FHPhG
YpfgP8JqnRtZ7OQ/ysVaxMcW4T/1Jj0PrW3nP9fhiBUe8uI/PuJCx4p45z/y
tyPUK/riP4adSH9og+c/DY6+kjkC4z8WFFTvI5nnP0E69A9VEuM/NgFrz5rE
5z+qkl8KjDLjP3jbmI+IG+g/fkM2//ly4z/Alp5HZiboP5gZ0b0He+M/CFKk
/0Mx6D+y72t8FYPjP5nIr2//Rug/6Juh+TCT4z+6tcZPdnLoP1H0DPRns+M/
/I/0D2TJ6D8lpePo1fPjP0RL+sdB1Og/P3t+p+P74z+MBgCAH9/oP1lRGWbx
A+Q/HX0L8Nr06D+O/U7jDBTkPz5qItBRIOk/+FW63UM05D+GJSiILyvpPxIs
VZxRPOQ/zuAtQA026T8tAvBaX0TkP15XObDIS+k/Ya4l2HpU5D9/RFCQP3fp
P8sGkdKxdOQ/yP9VSB2C6T/m3CuRv3zkPxC7WwD7jOk/ALPGT82E5D8XAkap
Jo/pP/Q1UydphuQ/NQASKQ==
                "]], 
               LineBox[{{0.8012755102040817, 0.6428781512605042}, {
                0.8024388112602567, 0.6433571575777527}, {0.8037652381656297, 
                0.6439033333623181}, {0.8064180919763757, 
                0.6449956849314488}, {0.8077445188817487, 
                0.6455418607160142}, {0.8090709457871217, 
                0.6460880365005794}, {0.8117237995978678, 
                0.6471803880697102}, {0.8170295072193599, 
                0.6493650912079717}, {0.8182677985372807, 
                0.649874975868292}, {0.8195060898552016, 
                0.6503848605286123}, {0.8219826724910432, 
                0.6514046298492531}, {0.8269358377627265, 
                0.6534441684905344}, {0.8368421683060933, 
                0.6575232457730972}, {0.8566548293928267, 
                0.6656814003382228}, {0.8962801515662935, 
                0.6819977094684737}, {0.9739717509693491, 
                0.7139883680462026}, {0.9987244897959183, 
                0.7241806722689075}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D951Nz0mTTnP+v3397V
MPI/c7hk3N7J6D+2Z4/CSjbyP3qFusTZzeg/gNc+pr878j9/UhCt1NHoPxa3
nW2pRvI/jOy7fcrZ6D9Cdlv8fFzyP6YgEx+26eg/mvTWGSSI8j/biMFhjQnp
P2Vkhv2YjfI/4VUXSogN6T8w1DXhDZPyP+gibTKDEek/xrOUqPed8j/1vBgD
eRnpP/FyUjfLs/I/DvFvpGQp6T9I8c1Uct/yP0FZHuc7Sek/E2F9OOfk8j9I
JnTPNk3pP97QLBxc6vI/TvPJtzFR6T90sIvjRfXyP1yNdYgnWek/n29JchkL
8z91wcwpE2npP2rf+FWOEPM/e44iEg5t6T80T6g5AxbzP4FbePoIcek/yi4H
Ae0g8z+O9SPL/njpP5WetuRhJvM/lcJ5s/l86T9gDmbI1ivzP5uPz5v0gOk/
cmcJu/kt8z8/fA2Pg4LpP6N6uno=
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z9kTu/954jpP8FddHM1
PPM/uvsbr8aK6T+MzSNXqkHzP2SfZul4jek/Iq2CHpRM8z+35vtd3ZLpP01s
QK1nYvM/XXUmR6ad6T+k6rvKDo7zP6mSexk4s+k/bpdPI2qT8z+Xda+03bXp
PzdE43vFmPM/hVjjT4O46T/KnQotfKPzP2EeS4bOvek/8VBZj+m48z8aqhrz
ZMjpPz639lPE4/M/i8G5zJHd6T/ZgzHdeTn0P2/w93/rB+o/Dh2n7+Tk9D80
TnTmnlzqP0BWg93j6fQ/w7V31xZf6j9yj1/L4u70P1Ede8iOYeo/1gEYp+D4
9D9t7IGqfmbqP57miF7cDPU/poqPbl5w6j8usGrN0zT1PxfHqvYdhOo/TUMu
q8KE9T/5P+EGnavqP358CpnBifU/h6fk9xSu6j+wteaGwI71PxUP6OiMsOo/
FCifYr6Y9T8x3u7KfLXqP9wMEBq6rPU/anz8jly/6j9s1vGIsdT1P9u4Fxcc
0+o/jGm1ZqAk9j++MU4nm/rqP+pArYgLKvY/2k1uj0j96j9HGKWqdi/2P/Zp
jvf1/+o/AseU7kw69j8vos7HUAXrP3kkdHb5T/Y/oBJPaAYQ6z+lmjzuLGH2
Pz2GGD2GGOs/Q9EHdQ==
                "]], 
               LineBox[{{1.4012755102040815`, 0.8472989195678271}, {
                1.4064308709161404`, 0.848269340407744}, {1.407753743734141, 
                0.8485183517617206}, {1.410399489370142, 
                0.8490163744696738}, {1.415690980642144, 
                0.8500124198855801}, {1.426273963186148, 
                0.8520045107173926}, {1.4686058933621644`, 
                0.8599728740446427}, {1.547629076117258, 
                0.8748478260926603}, {1.5987244897959185`, 
                0.8844657863145258}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T/j1OpJO1HsP/tq1Jsp
evs/mbIyRNDt7D9UNl2RLn/7Pw5uC4x37+w/rAHmhjOE+z+CKeTTHvHsP16Y
93E9jvs/a6CVY2307D/BxRpIUaL7Pz6O+IIK++w/hyBh9HjK+z/iab7BRAjt
PxPW7UzIGvw/LCFKP7ki7T9soXZCzR/8P6DcIodgJO0/xGz/N9Ik/D8VmPvO
BybtP3YDESPcLvw//g6tXlYp7T/ZMDT570L8P9D8D37zL+0/n4t6pRdr/D91
2NW8LT3tP/hWA5sccPw/6pOuBNU+7T9QIoyQIXX8P15Ph0x8QO0/Armdeyt/
/D9HxjjcykPtP2XmwFE/k/w/GbSb+2dK7T++sUlHRJj8P45vdEMPTO0/Fn3S
PEmd/D8CK02Ltk3tP8gT5CdTp/w/7KH+GgVR7T8rQQf+Zrv8P76PYTqiV+0/
sKqrJ9jA/D/nGPgmbVntPzQUUFFJxvw/D6KOEzhb7T8MAaNUk8f8P8mkW8mk
W+0/9MLDRQ==
                "]], LineBox[CompressedData["
1:eJwVkH0s1HEcx1HLWsPkqT9Y+EOtmgm7luitpTAPYY7l6TgP0QpxW1HWjC1M
mLCbp8pt1cSMTJyn04xVjnmORGic1WdcHdr53e/b9cd7773/er33chBnhCUb
GRgYOOnzv8ukez5Hpjh05L0+eTOOoAjxGq+f4xBW9VAgEBGuyVf3TZY4HEiK
JJ7xhOCnZwJ2NjgEC5p2/MSEqb1xScIvDn+t25xvJBIi47Mbp9QcXu733hEm
EeLd+tSdHAdN96wqIYWQtRAkzTmuQ+2lo6u5twk996pcS9N0cL0+P7ScS/Bt
crjVbsNDHJ1d8KqO4C41dRqx5VGZfiKmrp5gX3bwY9GBx1B+v3tFA0GbMys+
fI6H/RvjjZznhNbQ4rhIbx4rmjq/IBnBwlAt1KXyiC4bNtE0E1ZECh9/OY/w
ISvpFTlhTNh6KG6QR+GMPFPQS+gOqP2QNczj3abI/2wfofKCxLt+nIeFabPW
ckDvw+y05/Yaj8moy7GqIcLbgXK36mMMwZoUx/KPhPt2IsfVGAbfU90tS18I
4hCXiKUEBqVDTtfYgt5fgWHJfApDuK2Hom+R4LQlUyszGcTmfdP1S4SZTpVC
Xsjw6GBQG/Od4BKYJapqYeiYGPX7tkmwfXz1WXk7w8VPRWFKFcG4w3K0pIth
cNg/pn+LsGzz3jlfoef1fM5o+EkoXT/Q3Z1h2JRN1MRuEx5YK8+nLTCkN1a8
CNohJPo3JictM+xKQ5u91ASPNm9llIrBqGy63+6P/t+auWEEMRQXVY2aaAjm
Vuvuob8ZzAqEkzr95nw7UwP3GWryrL/SLgHuc09GtAwyr9zU6j3CP4HyUiM=

                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEAssjKELvjtP0sj5TUa
CABAn8ByN3n57T8iiYedEBIAQPAy1U/R++0/0FTMbP0lAECRF5qAgQDuPyzs
VQvXTQBA1OAj4uEJ7j+4VEy/ilAAQASQEqOECu4/Q71Ccz5TAEA0PwFkJwvu
P1qOL9ulWABAlJ3e5WwM7j+JMAmrdGMAQFNamen3Du4/5nS8ShJ5AEDT0w7x
DRTuP6D9IopNpABA0cb5/zke7j8TD/AIxPoAQM6szx2SMu4/0r2Kh0n9AECS
e13/KTPuP5JsJQbP/wBAVkrr4MEz7j8SyloD2gQBQN3nBqTxNO4/EoXF/e8O
AUDsIj4qUTfuPxD7mvIbIwFACpmsNhA87j8M50Xcc0sBQEWFiU+ORe4/zJXg
WvlNAUAJVBcxJkbuP4xEe9l+UAFAzSKlEr5G7j8LorDWiVUBQFTAwNXtR+4/
Cl0b0Z9fAUBj+/dbTUruPwjT8MXLcwFAgHFmaAxP7j/IgYtEUXYBQERA9Emk
T+4/iDAmw9Z4AUAID4IrPFDuPweOW8DhfQFAj6yd7mtR7j8GSca694cBQJ7n
1HTLU+4/xvdgOX2KAUBitmJWY1TuP4am+7cCjQFAJoXwN/tU7j8FBDG1DZIB
QK0iDPsqVu4/xLLLM5OUAUBw8ZncwlbuP7mzhN38lgFAImq2MVRX7j9ex+gu

                "]], LineBox[CompressedData["
1:eJwVx2tIk1EcgPH3PS8JKTpbpusmyDSMVsmyBHOef2mkbKYMxebywnIGSuWW
MobXbpCSTivXCDGHrH1Yq0zS0UpdrZnNhiEyNXLS/BApB0FLpNBOHx4efnGq
q3I1YhhGSPv/uqZnBSe6WdC1Mmu55wmeS8vMCvSwUDGDo19QP3+9vPDIzEKI
p26OryC4aFDC51tZOGNeVc1Q99sDNcxLFtyFwWsXlQSXdAtTv42x4HK/69KX
EOzQ29zGVRbe9FyftZQTXJXsnN0uRdAv3yrbrCZ4dHL6qSMHwY4hS2GphuBd
l1eaLuUh0OyVnRulHrEkHPhQgEC8aDp5Q0vwzpgObXMZgoFacXRIDcHOjfKw
9VoEgya1N1xHcNhIhGSxF4Fz3nt8fwPBZcqDkff7EOzL0IoaqV+tZwRPPUFQ
bxUIA9SlSfqWxzYEkmp1pLmR4AFzcLpoEMEwu/Uzvplg5S3HlS9eBK54ca/o
JsG2bFXv8G8EnkpTaFoLwcmiuHS8gUDwPaXOSD0csfB15A+CKoV/aYV6cqo4
xsVwEJkV/dnSSvBasaL9fSgHyoQHBt5dghtAIMoM58DefYyppA4R+sfdPA6Y
qKlqN/XuH/nbPFEcWBBfrm8jOF2bV/8xloOVgCEq2E7wWD5vT3YcB6cLj96W
GAjOS/ENjQs56PL5fj2kVv2Vrn5K5CD1bbhf1kHw0nxop/QQB23J9rNW6hrX
+JGJwxwEbDIH20nwZt+dCVkSB2LhcuIFanlOrM5IrbmXa6ig/gdwfv81
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0DR9uLJgZLuP6wQQ+HP
PANADpHnv3uU7j/Qmj5Y0kYDQKJL40RPl+4/WX399VJJA0BHOiImBJjuP+Jf
vJPTSwNA7ShhB7mY7j/0JDrP1FADQDcG38kimu4/Ga81RtdaA0DMwNpO9pzu
P2LDLDTcbgNA9jXSWJ2i7j/16xoQ5pYDQEkgwWzrre4/lJ3nx5yZA0Cpi5qU
r67uPzNPtH9TnANACfdzvHOv7j9xsk3vwKEDQMrNJgz8sO4/7XiAzpusA0BK
e4yrDLTuP+UF5oxRwgNAS9ZX6i267j/VH7EJve0DQEyM7mdwxu4/tVNHA5RE
BEBP+Btj9d7uP4hLuIUcRwRAlInnfqzf7j9cQykIpUkEQNkas5pj4O4/AjML
DbZOBEBiPUrS0eHuP04SzxbYWARAdIJ4Qa7k7j/o0FYqHG0EQJoM1R9n6u4/
Gk5mUaSVBEDkII7c2PXuP+1F19MsmARAKbJZ+I/27j/APUhWtZoEQG1DJRRH
9+4/Zi0qW8afBED3ZbxLtfjuP7MM7mToqQRACavqupH77j+GBF/ncKwEQE48
ttZI/O4/WvzPafmuBECTzYHy//zuPwDssW4KtARAHPAYKm7+7j9My3V4LL4E
QC81R5lKAe8/H8Pm+rTABEBzxhK1AQLvP/K6V309wwRAuFfe0LgC7z/Gssj/
xcUEQP3oqexvA+8/mao5gk7IBEBBenUIJwTvP+zmtxAwygRAxQaBAK8E7z/Q
nRGL
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAvr12z6QXvP7mBbg75
1ARAaBVdqPUG7z+Med+QgdcEQJXL5LpvB+8/MmnBlZLcBEDxN/TfYwjvP39I
hZ+05gRAqBATKkwK7z/SXmhcMOkEQIG6KNXDCu8/JHVLGazrBEBbZD6AOwvv
P8qhEZOj8ARADbhp1ioM7z8U+52GkvoEQHNfwIIJDu8/qK22bXAOBUA9rm3b
xhHvP9AS6DssNgVA0kvIjEEZ7z8h3UrYo4UFQP2Gfe82KO8/isI7r1WIBUBT
2aTJuCjvP/KnLIYHiwVAqSvMozop7z/Ccg40a5AFQFTQGlg+Ku8/ZAjSjzKb
BUCsGbjARSzvP6gzWUfBsAVAW6zykVQw7z8uime23tsFQLrRZzRyOO8/lm9Y
jZDeBUAQJI8O9DjvP/9USWRC4QVAZna26HU57z/QHysSpuYFQBIbBZ15Ou8/
cbXubW3xBUBpZKIFgTzvP7TgdSX8BgZAGPfc1o9A7z86N4SUGTIGQHccUnmt
SO8/1mIZNp00BkAQiMWgJknvP3OOrtcgNwZAqfM4yJ9J7z+s5dgaKDwGQNvK
HxeSSu8/HpQtoTZGBkA/ee20dkzvP7q/wkK6SAZA1+Rg3O9M7z9X61fkPUsG
QHBQ1ANpTe8/kEKCJ0VQBkCiJ7tSW07vPwLx1q1TWgZABtaI8D9Q7z+eHGxP
11wGQJ9B/Be5UO8/O0gB8VpfBkA4rW8/MlHvP9hzlpLeYQZA0RjjZqtR7z+F
gFGqyWMGQCgPx9cHUu8/azcEPA==
                "]], LineBox[CompressedData["
1:eJwV0X0s1HEcB/Dz0Pe7Hp0dKrWznsxdjYlWJr6fS5s1tMYJnXTzUGfFHc7T
FEWoxVJhqxW1UvwYbcemrFuaOrpkXMg6Rmu4NN90eTxnffvjs/de/7y39z67
4pXhSbY8Hs+D3f8MDs3bbZeM4MKL/IaucEomw66+VqUi4ItupAdHUFKY6xz7
V4XAOCZB15nd6jhrdgaChkrL/bfM0atfoCAHwTGestNPSomeE+nKCxGohyP5
ByIpUQxpFY7FCKDc4ZmC2d5WuqGqFMHmoJ7DdcyBMflhD8sQPG8+ek54mpKX
2GDgqhEMF+9p5kdRUpl4eVzHIfD3nQuZj6YkVti3bGNAYHenrFQbS8mW7elt
HYOsb0ffQd5ZSjoFzmmZXxFsq3MckzC7r5dNT48i8HxV7fuemZonh/qmEcRM
PJ7Qx7F9PWuaR2sIWrzb/EfklNSrPVP9xBhkA6PUnEjJ/Mfy76prGFoFXtGi
FEqMGwcVq0UY5NxW7jzzu9CdtLQEwyYJb/Upc8VnzlJzC0NSan+tMJUS8YDO
qbcKg0tPxpRASUnciE2wiMOQk9+etaai5Ljrid7WJgz7nJ90+6dRsl9WEQEt
GPobb7rmMi8ZhfKoVgzikTNaM/Pdcf/cYi2Gbz7WdaZ0Sj5MZTZODGAIMEmq
DGpKmjzeeKcMYjAViKf4mZTcS7ZvXxrGUOUi8DvJLJ+52+UwimE26Iexm3ll
tmU0YApDbU3JXm0WJeNeiwk9Jgwhh5RZFmadKvCn9BeGJX1U95Fs9o8/nxYu
zmE4texxScOc5+N0ZdGMwXrbUfubOV4tsytawNDgvuLgmUOJ14LJ4YEFg41U
r6lndnOdCUqwYkiI0nQYmP8BODozVA==
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/DbjfX9njykzEY1D6ddtnRaKtp8P0qmwgnF1uTpEF2hpPLD
zfUTjjKVh02N9EgZonU1W5tcndaEllXzMK2sle27k3MrUh9/fPbea+9/3h/P
1JyYdKlEIvHBW8npb+v6bkgJiN418m0XOOsKiuqMJQQ0zkNLBegGoS5gSkag
P7H/bh1a/dd7z4IjgZz5duso+kDwCVOpMwEja24xo/21j6PsXQi4V13b71TI
2bIk5KjcjcBrz6KmSHSjzbH8GDkBD1UkM630aa4BI5sIpLimR82g1S+HLarN
BFqnihJtBM6Uur3nIv0IyHMfCYA2/VMUhu8ioKi1MxjQ1j+/tMERBJTvB5Vt
RZwdMVdW+eYTCIkP89KXcLZ28kmrdIBAahKzjdBxdmV1cfHTV/hPrXuLBi3b
HZqgGSTgNWANuoyWNo7ajw0R+KLoyh1Czx3i59s+EUib8xiPvsjZsFGhiuYE
0sukPYdFzqo7mhZvulHIfGhMTrrEGRlPHYvZQME0cWtRixZlvt2rPCgonErq
W9BCpiEjz4fC9/wdb6fR2Z4fRkKVFLKC7+9Ul3MWXufw4Oc+CtkjFQ5ZFZzZ
FpfGBeZROGk92Hdaz1mvefb3izMUNioF31q0OiOhOayAwrvj7Y2d6AHV1h+x
AgX/z+TsLFr0mtCeKqNg6TNuyajibHtDuI+lnMI9y3yTiP5q1/tG0FOI95PL
bqNDLXqXyhoKhmbdzBR6PmvhueNV3PexO24ZfWcyJbn+OgW3NdP966s5e9Yj
TizVU9AJbR2B6P/EZRF+
                "]], 
               LineBox[{{3.201275510204082, 0.9859123649459783}, {
                3.2049527235388684`, 0.9859988876126792}, {3.209886242298752, 
                0.9861149704070294}, {3.21975327981852, 0.9863471359957299}, {
                3.2209866595084913`, 0.9863761566943174}, {
                3.2222200391984623`, 0.986405177392905}, {3.2246867985784045`,
                 0.98646321879008}, {3.2296203173382887`, 
                0.9865793015844303}, {3.2394873548580567`, 
                0.9868114671731307}, {3.2592214298975932`, 
                0.9872757983505316}, {3.3447619504179835`, 
                0.9892885164804232}, {3.398724489795918, 
                0.9905582232893156}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDCfb7nKqb39sLehXpNPHxOGhf3qrS
dfy9/YKD/NxWgjwOjZ+FFp8G8g0s1778KMzjcF24QJH3xHt7P40XyxIleRya
QrTkJgD5XWxxio4qPA43r84Tn3byvT3LYU8xBiseh/Yb7VyLTr+3/2atyFCX
yuPw+G7kh53n39u3bt53zzSDx8Hy37a830C+iHbM3rdZPA79ciJvbS68tzeW
ml4VW8DjYBV/7uV+IL/gB89Xm2oeh0kPnB4fvfje/uWWHy9/T+BxcHisfe3i
5ff2FTrTTmyezOMwlbkzRPjKe3uOJcbLs6fxOLxWfnYpBMhXm5yXcns2j8P0
lAXnrwP5SYVP7u1axuPw7qnIybtX39vf0b1wuXIPj8OcF393v7z+3n7+a8Fa
5v08DpNFGR+q3QCqXxms1nuQx6HLiYUtBchXS596XuwI0P/57NoLgfyXKtcr
FhzjcaicwxVwD8hf80hCSeskj0PBSd5S6Zvv7d882y5gcIrH4ch2YRkTIB8A
ChS5MA==
                "]], LineBox[CompressedData["
1:eJwVx2lI02EcwPFp4sX/eXSzG6+WYOIVFksKfX5W6JYyWEaepdOWmuVVgWiG
eFW6TpJJL+yyLAPbplg0slilWFJpmzGvPLY8lj2IGJpXTy++fPlsS8s9rLDl
8XhBrP9v1o5ezvrCgaWcVtwyUVKikuf1GzlwmZd7jDDbuVn0M/0cOAgV+z36
KeE7/8pYb+FgvjhbqWI2dAby6yc4yBfMeLYx11XmvvKd5mDmSY7GwOxpM8ft
oxyYjfl9/AFKAhYWNfJFDnqDC72VzJE/HZabEQL1eEVr6SAlTg2SR6GuCPyL
7KPuMnfLa6R6AYJG18um18yxQ/i+cROC+rCa1b/MqYYNkcvbEFxV3RSfH6Kk
WL/9hkSE4FR0/WDWMCXqeuJjPo7Ap+WFXewIJXNFcw5yOYLqjuSVPGZRXKN1
KB3BrMnmzzVmnYtLy/dMBO28mImPzB2lwxGfChDES0e69o9SMpBWkqKtQqCc
crweMkaJva/uTmkzgnmvxC0CMyWSdbkXV9QIknat8XcyK38I04paEOgjG5yl
zPy6ar9zLxFcP/N76Qqzu1Piyww9Aj9d2bCNhZIQ64JR2ofg2NFnD2eZjz0X
8T1WEXQolwN7JihpS1zAX3kYop1PameZsf0rrnwdhp5LX0SCSUreJoc5Tjli
GCx7QGKZhc4H11rdMMwVimVG5p8nZDMxfhi8FbfPmaYoCXd1s675Y3g8trKw
yKzSGSa1QRgCUjNKtk5TIhbEmzfvxrAnaW9VEnPTm+MD5nAMUtmIaojZNtvb
pIrA8O2zxH2VOWnjWN+hgxgSYlrueVop4c4oetUSDIqoqqcpzDlbT3ddOIKh
OCxAN8rc8SGwMzgOg42ultj+osQrn74fS8BwKXTtnZC50F2jr03GwLVlig8w
f+0seCtOwXBrV293OvOOs7vbl+QYNmv2ySqYK0tlTV3pGMYHnPAd5n+GzWmF

                "]], 
               LineBox[{{3.8012755102040816`, 0.9976470588235294}, {
                3.8070691712239952`, 0.9976470588235294}, {
                3.8123410159841984`, 0.9976470588235294}, {
                3.8228847055046042`, 0.9976470588235294}, {
                3.8334283950250096`, 0.9976470588235294}, {3.872782814308162, 
                0.9976470588235294}, {3.912137233591315, 
                0.9976470588235294}, {3.956068575979331, 
                0.9976470588235294}, {3.999999918367347, 
                0.9976470588235294}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$238025#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 3.999999918367347}, {0., 0.9976470588235294}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4DE2LnsGtgPgRDGnDf
GVQ/iaypKSkgPj8zn5icsxlkPwEP5nrnH04/S83Xsp0ZdD89QISjxh9eP1dk
972SGYQ/3FjTN7Yfbj/dL4dDjRmUPyvl+gGuH34/oBVPhooZpD9Sqw7nqR+O
P4EIsyeJGbQ/ZY6Y2acfnj8qR5GIsnC0PwI9wxZJop4/0oVv6dvHtD+d6+1T
6iSfPyQDLKsudrU/a6QhZxYVoD/G/aQu1NK2P6MBd+FYGqE/DPOWNR+MuT8U
vCHW3SSjP5jdekO1/r4/9zB3v+c5pz9BHFmk3lW/P0WIDF44e6c/6lo3BQit
vz+U36H8iLynPx7seWOtLcA/MI7MOSo/qD9vaTYlANzAP2jrIbRsRKk/EmSv
qKU4wj/Zpcyo8U6rP1hZoa/w8cQ/vBoikvtjrz/v21QKohrFP3PepiT4oK8/
hl4IZVNDxT8qoiu39N2vP7Njbxq2lMU/zJQa7vYrsD8Obj2FezfGPzocJBPw
pbA/pfDw3yxgxj8VfmZcbsSwPzxzpDreiMY/8d+opezisD9qeAvwQNrGP6ij
LTjpH7E/xYLZWgZ9xz8WKzdd4pmxP1wFjbW3pcc/8ox5pmC4sT/yh0AQac7H
P83uu+/e1rE/II2nxcsfyD+EskCC2xOyP7cPWyB9SMg/YBSDy1kysj9Okg57
LnHIPzt2xRTYULI/fJd1MJHCyD/zOUqn1I2yPxMaKYtC68g/zpuM8FKssj+q
nNzl8xPJP6r9zjnRyrI/QB+QQKU8yT+FXxGDT+myP9ehQ5tWZck/YMFTzM0H
sz+QO0vYzW/JP8RwBX+lD7M/UWQtQQ==
                "]], 
               
               Line[{{0.20127551020408163`, 0.07595712703686124}, {
                0.2033724813112215, 0.07763687133457016}, {
                0.20461432671651483`, 0.07863163121994726}, {
                0.20585617212180818`, 0.07962639110532437}, {
                0.20833986293239484`, 0.08161591087607854}, {
                0.2133072445535682, 0.08559495041758691}, {0.2232420077959149,
                 0.09355302950060365}, {0.24311153428060836`, 
                0.10946918766663716`}, {0.2443290196086536, 
                0.11044443431184137`}, {0.24554650493669883`, 
                0.11141968095704555`}, {0.24798147559278932`, 
                0.11337017424745396`}, {0.2528514169049703, 
                0.11727116082827077`}, {0.2625912995293323, 
                0.1250731339899044}, {0.28207106477805627`, 
                0.14067708031317167`}, {0.3210305952755042, 
                0.17188497295970617`}, {0.3987244897959184, 
                0.2341203923429837}}], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T+P9+pRBEDOPxe0Ed4B
Ad8/aIzbf3UT1D9cjPtU5BbfP90xJhjRJ9Q/omTly8Ys3z9U13CwLDzUPywV
ubmLWN8/QCIG4eNk1D9CdmCVFbDfPxi4MEJSttQ/NpxXppQv4D/I44UEL1nV
P2Fepl2o3uA/Kjswieie1j+EShuZmengP6HgeiFEs9Y/pjaQ1Ir04D8WhsW5
n8fWP+wOekttCuE/BNFa6lbw1j92v005MjbhP9pmhUvFQdc/jCD1FLyN4T+M
ktoNouTXP7biQ8zPPOI/7OmEklsq2T/WSIHxjUfiPxCWPh9YPtk/9q6+FkxS
4j80QvirVFLZPzd7OWHIZ+I/fpprxU162T+4Ey/2wJLiPw5LUvg/ytk/2Hls
G3+d4j8y9wuFPN7ZP/jfqUA9qOI/VqPFETny2T84rCSLub3iP537OCsyGto/
uUQaILLo4j8urB9eJGraP9qqV0Vw8+I/VFjZ6iB+2j/6EJVqLv7iP3cEk3cd
kto/Ot0PtaoT4z++XAaRFrraP1pDTdpoHuM/4gjAHRPO2j+wm99CwCjjP7ju
/4ZQ4do/T8fZhA==
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z/BOzKN5wDbP9rbQm9h
SeM/bvCJwYsO2z/6QYCUH1TjPwX8fZkJG9s/Ow773ptp4z8yE2ZJBTTbP7ym
8HOUlOM/jUE2qfxl2z/cDC6ZUp/jPyNNKoF6cts//HJrvhCq4z+6WB5Z+H7b
Pz0/5giNv+M/528GCfSX2z++19udherjP0Ke1mjryds/vwjHx3ZA5D/2+nYo
2i3cP8JqnRtZ7OQ/XrS3p7f13D+z6WtrXvbkP+JTZpNeAd0/pGg6u2MA5T9l
8xR/BQ3dP4Vm11puFOU/ajJyVlMk3T9IYhGagzzlP3ewLAXvUt0/z1mFGK6M
5T+RrKFiJrDdP9xIbRUDLeY/xKSLHZVq3j/1Jj0PrW3nPyiVX5Ny398/FwJG
qSaP6T/LYfxD3CzhP3vOmQU=
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9P6nwZ4DjhPzb/YLZT
ruw/Q/rLrU7z4j9MTcCCRbjsP7ChGuf1+OI/Y5sfTzfC7D8fSWkgnf7iP5A3
3uca1uw/+5cGk+sJ4z/pb1sZ4v3sP7I1QXiIIOM/nOBVfHBN7T8icbZCwk3j
PwHCSkKN7O0/Aeig1zWo4z8YEKoOf/btP2+P7xDdreM/Ll4J23AA7j/dNj5K
hLPjP1r6x3NUFO4/uIXbvNK+4z+0MkWlGzzuP3AjFqJv1eM/ZqM/CKqL7j/g
XotsqQLkP8yENM7GKu8/v9V1AR1d5D86D8sCkTXvP3EkbkA/Y+Q/qJlhN1tA
7z8ic2Z/YWnkP4OujqDvVe8/hRBX/aV15D862OhyGIHvP0tLOPkujuQ/qGJ/
p+KL7z/9mTA4UZTkPxbtFdyslu8/rugod3Oa5D/xAUNFQazvPxGGGfW3puQ/
qCudF2rX7z/XwPrwQL/kPxa2M0w04u8/iQ/zL2PF5D+EQMqA/uzvPzpe626F
y+Q/fWisD4317z80/zi2YtDkPx11z2U=
                "]], 
               
               Line[{{1.0012755102040816`, 0.651624215577704}, {
                1.0029484390136711`, 0.65222940946231}, {1.0055826833813366`, 
                0.6531823660811037}, {1.0068998055651694`, 
                0.6536588443905006}, {1.008216927749002, 
                0.6541353226998974}, {1.0108511721166678`, 
                0.6550882793186912}, {1.0161196608519991`, 
                0.6569941925562788}, {1.017436783035832, 
                0.6574706708656757}, {1.0187539052196648`, 
                0.6579471491750726}, {1.0213881495873305`, 
                0.6589001057938664}, {1.0266566383226616`, 
                0.6608060190314539}, {1.0371936157933241`, 
                0.664617845506629}, {1.0582675707346494`, 
                0.6722414984569791}, {1.1369227129030104`, 
                0.7006955550553526}, {1.1987244897959184`, 
                0.7230527870062755}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9LILiD8SrnPw4dp+/k
5PQ/olJG2wRs6D9AVoPd4+n0PxraKjrDb+g/co9fy+Lu9D+SYQ+ZgXPoP9YB
GKfg+PQ/gnDYVv566D+e5ohe3Az1P2OOatL3ieg/LrBqzdM09T8kyo7J6qfo
P01DLqvChPU/pkHXt9Dj6D9+fAqZwYn1Px7JuxaP5+g/sLXmhsCO9T+WUKB1
TevoPxQon2K+mPU/hl9pM8ry6D/cDBAauqz1P2d9+67DAek/bNbxiLHU9T8o
uR+mth/pP4xptWagJPY/qjBolJxb6T/qQK2ICyr2P0mJfAisX+k/RxilqnYv
9j/o4ZB8u2PpPwLHlO5MOvY/JZO5ZNpr6T9gnowQuD/2P8Trzdjpb+k/vnWE
MiNF9j9jROJM+XPpP3kkdHb5T/Y/ofUKNRh86T/W+2uYZFX2Pz9OH6kngOk/
NNNjus9a9j/epjMdN4TpP5KqW9w6YPY/ff9HkUaI6T+lmjzuLGH2P+NzqPb7
iOk/WpvQ+Q==
                "]], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAJzKQ3p9r9j/k511cYo7pP6swQ0J8
cPY/NDQwEMSP6T9m3zKGUnv2P7XPNp3Ykuk/xLYqqL2A9j92HbrjYpTpPyKO
IsoohvY/N2s9Ku2V6T/dPBIO/5D2P7gGRLcBmek/VJrxlaum9j+7PVHRKp/p
P0FVsKUE0vY/wKtrBX2r6T+eLKjHb9f2P4D57ksHrek//AOg6drc9j9BR3KS
ka7pP7iyjy2x5/Y/w+J4H6ax6T8uEG+1Xf32P8UZhjnPt+k/HMstxbYo9z/L
h6BtIcTpP/ZAq+Rof/c/1WPV1cXc6T+8pOubd4T3P8aKpdc13uk/gggsU4aJ
9z+4sXXZpd/pPw7QrMGjk/c/m/8V3YXi6T8mX66e3qf3P2GbVuRF6Ok/Vn2x
WFTQ9z/t0tfyxfPpP7W5t8w/Ifg/BULaD8YK6j90MsS0FsP4PzQg30nGOOo/
2c1vIWCU+T8e7YwDQ3TqP77Zwfo=
                "]], 
               
               Line[{{1.6012755102040817`, 0.8270546590729315}, {
                1.717324837408056, 0.8435474575127729}, {1.795752517984577, 
                0.8546935103078857}, {1.7987244897959185`, 
                0.8551158835627275}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D9YWNBNFGDrPyCO++Ta
If4/5r2o94i/6z/6edViBCz+P/F/02hswus/rVGJXldA/j8IBClLM8jrPxMB
8VX9aP4/NwzUD8HT6z/fX8BESbr+P5McKpnc6us/zFWtA16//j+Zfb9RTuzr
P7hLmsJyxP4/nt5UCsDt6z+SN3RAnM7+P6qgf3uj8Os/RQ8oPO/i/j/BJNVd
avbrP6u+jzOVC/8/7yyAIvgB7D93HV8i4Vz/P0w91qsTGew/YlAwVtxh/z9i
UsIhfhrsP06DAYrXZv8/eWeul+gb7D8m6aPxzXD/P6eRhoO9Huw/1LTowLqE
/z8B5jZbZyTsPzBMcl+UrP8/to6XCrsv7D8cf0OTj7H/P82jg4AlMew/B7IU
x4q2/z/juG/2jzLsP94Xty6BwP8/EONH4mQ17D+M4/v9bdT/P2s3+LkOO+w/
eBbNMWnZ/z+CTOQveTzsP2NJnmVk3v8/mGHQpeM97D86r0DNWuj/P8WLqJG4
QOw/JuIRAVbt/z/coJQHI0LsPxEV4zRR8v8/87WAfY1D7D/8R7RoTPf/PwnL
bPP3ROw/PzTWh8b6/z+SXf/09EXsP2uA8AE=
                "]], 
               Line[CompressedData["
1:eJwVymtI02EYxuH3XWbzlDItKzFSWUEknkoIwvchdeLmmJrzMJOGK2uwDJnI
TGdmubnp1lCnadoJE6EvpdhBthykEqmpBXYUJnj40ANKpJJz1L8PNz8uuKNK
r+Ve4hFChNz+d3E5zNHDIyBQxxR7MpBJYpZPHeITkMVPLEVmInM5pmc6/QkY
ymyDjzgn579Q7wsi4OxR1AvFyKJNxt4QAYHjfmsRsRJks3lTGq+QgHsEzBIZ
shMoD/gsJSA9vFTWVIDsVV7WqDmbwKzLqQovRJbqPKtNOUcgV9Wp7OessMZ9
f1JIoHBArBgrQmaK93taqSKgSnwuJeeRrVQ6xIJqAjpR3UmdEtlDb7RZ2keg
r/wA74oaWWjwOn9sm4DnTVZvRg2yj06zMdNLQLw5HTjNuVUj9J35S6ArVlab
W4tM8F6x65sPheSenOISPefGce/aXgoV1fkHtTeQhXi6f0XEUFhJUtrv30IW
uJr+QyuhMDegtWw0I5uyuxV/pBSOuH/vXG9B1pJW87Uum0J5eJWGWJAFPH42
b5JTCDToJAFWZP4lEXMPLlAQqfR+UTZk/E/r45NaCo5IY2NWO7J3N5vTcqoo
+Mv5G3Ocm+KPvp3XUShqMV0ssCPbYy12LeopbG43p5Z2IJs4s5lyuZ5CemLQ
0Cpnw0+bExsotKut0Vc7kflmToxsGSkkfLFR3V3uv6U8rTdTqA8WVHg5G/o9
L3kWCh9Ebe6GLmQieUdy0x0KkXVh2fxuZLt9EoaDWilohu2jFs5jg5NJbe0U
RnB/XOg9ZK+Hbi/sdFA4JnQttHL+B+CGCOg=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUCoMORDmZ3sP9o8REjf
ngFArmwAXhyf7D+vuuzgmqEBQJcuDhKqoOw/WrY9EhKnAUBpsil6xaPsP7Gt
33QAsgFADrpgSvyp7D9enCM63ccBQFjJzupptuw/uHmrxJbzAUDs56orRc/s
P2s0u9kJSwJAEyVjrfsA7T/A0NWsuE0CQA2bxx6CAu0/FW3wf2dQAkAHESyQ
CATtP7+lJSbFVQJA+/z0chUH7T8TF5BygGACQOTUhjgvDe0/u/lkC/d1AkC0
hKrDYhntPwu/Dj3koAJAVuTx2ckx7T9gWykQk6MCQFBaVktQM+0/tfdD40Gm
AkBK0Lq81jTtP18weYmfqwJAPryDn+M37T+zoePVWrYCQCaUFWX9Pe0/W4S4
btHLAkD3QznwMErtP6tJYqC+9gJAmKOABphi7T80LCE+P/kCQMPyMTMEZO0/
vg7g27/7AkDuQeNfcGXtP9DTXRfBAANAROBFuUho7T/0XVmOwwoDQO8cC2z5
be0/fUAYLEQNA0AabLyYZW/tPwYj18nEDwNARbttxdFw7T8Z6FQFxhQDQJtZ
0B6qc+0/PnJQfMgeA0BHlpXRWnntP8dUDxpJIQNAcuVG/sZ67T9QN863ySMD
QJ00+CozfO0/YvxL88ooA0Dy0lqEC3/tP+veCpFLKwNAHSIMsXeA7T90wcku
zC0DQEhxvd3jge0//qOIzEwwA0BzwG4KUIPtP1JNHneWMANA4TUT63mD7T+r
lgDF
                "]], 
               
               Line[{{2.4012755102040817`, 0.922579496915045}, {
                2.4046933744994785`, 0.9228444476356185}, {2.409580888186021, 
                0.923223324665583}, {2.4108027666076564`, 
                0.9233180439230741}, {2.412024645029292, 
                0.9234127631805652}, {2.414468401872563, 
                0.9236022016955475}, {2.419355915559106, 0.923981078725512}, {
                2.429130942932191, 0.9247388327854411}, {2.4486809976783612`, 
                0.9262543409052993}, {2.450006067043157, 
                0.9263570594607098}, {2.4513311364079526`, 
                0.9264597780161203}, {2.453981275137544, 
                0.9266652151269413}, {2.459281552596727, 
                0.9270760893485834}, {2.4698821075150925`, 
                0.9278978377918676}, {2.491083217351824, 
                0.9295413346784359}, {2.5334854370252864`, 
                0.9328283284515726}, {2.5987244897959183`, 
                0.9378856193640246}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECBqu5rxwTuPyHdStij
hQVAm79Sokg97j+KwjuvVYgFQC9Or4kePu4/8qcshgeLBUDC3Atx9D7uP8Jy
DjRrkAVA6fnEP6BA7j9kCNKPMpsFQDc0N933Q+4/qDNZR8GwBUDTqBsYp0ru
Py6KZ7be2wVACpLkjQVY7j+Wb1iNkN4FQJ4gQXXbWO4//1RJZELhBUAxr51c
sVnuP9AfKxKm5gVAWMxWK11b7j9xte5tbfEFQKYGyci0Xu4/tOB1JfwGBkBC
e60DZGXuPzo3hJQZMgZAeWR2ecJy7j/WYhk2nTQGQD5SzgyKc+4/c46u1yA3
BkAEQCagUXTuP6zl2BooPAZAjxvWxuB17j8elC2hNkYGQKTSNRT/eO4/ur/C
QrpIBkBpwI2nxnnuP1frV+Q9SwZAL67lOo567j+QQoInRVAGQLqJlWEdfO4/
AvHWrVNaBkDPQPWuO3/uP54cbE/XXAZAlC5NQgOA7j87SAHxWl8GQFocpdXK
gO4/2HOWkt5hBkAfCv1okoHuP4WAUarJYwZAoMTZryqC7j9qv75e
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkAhZe+5YYPuP+ZNgLpw
bgZATm/OKjmE7j+CeRVc9HAGQDBmevSchO4/H6Wq/XdzBkATXSa+AIXuP1j8
1EB/eAZA2Ep+UciF7j/LqinHjYIGQGMmLnhXh+4/aNa+aBGFBkBGHdpBu4fu
PwQCVAqVhwZAKRSGCx+I7j8+WX5NnIwGQO4B3p7miO4/sAfT06qWBkB53Y3F
dYruP5RkfODHqgZAjpTtEpSN7j9cHs/5AdMGQLkCra3Qk+4/DhlytbvVBkDV
iqTaPJTuP8ETFXF12AZA8RKcB6mU7j8mCVvo6N0GQCgji2GBle4/7/Pm1s/o
BkCWQ2kVMpfuP4LJ/rOd/gZAdIQlfZOa7j+odC5uOSoHQC4GnkxWoe4/9cqN
4nCBB0CjCY/r267uP9wL1Wj8gwdAWEGE7kCv7j/CTBzvh4YHQAx5efGlr+4/
kM6q+56LB0B26GP3b7DuPyrSxxTNlQdASMc4AwSy7j9e2QFHKaoHQO2E4hos
te4/xud1q+HSB0A3ADZKfLvuPx8a60Nj/QdAMfLkWxPC7j+t7cXN
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCECxGUtHBcPuP2TD0PVP
KQhA996kSAXL7j8wgkN3TS4IQBuCHF4NzO4/yP8oekg4CEBkyAuJHc7uP/f6
838+TAhA9VTq3j3S7j9W8YmLKnQIQBZup4p+2u4/E961ogLECEBZoCHi/+ru
P44MfX23xghAN97sG4/r7j8KO0RYbMkIQBUcuFUe7O4/ApjSDdbOCEDRl07J
PO3uP/JR73ip2QhASo97sHnv7j/QxShPUO8IQDp+1X7z8+4/jK2b+50aCUAb
XIkb5/zuPwjcYtZSHQlA+ZlUVXb97j+ECiqxByAJQNfXH48F/u4/e2e4ZnEl
CUCTU7YCJP/uP2oh1dFEMAlAC0vj6WAB7z9IlQ6o60UJQPs5PbjaBe8/BX2B
VDlxCUDcF/FUzg7vP7Tx7Pm/cwlAhupjAVQP7z9kZlifRnYJQDC91q3ZD+8/
xE8v6lN7CUCEYrwG5RDvP4Qi3X9uhQlALK2HuPsS7z80l0gl9YcJQNZ/+mSB
E+8/5Au0ynuKCUCAUm0RBxTvP0T1ihWJjwlA1PdSahIV7z/0afa6D5IJQH7K
xRaYFe8/pN5hYJaUCUAonTjDHRbvP7mzhN38lglAxtXnyZwW7z80ftu6
                "]], 
               Line[CompressedData["
1:eJwVzVtI02EcxvE5gvF//6WpS6dr1rRs5qElVlLm+xNzIpY00TQPy1beeHaw
bIXWXGwUWRg2YUztoA7JAy0pCzKbbks0UcMDEkWJGmq+towQd9HbxcOXz9Uj
VpanF3I5HI6E7n+v3+jOPGpmQHar2ZjiT/CQaRH6nzIQpCGxXdS60obp2S4G
nKnKhWgBwVzfdQ9PGwPCX8nx8QEEWw25loYhBhxtlzsuUCvdjtNCJwMVOVq+
ltq20NQoGWXAPvhmeZC6ti81MnGagXJjZGNKIMEeCkv21WUGBk/4rmcICeZ0
KHq++yAo1n95XCwi2LE6U9ayC0GY37vZ+9R3pfKoPAGCxbYWr15q/77ErikR
gov2gmo3dZRT8uyDBEHWtvnsuiCC8xZc7d3xCBJrl7x69hD8WmxovlaEQFiz
Xu0SE1xTyFEcK0Uwu2Oi1y+Y4FMdGtFGOQJj0/OV49Tj0hJzqRqB91vVeR31
Dyw3FdxEwHNvxPBDCPZTCI0yI4Lfms2VI/sIVpl66nxsCEbU3BxNKMGv3CaD
bQhB7tLykpnardBrVU4Eq9mf1APUhpB89eQogu1xrfW8AwSbO1H+gxkEaVzZ
8ENqe39hhM9PBJP3bsdaJQQjsTzURhBc4qgcU9RndXF7VS76X5mTsUk9l+zL
n/yLgJ8ZXgFhBK+ND2zVc1k4J/xoGaMWzAtHvAUszFl2+q8cJDg/iWd/H8hC
UcBmq2c4wU8srv5KEQtbd75FR1NHlAxbJ4JZ2F1mTdNQV471dmr3s9D51fTZ
TP1S+qj9sISFk3Jd0QB1wp8rpvpIFhQxGXpeBMH6LGVDgpSFtbY4fjh1+pmg
KiN16oukqkPU/wBfABuM
                "]], 
               Line[CompressedData["
1:eJwVzmtI02EYBfCpacL7lo6GOWHIZKzQrUSbl2k8j4bkBa0ZWeC03Ka0aXPT
xLvGIpqheQsjLZIwLSvNZoniZiJoGpZlWlGISKWi9mJYGRL178Ph8Pt0jliT
m5zpzOPxpFz+t0AYy14pCCbcaevtlzFIqZBYVGEED3t2yERyBi3zHmVOEQR/
607PXuI8H71V0HOQYGe/8Px3zobtb/T8QwR3aKunx/Yx6NbbtcMxBB19MeVB
+xlsvLibZo4laKJ/pTc5V9ZVql4nEpx+Yi7JC2RwVSgPrz9J8Lr7CbEoiIE9
wOrONxKUdIlz8xQMQt7unmwwETQ+fv9thvOjso56QT7B/qe1xvAQBrcnR328
iwgmDv05ywtlYM11lftaCBZOfci5EsYg2WZRyZsITnyvN3RGMFhUljfHObg/
oc5ZC1EM+PF5MstOioPPFtTJSQxahz2Ikk8RUr6Ag3Ng+MPl9V0UR1YW/fyP
MEjau9SeIaQ47rW25HSUwWW3dHGUhOJszq9zPSoG20bivHhKiuvetMbzOIOf
EWJeRSbFPWaF/WUqg4s2x5ziDMVOt7BWpZqBIEBtXzNQlN9QXmjnHOxzrSTN
RPHAGMRVpDEwbdIfkaUUo0XxM/JTDJZ7N5e36iiqx9PXqjUMimRNz22NFOfT
M6Y2Obu3BXdkN1HUbmhtOi0DaaNR97GFosFXXxypY6Axf54baKdYWJDvuprJ
4JN8arp4kGKD2CpK0DO4tcIvdxmi2JVlne3mrLl3TFozTHHivrVWYOD2Je+K
WkcpuoRUOc1xfrDg7ec/TtG3tGogOpvB6tc+z8AJiqlBzSnZnP8BgzkLLA==

                "]], 
               
               Line[{{3.601275510204082, 0.9819451036228445}, {
                3.6044205455572738`, 0.9820263706862344}, {
                3.6068988062055514`, 0.982090408429084}, {3.611855327502106, 
                0.9822184839147831}, {3.6130944578262447`, 
                0.9822505027862078}, {3.6143335881503837`, 
                0.9822825216576326}, {3.616811848798661, 
                0.9823465594004822}, {3.621768370095216, 
                0.9824746348861813}, {3.6316814126883257`, 
                0.9827307858575794}, {3.6713335830607647`, 
                0.9837553897431722}, {3.749078878861765, 
                0.9857643121152911}, {3.798724489795918, 0.987047144439171}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAR0x7IgNpDkDmMP4hbpbvP63oHZsO
TA9A1LQJuuWt7z+InYVg3k4PQHz2JB8wru8/ZFLtJa5RD0AlOECEeq7vPxy8
vLBNVw9Ad7t2Tg+v7z+Kj1vGjGIPQBvC4+I4sO8/aDaZ8Qp5D0Biz70LjLLv
PyKEFEgHpg9A8OlxXTK37z/+OHwN16gPQJkrjcJ8t+8/2e3j0qarD0BCbagn
x7fvP5BXs11GsQ9AlPDe8Vu47z//KlJzhbwPQDf3S4aFue8/3NGPngPTD0B+
BCav2LvvP7iG92PT1Q9AJ0ZBFCO87z+UO18po9gPQNCHXHltvO8/S6UutELe
D0AiC5NDAr3vP7p4zcmB6Q9AxhEA2Cu+7z+WLTWPUewPQG9TGz12vu8/ceKc
VCHvD0AXlTaiwL7vPyhMbN/A9A9AaRhtbFW/7z8EAdSkkPcPQBJaiNGfv+8/
4LU7amD6D0C7m6M26r/vP7xqoy8w/Q9AZN2+mzTA7z+XHwv1//8PQA0f2gB/
wO8/aLS40Q==
                "]]}, "Charting`Private`Tag$238025#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT6anKRMjkZjPwRDGnDf
GVQ/k6pP1kQBaD8zn5icsxlkP4y4+l/7u2w/S83Xsp0ZdD8/aqg5tBhzP1dk
972SGYQ/Mob+TCGOfD/dL4dDjRmUPwtf1bl9vIc/oBVPhooZpD94y0Dwq1OV
P4EIsyeJGbQ/rYF2C0MfpD8qR5GIsnC0P2uAGt9LcaQ/0oVv6dvHtD8nf76y
VMOkPyQDLKsudrU/oXwGWmZnpT/G/aQu1NK2P5R3lqiJr6Y/DPOWNR+MuT97
bbZF0D+pP5jdekO1/r4/Sln2f11grj9BHFmk3lW/PwhYmlNmsq4/6lo3BQit
vz/FVj4nbwSvPx7seWOtLcA/P1SGzoCorz9vaTYlANzAP5kniw5SeLA/EmSv
qKU4wj+NIhtddcCxP1hZoa/w8cQ/dBg7+rtQtD/v21QKohrFP8b81IsId7Q/
hl4IZVNDxT8Y4W4dVZ20P7Njbxq2lMU/u6miQO7ptD8Obj2FezfGPwE7Cocg
g7U/xYLZWgZ9xz+QXdkThbW2P1wFjbW3pcc/4UFzpdHbtj/yh0AQac7HPzIm
DTceArc/II2nxcsfyD/W7kBat063P7cPWyB9SMg/KNPa6wN1tz9Okg57LnHI
P3q3dH1Qm7c/fJd1MJHCyD8egKig6ee3PxMaKYtC68g/cGRCMjYOuD+qnNzl
8xPJP8FI3MOCNLg/QB+QQKU8yT8SLXZVz1q4P9ehQ5tWZck/ZBEQ5xuBuD+Q
O0vYzW/JP3wL6on1irg/Z+ENlw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.09767106842737093}, {
                0.2033724813112215, 0.09964468829291433}, {
                0.20461432671651483`, 0.10081348396848454`}, {
                0.20585617212180818`, 0.10198227964405474`}, {
                0.20833986293239484`, 0.10431987099519513`}, {
                0.2133072445535682, 0.10899505369747593`}, {
                0.2232420077959149, 0.11834541910203755`}, {
                0.24311153428060836`, 0.1370461499111608}, {
                0.2443290196086536, 0.13819201845520337`}, {
                0.24554650493669883`, 0.13933788699924593`}, {
                0.24798147559278932`, 0.1416296240873311}, {
                0.2528514169049703, 0.14621309826350146`}, {
                0.2625912995293323, 0.15538004661584215`}, {
                0.28207106477805627`, 0.17371394332052353`}, {
                0.3210305952755042, 0.2103817367298863}, {0.3987244897959184, 
                0.2835054021608644}}], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAn8hAen+u2T+SIV2ogE7SPxe0Ed4B
Ad8/x8AWRyHh1z9cjPtU5BbfP17HOGML+Nc/omTly8Ys3z/2zVp/9Q7YPywV
ubmLWN8/I9uet8k82D9CdmCVFbDfP3/1JihymNg/NpxXppQv4D82KjcJw0/Z
P2Fepl2o3uA/pZNXy2S+2j+EShuZmengPzyaeedO1do/pjaQ1Ir04D/SoJsD
OezaP+wOekttCuE/Aa7fOw0a2z92v005MjbhP1zIZ6y1dds/jCD1FLyN4T8U
/XeNBi3cP7biQ8zPPOI/gWaYT6ib3T/WSIHxjUfiP2pIZ3Anst0/9q6+FkxS
4j9SKjaRpsjdPzd7OWHIZ+I/Ju7T0qT13T+4Ey/2wJLiP8p1D1ahT94/2Hls
G3+d4j+0V952IGbeP/jfqUA9qOI/nDmtl5983j84rCSLub3iP279Stmdqd4/
uUQaILLo4j8ShYZcmgPfP9qqV0Vw8+I//WZVfRka3z/6EJVqLv7iP+ZIJJ6Y
MN8/Ot0PtaoT4z+3DMLfll3fP1pDTdpoHuM/oO6QABZ03z+wm99CwCjjP0RQ
rvy9id8/EgndDw==
                "]], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAtsqGI6Y94z/UHK/THK/fP9rbQm9h
SeM/mpN0xYDA3z/6QYCUH1TjP7roIHVt0N8/Ow773ptp4z/8knnURvDfP7ym
8HOUlOM/wHOVyfwX4D/cDC6ZUp/jP1CeayHzH+A//HJrvhCq4z/gyEF56Sfg
Pz0/5giNv+M/AR7uKNY34D++19udherjP0LIRoivV+A/vwjHx3ZA5D/FHPhG
YpfgP8JqnRtZ7OQ/ysVaxMcW4T/1Jj0PrW3nP9fhiBUe8uI/PuJCx4p45z/y
tyPUK/riP4adSH9og+c/DY6+kjkC4z8WFFTvI5nnP0E69A9VEuM/NgFrz5rE
5z+qkl8KjDLjP3jbmI+IG+g/fkM2//ly4z/Alp5HZiboP5gZ0b0He+M/CFKk
/0Mx6D+y72t8FYPjP5nIr2//Rug/6Juh+TCT4z+6tcZPdnLoP1H0DPRns+M/
/I/0D2TJ6D8lpePo1fPjP0RL+sdB1Og/P3t+p+P74z+MBgCAH9/oP1lRGWbx
A+Q/HX0L8Nr06D+O/U7jDBTkPz5qItBRIOk/+FW63UM05D+GJSiILyvpPxIs
VZxRPOQ/zuAtQA026T8tAvBaX0TkP15XObDIS+k/Ya4l2HpU5D9/RFCQP3fp
P8sGkdKxdOQ/yP9VSB2C6T/m3CuRv3zkPxC7WwD7jOk/ALPGT82E5D8XAkap
Jo/pP/Q1UydphuQ/NQASKQ==
                "]], 
               
               Line[{{0.8012755102040817, 0.6428781512605042}, {
                0.8024388112602567, 0.6433571575777527}, {0.8037652381656297, 
                0.6439033333623181}, {0.8064180919763757, 
                0.6449956849314488}, {0.8077445188817487, 
                0.6455418607160142}, {0.8090709457871217, 
                0.6460880365005794}, {0.8117237995978678, 
                0.6471803880697102}, {0.8170295072193599, 
                0.6493650912079717}, {0.8182677985372807, 
                0.649874975868292}, {0.8195060898552016, 
                0.6503848605286123}, {0.8219826724910432, 
                0.6514046298492531}, {0.8269358377627265, 
                0.6534441684905344}, {0.8368421683060933, 
                0.6575232457730972}, {0.8566548293928267, 
                0.6656814003382228}, {0.8962801515662935, 
                0.6819977094684737}, {0.9739717509693491, 
                0.7139883680462026}, {0.9987244897959183, 
                0.7241806722689075}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAwcspeDkF8D951Nz0mTTnP+v3397V
MPI/c7hk3N7J6D+2Z4/CSjbyP3qFusTZzeg/gNc+pr878j9/UhCt1NHoPxa3
nW2pRvI/jOy7fcrZ6D9Cdlv8fFzyP6YgEx+26eg/mvTWGSSI8j/biMFhjQnp
P2Vkhv2YjfI/4VUXSogN6T8w1DXhDZPyP+gibTKDEek/xrOUqPed8j/1vBgD
eRnpP/FyUjfLs/I/DvFvpGQp6T9I8c1Uct/yP0FZHuc7Sek/E2F9OOfk8j9I
JnTPNk3pP97QLBxc6vI/TvPJtzFR6T90sIvjRfXyP1yNdYgnWek/n29JchkL
8z91wcwpE2npP2rf+FWOEPM/e44iEg5t6T80T6g5AxbzP4FbePoIcek/yi4H
Ae0g8z+O9SPL/njpP5WetuRhJvM/lcJ5s/l86T9gDmbI1ivzP5uPz5v0gOk/
cmcJu/kt8z8/fA2Pg4LpP6N6uno=
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA9P5cq2w48z9kTu/954jpP8FddHM1
PPM/uvsbr8aK6T+MzSNXqkHzP2SfZul4jek/Iq2CHpRM8z+35vtd3ZLpP01s
QK1nYvM/XXUmR6ad6T+k6rvKDo7zP6mSexk4s+k/bpdPI2qT8z+Xda+03bXp
PzdE43vFmPM/hVjjT4O46T/KnQotfKPzP2EeS4bOvek/8VBZj+m48z8aqhrz
ZMjpPz639lPE4/M/i8G5zJHd6T/ZgzHdeTn0P2/w93/rB+o/Dh2n7+Tk9D80
TnTmnlzqP0BWg93j6fQ/w7V31xZf6j9yj1/L4u70P1Ede8iOYeo/1gEYp+D4
9D9t7IGqfmbqP57miF7cDPU/poqPbl5w6j8usGrN0zT1PxfHqvYdhOo/TUMu
q8KE9T/5P+EGnavqP358CpnBifU/h6fk9xSu6j+wteaGwI71PxUP6OiMsOo/
FCifYr6Y9T8x3u7KfLXqP9wMEBq6rPU/anz8jly/6j9s1vGIsdT1P9u4Fxcc
0+o/jGm1ZqAk9j++MU4nm/rqP+pArYgLKvY/2k1uj0j96j9HGKWqdi/2P/Zp
jvf1/+o/AseU7kw69j8vos7HUAXrP3kkdHb5T/Y/oBJPaAYQ6z+lmjzuLGH2
Pz2GGD2GGOs/Q9EHdQ==
                "]], 
               
               Line[{{1.4012755102040815`, 0.8472989195678271}, {
                1.4064308709161404`, 0.848269340407744}, {1.407753743734141, 
                0.8485183517617206}, {1.410399489370142, 
                0.8490163744696738}, {1.415690980642144, 
                0.8500124198855801}, {1.426273963186148, 
                0.8520045107173926}, {1.4686058933621644`, 
                0.8599728740446427}, {1.547629076117258, 
                0.8748478260926603}, {1.5987244897959185`, 
                0.8844657863145258}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T/j1OpJO1HsP/tq1Jsp
evs/mbIyRNDt7D9UNl2RLn/7Pw5uC4x37+w/rAHmhjOE+z+CKeTTHvHsP16Y
93E9jvs/a6CVY2307D/BxRpIUaL7Pz6O+IIK++w/hyBh9HjK+z/iab7BRAjt
PxPW7UzIGvw/LCFKP7ki7T9soXZCzR/8P6DcIodgJO0/xGz/N9Ik/D8VmPvO
BybtP3YDESPcLvw//g6tXlYp7T/ZMDT570L8P9D8D37zL+0/n4t6pRdr/D91
2NW8LT3tP/hWA5sccPw/6pOuBNU+7T9QIoyQIXX8P15Ph0x8QO0/Armdeyt/
/D9HxjjcykPtP2XmwFE/k/w/GbSb+2dK7T++sUlHRJj8P45vdEMPTO0/Fn3S
PEmd/D8CK02Ltk3tP8gT5CdTp/w/7KH+GgVR7T8rQQf+Zrv8P76PYTqiV+0/
sKqrJ9jA/D/nGPgmbVntPzQUUFFJxvw/D6KOEzhb7T8MAaNUk8f8P8mkW8mk
W+0/9MLDRQ==
                "]], 
               Line[CompressedData["
1:eJwVkH0s1HEcx1HLWsPkqT9Y+EOtmgm7luitpTAPYY7l6TgP0QpxW1HWjC1M
mLCbp8pt1cSMTJyn04xVjnmORGic1WdcHdr53e/b9cd7773/er33chBnhCUb
GRgYOOnzv8ukez5Hpjh05L0+eTOOoAjxGq+f4xBW9VAgEBGuyVf3TZY4HEiK
JJ7xhOCnZwJ2NjgEC5p2/MSEqb1xScIvDn+t25xvJBIi47Mbp9QcXu733hEm
EeLd+tSdHAdN96wqIYWQtRAkzTmuQ+2lo6u5twk996pcS9N0cL0+P7ScS/Bt
crjVbsNDHJ1d8KqO4C41dRqx5VGZfiKmrp5gX3bwY9GBx1B+v3tFA0GbMys+
fI6H/RvjjZznhNbQ4rhIbx4rmjq/IBnBwlAt1KXyiC4bNtE0E1ZECh9/OY/w
ISvpFTlhTNh6KG6QR+GMPFPQS+gOqP2QNczj3abI/2wfofKCxLt+nIeFabPW
ckDvw+y05/Yaj8moy7GqIcLbgXK36mMMwZoUx/KPhPt2IsfVGAbfU90tS18I
4hCXiKUEBqVDTtfYgt5fgWHJfApDuK2Hom+R4LQlUyszGcTmfdP1S4SZTpVC
Xsjw6GBQG/Od4BKYJapqYeiYGPX7tkmwfXz1WXk7w8VPRWFKFcG4w3K0pIth
cNg/pn+LsGzz3jlfoef1fM5o+EkoXT/Q3Z1h2JRN1MRuEx5YK8+nLTCkN1a8
CNohJPo3JictM+xKQ5u91ASPNm9llIrBqGy63+6P/t+auWEEMRQXVY2aaAjm
Vuvuob8ZzAqEkzr95nw7UwP3GWryrL/SLgHuc09GtAwyr9zU6j3CP4HyUiM=

                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEAssjKELvjtP0sj5TUa
CABAn8ByN3n57T8iiYedEBIAQPAy1U/R++0/0FTMbP0lAECRF5qAgQDuPyzs
VQvXTQBA1OAj4uEJ7j+4VEy/ilAAQASQEqOECu4/Q71Ccz5TAEA0PwFkJwvu
P1qOL9ulWABAlJ3e5WwM7j+JMAmrdGMAQFNamen3Du4/5nS8ShJ5AEDT0w7x
DRTuP6D9IopNpABA0cb5/zke7j8TD/AIxPoAQM6szx2SMu4/0r2Kh0n9AECS
e13/KTPuP5JsJQbP/wBAVkrr4MEz7j8SyloD2gQBQN3nBqTxNO4/EoXF/e8O
AUDsIj4qUTfuPxD7mvIbIwFACpmsNhA87j8M50Xcc0sBQEWFiU+ORe4/zJXg
WvlNAUAJVBcxJkbuP4xEe9l+UAFAzSKlEr5G7j8LorDWiVUBQFTAwNXtR+4/
Cl0b0Z9fAUBj+/dbTUruPwjT8MXLcwFAgHFmaAxP7j/IgYtEUXYBQERA9Emk
T+4/iDAmw9Z4AUAID4IrPFDuPweOW8DhfQFAj6yd7mtR7j8GSca694cBQJ7n
1HTLU+4/xvdgOX2KAUBitmJWY1TuP4am+7cCjQFAJoXwN/tU7j8FBDG1DZIB
QK0iDPsqVu4/xLLLM5OUAUBw8ZncwlbuP7mzhN38lgFAImq2MVRX7j9ex+gu

                "]], 
               Line[CompressedData["
1:eJwVx2tIk1EcgPH3PS8JKTpbpusmyDSMVsmyBHOef2mkbKYMxebywnIGSuWW
MobXbpCSTivXCDGHrH1Yq0zS0UpdrZnNhiEyNXLS/BApB0FLpNBOHx4efnGq
q3I1YhhGSPv/uqZnBSe6WdC1Mmu55wmeS8vMCvSwUDGDo19QP3+9vPDIzEKI
p26OryC4aFDC51tZOGNeVc1Q99sDNcxLFtyFwWsXlQSXdAtTv42x4HK/69KX
EOzQ29zGVRbe9FyftZQTXJXsnN0uRdAv3yrbrCZ4dHL6qSMHwY4hS2GphuBd
l1eaLuUh0OyVnRulHrEkHPhQgEC8aDp5Q0vwzpgObXMZgoFacXRIDcHOjfKw
9VoEgya1N1xHcNhIhGSxF4Fz3nt8fwPBZcqDkff7EOzL0IoaqV+tZwRPPUFQ
bxUIA9SlSfqWxzYEkmp1pLmR4AFzcLpoEMEwu/Uzvplg5S3HlS9eBK54ca/o
JsG2bFXv8G8EnkpTaFoLwcmiuHS8gUDwPaXOSD0csfB15A+CKoV/aYV6cqo4
xsVwEJkV/dnSSvBasaL9fSgHyoQHBt5dghtAIMoM58DefYyppA4R+sfdPA6Y
qKlqN/XuH/nbPFEcWBBfrm8jOF2bV/8xloOVgCEq2E7wWD5vT3YcB6cLj96W
GAjOS/ENjQs56PL5fj2kVv2Vrn5K5CD1bbhf1kHw0nxop/QQB23J9rNW6hrX
+JGJwxwEbDIH20nwZt+dCVkSB2LhcuIFanlOrM5IrbmXa6ig/gdwfv81
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0DR9uLJgZLuP6wQQ+HP
PANADpHnv3uU7j/Qmj5Y0kYDQKJL40RPl+4/WX399VJJA0BHOiImBJjuP+Jf
vJPTSwNA7ShhB7mY7j/0JDrP1FADQDcG38kimu4/Ga81RtdaA0DMwNpO9pzu
P2LDLDTcbgNA9jXSWJ2i7j/16xoQ5pYDQEkgwWzrre4/lJ3nx5yZA0Cpi5qU
r67uPzNPtH9TnANACfdzvHOv7j9xsk3vwKEDQMrNJgz8sO4/7XiAzpusA0BK
e4yrDLTuP+UF5oxRwgNAS9ZX6i267j/VH7EJve0DQEyM7mdwxu4/tVNHA5RE
BEBP+Btj9d7uP4hLuIUcRwRAlInnfqzf7j9cQykIpUkEQNkas5pj4O4/AjML
DbZOBEBiPUrS0eHuP04SzxbYWARAdIJ4Qa7k7j/o0FYqHG0EQJoM1R9n6u4/
Gk5mUaSVBEDkII7c2PXuP+1F19MsmARAKbJZ+I/27j/APUhWtZoEQG1DJRRH
9+4/Zi0qW8afBED3ZbxLtfjuP7MM7mToqQRACavqupH77j+GBF/ncKwEQE48
ttZI/O4/WvzPafmuBECTzYHy//zuPwDssW4KtARAHPAYKm7+7j9My3V4LL4E
QC81R5lKAe8/H8Pm+rTABEBzxhK1AQLvP/K6V309wwRAuFfe0LgC7z/Gssj/
xcUEQP3oqexvA+8/mao5gk7IBEBBenUIJwTvP+zmtxAwygRAxQaBAK8E7z/Q
nRGL
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAArrLhiGnPBEAvr12z6QXvP7mBbg75
1ARAaBVdqPUG7z+Med+QgdcEQJXL5LpvB+8/MmnBlZLcBEDxN/TfYwjvP39I
hZ+05gRAqBATKkwK7z/SXmhcMOkEQIG6KNXDCu8/JHVLGazrBEBbZD6AOwvv
P8qhEZOj8ARADbhp1ioM7z8U+52GkvoEQHNfwIIJDu8/qK22bXAOBUA9rm3b
xhHvP9AS6DssNgVA0kvIjEEZ7z8h3UrYo4UFQP2Gfe82KO8/isI7r1WIBUBT
2aTJuCjvP/KnLIYHiwVAqSvMozop7z/Ccg40a5AFQFTQGlg+Ku8/ZAjSjzKb
BUCsGbjARSzvP6gzWUfBsAVAW6zykVQw7z8uime23tsFQLrRZzRyOO8/lm9Y
jZDeBUAQJI8O9DjvP/9USWRC4QVAZna26HU57z/QHysSpuYFQBIbBZ15Ou8/
cbXubW3xBUBpZKIFgTzvP7TgdSX8BgZAGPfc1o9A7z86N4SUGTIGQHccUnmt
SO8/1mIZNp00BkAQiMWgJknvP3OOrtcgNwZAqfM4yJ9J7z+s5dgaKDwGQNvK
HxeSSu8/HpQtoTZGBkA/ee20dkzvP7q/wkK6SAZA1+Rg3O9M7z9X61fkPUsG
QHBQ1ANpTe8/kEKCJ0VQBkCiJ7tSW07vPwLx1q1TWgZABtaI8D9Q7z+eHGxP
11wGQJ9B/Be5UO8/O0gB8VpfBkA4rW8/MlHvP9hzlpLeYQZA0RjjZqtR7z+F
gFGqyWMGQCgPx9cHUu8/azcEPA==
                "]], 
               Line[CompressedData["
1:eJwV0X0s1HEcB/Dz0Pe7Hp0dKrWznsxdjYlWJr6fS5s1tMYJnXTzUGfFHc7T
FEWoxVJhqxW1UvwYbcemrFuaOrpkXMg6Rmu4NN90eTxnffvjs/de/7y39z67
4pXhSbY8Hs+D3f8MDs3bbZeM4MKL/IaucEomw66+VqUi4ItupAdHUFKY6xz7
V4XAOCZB15nd6jhrdgaChkrL/bfM0atfoCAHwTGestNPSomeE+nKCxGohyP5
ByIpUQxpFY7FCKDc4ZmC2d5WuqGqFMHmoJ7DdcyBMflhD8sQPG8+ek54mpKX
2GDgqhEMF+9p5kdRUpl4eVzHIfD3nQuZj6YkVti3bGNAYHenrFQbS8mW7elt
HYOsb0ffQd5ZSjoFzmmZXxFsq3MckzC7r5dNT48i8HxV7fuemZonh/qmEcRM
PJ7Qx7F9PWuaR2sIWrzb/EfklNSrPVP9xBhkA6PUnEjJ/Mfy76prGFoFXtGi
FEqMGwcVq0UY5NxW7jzzu9CdtLQEwyYJb/Upc8VnzlJzC0NSan+tMJUS8YDO
qbcKg0tPxpRASUnciE2wiMOQk9+etaai5Ljrid7WJgz7nJ90+6dRsl9WEQEt
GPobb7rmMi8ZhfKoVgzikTNaM/Pdcf/cYi2Gbz7WdaZ0Sj5MZTZODGAIMEmq
DGpKmjzeeKcMYjAViKf4mZTcS7ZvXxrGUOUi8DvJLJ+52+UwimE26Iexm3ll
tmU0YApDbU3JXm0WJeNeiwk9Jgwhh5RZFmadKvCn9BeGJX1U95Fs9o8/nxYu
zmE4texxScOc5+N0ZdGMwXrbUfubOV4tsytawNDgvuLgmUOJ14LJ4YEFg41U
r6lndnOdCUqwYkiI0nQYmP8BODozVA==
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/DbjfX9njykzEY1D6ddtnRaKtp8P0qmwgnF1uTpEF2hpPLD
zfUTjjKVh02N9EgZonU1W5tcndaEllXzMK2sle27k3MrUh9/fPbea+9/3h/P
1JyYdKlEIvHBW8npb+v6bkgJiN418m0XOOsKiuqMJQQ0zkNLBegGoS5gSkag
P7H/bh1a/dd7z4IjgZz5duso+kDwCVOpMwEja24xo/21j6PsXQi4V13b71TI
2bIk5KjcjcBrz6KmSHSjzbH8GDkBD1UkM630aa4BI5sIpLimR82g1S+HLarN
BFqnihJtBM6Uur3nIv0IyHMfCYA2/VMUhu8ioKi1MxjQ1j+/tMERBJTvB5Vt
RZwdMVdW+eYTCIkP89KXcLZ28kmrdIBAahKzjdBxdmV1cfHTV/hPrXuLBi3b
HZqgGSTgNWANuoyWNo7ajw0R+KLoyh1Czx3i59s+EUib8xiPvsjZsFGhiuYE
0sukPYdFzqo7mhZvulHIfGhMTrrEGRlPHYvZQME0cWtRixZlvt2rPCgonErq
W9BCpiEjz4fC9/wdb6fR2Z4fRkKVFLKC7+9Ul3MWXufw4Oc+CtkjFQ5ZFZzZ
FpfGBeZROGk92Hdaz1mvefb3izMUNioF31q0OiOhOayAwrvj7Y2d6AHV1h+x
AgX/z+TsLFr0mtCeKqNg6TNuyajibHtDuI+lnMI9y3yTiP5q1/tG0FOI95PL
bqNDLXqXyhoKhmbdzBR6PmvhueNV3PexO24ZfWcyJbn+OgW3NdP966s5e9Yj
TizVU9AJbR2B6P/EZRF+
                "]], 
               
               Line[{{3.201275510204082, 0.9859123649459783}, {
                3.2049527235388684`, 0.9859988876126792}, {3.209886242298752, 
                0.9861149704070294}, {3.21975327981852, 0.9863471359957299}, {
                3.2209866595084913`, 0.9863761566943174}, {
                3.2222200391984623`, 0.986405177392905}, {3.2246867985784045`,
                 0.98646321879008}, {3.2296203173382887`, 
                0.9865793015844303}, {3.2394873548580567`, 
                0.9868114671731307}, {3.2592214298975932`, 
                0.9872757983505316}, {3.3447619504179835`, 
                0.9892885164804232}, {3.398724489795918, 
                0.9905582232893156}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDCfb7nKqb39sLehXpNPHxOGhf3qrS
dfy9/YKD/NxWgjwOjZ+FFp8G8g0s1778KMzjcF24QJH3xHt7P40XyxIleRya
QrTkJgD5XWxxio4qPA43r84Tn3byvT3LYU8xBiseh/Yb7VyLTr+3/2atyFCX
yuPw+G7kh53n39u3bt53zzSDx8Hy37a830C+iHbM3rdZPA79ciJvbS68tzeW
ml4VW8DjYBV/7uV+IL/gB89Xm2oeh0kPnB4fvfje/uWWHy9/T+BxcHisfe3i
5ff2FTrTTmyezOMwlbkzRPjKe3uOJcbLs6fxOLxWfnYpBMhXm5yXcns2j8P0
lAXnrwP5SYVP7u1axuPw7qnIybtX39vf0b1wuXIPj8OcF393v7z+3n7+a8Fa
5v08DpNFGR+q3QCqXxms1nuQx6HLiYUtBchXS596XuwI0P/57NoLgfyXKtcr
FhzjcaicwxVwD8hf80hCSeskj0PBSd5S6Zvv7d882y5gcIrH4ch2YRkTIB8A
ChS5MA==
                "]], 
               Line[CompressedData["
1:eJwVx2lI02EcwPFp4sX/eXSzG6+WYOIVFksKfX5W6JYyWEaepdOWmuVVgWiG
eFW6TpJJL+yyLAPbplg0slilWFJpmzGvPLY8lj2IGJpXTy++fPlsS8s9rLDl
8XhBrP9v1o5ezvrCgaWcVtwyUVKikuf1GzlwmZd7jDDbuVn0M/0cOAgV+z36
KeE7/8pYb+FgvjhbqWI2dAby6yc4yBfMeLYx11XmvvKd5mDmSY7GwOxpM8ft
oxyYjfl9/AFKAhYWNfJFDnqDC72VzJE/HZabEQL1eEVr6SAlTg2SR6GuCPyL
7KPuMnfLa6R6AYJG18um18yxQ/i+cROC+rCa1b/MqYYNkcvbEFxV3RSfH6Kk
WL/9hkSE4FR0/WDWMCXqeuJjPo7Ap+WFXewIJXNFcw5yOYLqjuSVPGZRXKN1
KB3BrMnmzzVmnYtLy/dMBO28mImPzB2lwxGfChDES0e69o9SMpBWkqKtQqCc
crweMkaJva/uTmkzgnmvxC0CMyWSdbkXV9QIknat8XcyK38I04paEOgjG5yl
zPy6ar9zLxFcP/N76Qqzu1Piyww9Aj9d2bCNhZIQ64JR2ofg2NFnD2eZjz0X
8T1WEXQolwN7JihpS1zAX3kYop1PameZsf0rrnwdhp5LX0SCSUreJoc5Tjli
GCx7QGKZhc4H11rdMMwVimVG5p8nZDMxfhi8FbfPmaYoCXd1s675Y3g8trKw
yKzSGSa1QRgCUjNKtk5TIhbEmzfvxrAnaW9VEnPTm+MD5nAMUtmIaojZNtvb
pIrA8O2zxH2VOWnjWN+hgxgSYlrueVop4c4oetUSDIqoqqcpzDlbT3ddOIKh
OCxAN8rc8SGwMzgOg42ultj+osQrn74fS8BwKXTtnZC50F2jr03GwLVlig8w
f+0seCtOwXBrV293OvOOs7vbl+QYNmv2ySqYK0tlTV3pGMYHnPAd5n+GzWmF

                "]], 
               
               Line[{{3.8012755102040816`, 0.9976470588235294}, {
                3.8070691712239952`, 0.9976470588235294}, {
                3.8123410159841984`, 0.9976470588235294}, {
                3.8228847055046042`, 0.9976470588235294}, {
                3.8334283950250096`, 0.9976470588235294}, {3.872782814308162, 
                0.9976470588235294}, {3.912137233591315, 
                0.9976470588235294}, {3.956068575979331, 
                0.9976470588235294}, {3.999999918367347, 
                0.9976470588235294}}]}, 
              "Charting`Private`Tag$238025#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 3.999999918367347}, {0., 0.9976470588235294}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.858053468101199*^9},
 CellLabel->
  "Out[532]=",ExpressionUUID->"32463f0b-49da-4400-b115-4df80bec0b3c"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT7u8g7THr1DPgRDGnDf
GVQ/Badw2kQbIj8zn5icsxlkP+cAM2AdGzI/S83Xsp0ZdD/YLRSjCRtCP1dk
972SGYQ/UcSExP8aUj/dL4dDjRmUP40PPdX6GmI/oBVPhooZpD8rNZld+Bpy
P4EIsyeJGbQ/+kfHIfcagj8qR5GIsnC0P2w7AnJ6aYI/0oVv6dvHtD/cLj3C
/beCPyQDLKsudrU/vxWzYgRVgz/G/aQu1NK2P4PjnqMRj4Q/DPOWNR+MuT8O
f3YlLAOHP5jdekO1/r4/IrYlKWHriz9BHFmk3lW/P5SpYHnkOYw/6lo3BQit
vz8FnZvJZ4iMPx7seWOtLcA/6IMRam4ljT9vaTYlANzAP6xR/ap7X44/EmSv
qKU4wj+bdmoWy2mQP1hZoa/w8cQ/JhJCmOXdkj/v21QKohrFP4F0GUeNApM/
hl4IZVNDxT/c1vD1NCeTP7Njbxq2lMU/kZufU4Rwkz8Obj2FezfGP/wk/Q4j
A5Q/pfDw3yxgxj9Xh9S9yieUPzxzpDreiMY/sumrbHJMlD9qeAvwQNrGP2iu
WsrBlZQ/xYLZWgZ9xz/TN7iFYCiVP1wFjbW3pcc/LpqPNAhNlT/yh0AQac7H
P4j8ZuOvcZU/II2nxcsfyD8+wRVB/7qVP7cPWyB9SMg/mSPt76bflT9Okg57
LnHIP/SFxJ5OBJY/fJd1MJHCyD+pSnP8nU2WPxMaKYtC68g/BK1Kq0Vylj+q
nNzl8xPJP18PIlrtlpY/QB+QQKU8yT+6cfkIlbuWP9ehQ5tWZck/FdTQtzzg
lj+QO0vYzW/JP3e2SRuq6ZY/iu4jww==
                "]], 
               LineBox[{{0.20127551020408163`, 0.023708691780723542`}, {
                0.2033724813112215, 0.025663995592799763`}, {
                0.20461432671651483`, 0.026821944334540566`}, {
                0.20585617212180818`, 0.02797989307628137}, {
                0.20833986293239484`, 0.030295790559762954`}, {
                0.2133072445535682, 0.034927585526726146`}, {
                0.2232420077959149, 0.04419117546065253}, {
                0.24311153428060836`, 0.06271835532850534}, {
                0.2443290196086536, 0.06385358971250249}, {
                0.24554650493669883`, 0.06498882409649961}, {
                0.24798147559278932`, 0.06725929286449392}, {
                0.2528514169049703, 0.07180023040048253}, {0.2625912995293323,
                 0.08088210547245975}, {0.28207106477805627`, 
                0.09904585561641419}, {0.3210305952755042, 
                0.13537335590432306`}, {0.3987244897959184, 
                0.2078184018153356}}], 
               LineBox[{{0.40127551020408164`, 0.21008487842709217`}, {
                0.48443648039284554`, 0.2803122987131701}, {
                0.5699233045152912, 0.3525038461775858}, {0.5987244897959183, 
                0.37682574789240114`}}], 
               LineBox[{{0.6012755102040817, 0.3787735713567623}, {
                0.732138185275487, 0.46810277249628596`}, {0.7987244897959184,
                 0.5135557741745537}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9gePdPUnzgPzb/YLZT
ruw/Q9hwHKZF4j9MTcCCRbjsP0rFCQ9+S+I/Y5sfTzfC7D9SsqIBVlHiP5A3
3uca1uw/YYzU5gVd4j/pb1sZ4v3sP39AOLFldOI/nOBVfHBN7T+8qP9FJaPi
PwHCSkKN7O0/NHmOb6QA4z8YEKoOf/btPzxmJ2J8BuM/Ll4J23AA7j9EU8BU
VAzjP1r6x3NUFO4/Ui3yOQQY4z+0MkWlGzzuP3HhVQRkL+M/ZqM/CKqL7j+t
SR2ZI17jP8yENM7GKu8/JhqswqK74z86D8sCkTXvP0BUO9/5weM/qJlhN1tA
7z9bjsr7UMjjP4OujqDvVe8/jwLpNP/U4z862OhyGIHvP/jqJadb7uM/qGJ/
p+KL7z8SJbXDsvTjPxbtFdyslu8/LV9E4An74z/xAUNFQazvP2HTYhm4B+Q/
qCudF2rX7z/Ku5+LFCHkPxa2M0w04u8/5fUuqGsn5D+EQMqA/uzvP/8vvsTC
LeQ/fWisD4317z+o3ND4yTLkP6mmyhk=
                "]], 
               LineBox[{{1.0012755102040816`, 0.6325013643740395}, {
                1.0029484390136711`, 0.6332253976026796}, {
                1.0055826833813366`, 0.6343654822515988}, {
                1.0161196608519991`, 0.6389258208472762}, {1.017436783035832, 
                0.6394958631717359}, {1.0187539052196648`, 
                0.6400659054961956}, {1.0213881495873305`, 
                0.6412059901451149}, {1.0266566383226616`, 
                0.6434861594429535}, {1.0371936157933241`, 
                0.6480464980386308}, {1.0582675707346494`, 
                0.6571671752299855}, {1.1369227129030104`, 
                0.6912086336631608}, {1.1382548904425511`, 
                0.6917851918523357}, {1.1395870679820916`, 
                0.6923617500415105}, {1.142251423061173, 
                0.6935148664198603}, {1.147580133219336, 0.69582109917656}, {
                1.158237553535662, 0.7004335646899592}, {1.1795523941683133`, 
                0.7096584957167577}, {1.1987244897959184`, 
                0.7179560599750104}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z/EEJtAjAHnP26XTyNq
k/M/5pEG3gQ/5z83RON7xZjzP25hb1KjQuc/yp0KLXyj8z99AEE74EnnP/FQ
WY/puPM/nD7kDFpY5z8+t/ZTxOPzP9m6KrBNdec/2YMx3Xk59D9Vs7f2NK/n
Pw4dp+/k5PQ/S6TRgwMj6D9AVoPd4+n0P6Lh24hjJug/co9fy+Lu9D/5HuaN
wynoP9YBGKfg+PQ/p5n6l4Mw6D+e5ohe3Az1PwKPI6wDPug/LrBqzdM09T+6
eXXUA1noP01DLqvChPU/KE8ZJQSP6D9+fAqZwYn1P36MIypkkug/sLXmhsCO
9T/VyS0vxJXoPxQon2K+mPU/g0RCOYSc6D/cDBAauqz1P985a00Equg/bNbx
iLHU9T+WJL11BMXoP4xptWagJPY/BfpgxgT76D/qQK2ICyr2P8TcEuWt/ug/
RxilqnYv9j+Dv8QDVwLpPwLHlO5MOvY/AYUoQakJ6T95JHR2+U/2P/4P8LtN
GOk/1vtrmGRV9j+98qHa9hvpPzTTY7rPWvY/fNVT+Z8f6T+SqlvcOmD2Pzy4
BRhJI+k/pZo87ixh9j/jMauh7CPpP6+Z6mM=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7863713395280701}, {
                1.4024622524621388`, 0.7866552891183162}, {
                1.4051079980981398`, 0.7872883317053959}, {
                1.4064308709161404`, 0.7876048529989358}, {1.407753743734141, 
                0.7879213742924757}, {1.410399489370142, 
                0.7885544168795554}, {1.415690980642144, 0.789820502053715}, {
                1.426273963186148, 0.792352672402034}, {1.4686058933621644`, 
                0.8024813537953103}, {1.547629076117258, 
                0.8213890822518422}, {1.5987244897959185`, 
                0.8336145858765744}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+5O3yqtrHqP/tq1Jsp
evs/mAylrMN96z9UNl2RLn/7P1IXgkbrf+s/rAHmhjOE+z8LIl/gEoLrP16Y
93E9jvs/fzcZFGKG6z/BxRpIUaL7P2dijXsAj+s/hyBh9HjK+z81uHVKPaDr
PxPW7UzIGvw/0mNG6LbC6z9soXZCzR/8P4xuI4LexOs/xGz/N9Ik/D9GeQAc
BsfrP3YDESPcLvw/uo66T1XL6z/ZMDT570L8P6G5Lrfz0+s/n4t6pRdr/D9w
DxeGMOXrP/hWA5sccPw/Khr0H1jn6z9QIoyQIXX8P+Mk0bl/6es/Armdeyt/
/D9XOovtzu3rP2XmwFE/k/w/PmX/VG326z++sUlHRJj8P/hv3O6U+Os/Fn3S
PEmd/D+yermIvPrrP8gT5CdTp/w/JpBzvAv/6z8rQQf+Zrv8Pw275yOqB+w/
sKqrJ9jA/D+MobwwAArsPzQUUFFJxvw/CoiRPVYM7D8MAaNUk8f8PxomKejj
DOw/9HjErQ==
                "]], 
               LineBox[{{1.8012755102040816`, 0.877008861250341}, {
                1.8023956352454178`, 0.8771507490106791}, {
                1.8037242586975861`, 0.8773190475478997}, {
                1.8063815056019226`, 0.8776556446223406}, {
                1.8077101290540907`, 0.877823943159561}, {1.809038752506259, 
                0.8779922416967815}, {1.8116959994105954`, 
                0.8783288387712225}, {1.8170104932192683`, 
                0.8790020329201043}, {1.8382684684539596`, 
                0.8816948095156317}, {1.8807844189233422`, 
                0.8870803627066864}, {1.9601756422651684`, 
                0.8971369567964322}, {1.9987244897959184`, 
                0.9020199916701374}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEC/IJk7xt/sPxMP8AjE
+gBA3oA43Y1I7T/SvYqHSf0AQPDml2qeSe0/kmwlBs//AEACTff3rkrtPxLK
WgPaBAFAJhm2EtBM7T8ShcX97w4BQG6xM0gSUe0/EPua8hsjAUD94S6zllnt
PwznRdxzSwFAHEMliZ9q7T/MleBa+U0BQC6phBawa+0/jER72X5QAUBAD+Sj
wGztPwuisNaJVQFAY9uivuFu7T8KXRvRn18BQKtzIPQjc+0/CNPwxctzAUA6
pBtfqHvtP8iBi0RRdgFATAp77Lh87T+IMCbD1ngBQF5w2nnJfe0/B45bwOF9
AUCCPJmU6n/tPwZJxrr3hwFAydQWyiyE7T/G92A5fYoBQNw6dlc9he0/hqb7
twKNAUDuoNXkTYbtPwUEMbUNkgFAEW2U/26I7T/Essszk5QBQCPT84x/ie0/
ubOE3fyWAUAYK+5ZhIrtPzeiqIE=
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAe3+uVTacAUCXlaVPNYztP9o8REjf
ngFAmd32p86M7T+vuuzgmqEBQDRJXzNsje0/WrY9EhKnAUBqIDBKp47tP7Gt
33QAsgFA1s7Rdx2R7T9enCM63ccBQK0rFdMJlu0/uHmrxJbzAUBc5ZuJ4p/t
P2s0u9kJSwJAulip9pOz7T/A0NWsuE0CQCt2yaEutO0/FW3wf2dQAkCbk+lM
ybTtP7+lJSbFVQJAfc4po/617T8TF5BygGACQD9Eqk9puO0/u/lkC/d1AkDE
L6uoPr3tPwu/Dj3koAJAzwatWunG7T9gWykQk6MCQD8kzQWEx+0/tfdD40Gm
AkCwQe2wHsjtP18weYmfqwJAkXwtB1TJ7T+zoePVWrYCQFTyrbO+y+0/W4S4
btHLAkDZ3a4MlNDtP6tJYqC+9gJA47Swvj7a7T80LCE+P/kCQPa56wHP2u0/
vg7g27/7AkAKvyZFX9vtP9DTXRfBAANAMMmcy3/c7T/0XVmOwwoDQH3diNjA
3u0/PnJQfMgeA0AWBmHyQuPtP1JNHneWMANAcfDSX0Xn7T8TQs20
                "]], 
               LineBox[{{2.4012755102040817`, 0.934651869192434}, {
                2.412024645029292, 0.9354839626694031}, {2.414468401872563, 
                0.9356731345573411}, {2.419355915559106, 
                0.9360514783332171}, {2.429130942932191, 0.936808165884969}, {
                2.4486809976783612`, 0.9383215409884726}, {
                2.5334854370252864`, 0.9448862759132873}, {
                2.5987244897959183`, 0.9499364488934207}}], 
               LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECaTMwFY2fuPyHdStij
hQVANKmJHx6Y7j+KwjuvVYgFQEncJpnWmO4/8qcshgeLBUBdD8QSj5nuP8Jy
DjRrkAVAhXX+BQCb7j9kCNKPMpsFQNZBc+zhne4/qDNZR8GwBUB32ly5paPu
Py6KZ7be2wVAugswUy2v7j+Wb1iNkN4FQM4+zczlr+4//1RJZELhBUDicWpG
nrDuP9AfKxKm5gVAC9ikOQ+y7j9xte5tbfEFQFukGSDxtO4/tOB1JfwGBkD9
PAPttLruPzo3hJQZMgZAP27WhjzG7j/WYhk2nTQGQGSUE6Xoxu4/c46u1yA3
BkCKulDDlMfuP6zl2BooPAZA1AbL/+zI7j8elC2hNkYGQGmfv3idy+4/ur/C
QrpIBkCOxfyWSczuP1frV+Q9SwZAs+s5tfXM7j+QQoInRVAGQP03tPFNzu4/
AvHWrVNaBkCS0Khq/tDuP54cbE/XXAZAt/bliKrR7j87SAHxWl8GQNwcI6dW
0u4/2HOWkt5hBkACQ2DFAtPuP4WAUarJYwZAfigCGYbT7j8bd8mE
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyebw93Lmhaor7+yf+TbsKshjc9Dg89nB
fPWdfVOlaMyXAjaHwGcHFJ2BfPmlq/6WF7M5VO4z7W4C8iP+XHGor2BzOJ0n
H8d47Z396VWax3ub2Bxyz39i/g/kZ1zblyHYyuYwbXl6rt31d/YsTCFcU9vZ
HPbX37lWC+TbRdb5zulhcxAwOLbyD5C/gf3y5VXT2Bw2T5jp/+vGO/spKTUP
jq9ic/gR6DD766139jFy538yXmZzaLrSa/Tm3jt7PsmirbuvsjmkWvd8MLj/
zv6gsGhh6Q02B49FXetKgXw1zugXL+6yOfAVtGv9B/Lff3527fwLNoeZ3I1K
Qg+B/jv5b/Pcf2wOG51KhCwev7NfUaKXZ6nF7nB/Q9Sn5ufv7L+e6n1U0Mju
YNurvkn6A9D/Uq+dk/+yO+xZXXs98M87ewAjq6Fx
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOf6os2e7/eWcvfG/rIqYjHA7bQ0+v
XSr03r6Pp7Z2+zEOB6Yi7Y2fgXwua5eInJMcDr593Vschd/bM824xHvtHIfD
42Peu+8C+Z8C31esvMnhIGBx5oSo6Hv7C0c1/APeczhkSZ193Cr+3r5n7ezf
c6U4HWTvn5NMk3lvz3En6VqQLKdDxm892S1AfguX1kZ2BU6HzeL9Ckyy7+2r
03ekFapyOngG+KvPA/KzFK9edDHgdCg7eN7kmtx7e4+pfCteu3I6XFh8wd9N
8b09a21jiGUhp0NzxqVWNbX39ls+vvm5v5jTYf4P+9B8ID8lLWK+Wxmnw56O
tSo7gPwj/vqvgqs5Hb6s6DjsqQ60X+lufV4rp0PaSzvGXI339ibTPVS/tgPN
q1xzYSuQ/4R7y6nqLqB5nFIL/gH5Ll+7RDv7OR1uaH61m6D53v5L5rdd/JM4
Hb7uTOK7CeQvuZeYMG0Kp4Og14W7ilrv7Xdubrn7ZxqnQ6ZGAF86kA8Avvmu
Ig==
                "]], LineBox[CompressedData["
1:eJwVzVtIk2EcBvApWe39MMhDLcVsDmXilHkoyUbvX6clpuiW1ki3dLbIMU8r
TwWaDdxFiSiyai0bWi5rU7DwBK1cOpNJecgDXkQ5Z2Laa8MwzIu+Lh4efjwX
D1teKlZ4MhgMLp3/fauuO+eEgQnhy5w+XgTBI/oVsHYwocwsqWzkEawpbp1b
sND7rHHoahTBnr6bHgdsTHgUFi08EkNwrzbX1DrChHG+sLWJtnzXnh44xoQ/
CTkur1iCba7H97kTTMjOrNG6ad8ZOBcpnGOCd/Www3GcYA+ZSVK9xoS6cVF2
7UmCGV2yniUfBIUqtcIJBNvX50ue+CNor3tuKEwk+B5fFJXHQvCt5cuMk/bh
AaFlNgjB5cG0pOUkgqPGuC8/cBHk7uUEu5IJznO5O7tPIzhvnFlYSSV4kK1t
u6lEkPw5Ln0ti+BaBUMWX4xA812pUYoITu6qCdoqRWDbMQ6t0Z7kqwzFFQiA
7R3+Q0zwKhbp828jEJS4vNazCT4kC9Sd0SGI2697uyEhWK3vafSxIQgVbMf8
yie4f1evtY0gWGpy+5YWELwra6hXjyFoc25srdPWcqQV0xMIWHeX+1blBBvM
SNoyjwAtTiV8vULwqFXB89lAsFllTvp0jWDEFoXZCAKzw8TJKCI4SyM4pnYj
KAru2OOgvXjW1296m/6zP7TblQT/nHz3t9mTgll/bZpVRTDLGeg4yKJg6FWB
2FJGsDRl3+hwAAVV+6SxEeUEt5vc1vIgCuJyJX5dtHmq8d6pEAosnplzT9UE
l398ba4PpUB5Ia0/5DrBfXxjZzSXgrAXKQ+MtBN/V+qbIykwigSXDDcIbrgo
b03kU5D3LP5UQAXB4oyjVTraO29S34fT/gdk2iX9
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeDVS/Lp22l7+3D6lSaAi24Hd67BTGe
BPJnP+CvYbTmdvhxkin+DpD/wOl36UZbbgcm38173gP5WeyXMgWduR1EgkUq
xMre26/P3Jt80JXbQe7akauaQP6X0ytiCz24HdQjS41tgfz6CfWBF32B9sVf
e5cM5E+R1LWcGMHtEJ89I3UjkL9Xu4NDMI/bYVWzTLBP+Xt7syviZycVcDss
T76QHAfkb6hZPlGkmNthqXNLSQGQv+jsMSmJCm6HBcxvpk4B8jvyWXXlm7gd
pjfvvnEHyA/a3BSoO43boaU5Ki634r39c6vaWZ77uB3immdk9lW+txf0KtJp
4uNxEG4WabhQ/d7+ju6Fy5V7eBxit0xT2dbw3v7Ns+0CBqd4HKZacH2RaHxv
DwAuvoat
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwOU7WlZtk1vrc3C1/++m4yr8OSWxyp
Oa3v7Xfz82++nsHr0DNJ0WECkH+s4Z7j6SJeh1im4G/XgfzbSbXxm9p4Hf49
3JqU3vbenk1996yGdbwOjgurrdva39t7MufX/d3A62D2l11zBpDfc18pqWoz
r4NW5BSxVUC+4IwuzZIdvA5Cgms/ngXyZTijdqQf4nV43HBvuWjHe3uj1z+u
+l3jdWhJcBRZCuTHrjcTlP3H63Bcnv3t4c739tuifvBdYOBzaF5SmHAdyOdj
28XTzMznYK955/IrIP9AjC3HSw4+h21GG3cJdr23V+Jy+b9FmM9hqWt0RzyQ
/ywl8K2PJp9DU/Z65d9Avp2A8Ov/2nwOdh8kp/N1v7efvvvKi016fA6/Slq4
lIB8D6GIJxImfA6FdZEfPYD8Vfvjbj+x43NImMi8fxqQz5StcHO6I5+DjFie
0SogP1rs0TUvFz6H67NuLN0L5PPkpl7a4Mnn4L9kbc8TID9PKudkTQifg+32
8CijHmD4HtU9rh/O5/DT+tBZVyBfvvD9kUeRfA5bD+g4RgL5FTIbD02N4XMo
cJ2+JQfIv3C86IBHPJ+DzilGjQYgX6PYZN/vRD6HF345sycD+a0NgatOJvM5
fLgmP2cBkA8A/3nluQ==
                "]], LineBox[CompressedData["
1:eJwV0H0sFGAcB/ALocPzLFJ/lDnXK6XUpiVbz09ZLMcctqukc6jpRqfSKFpU
dysdd+bk7Sidt4XzdpeubmmpzJo1LqXNvJZ5Sc8Ys0pdT398993nz+/XK0EW
dc6Gw+HsZPnfIYIsvu0FBK2mbuGykpI8XqCxJwWBqG/2VEw+JZPvV9uvyxBM
V46mljJr+Dn6sXQE60hvMa+AkpUPitqmmwjCc7Xf/FSURGaF6sS3EIwIC3+m
Mzfs4Fa7yhHI+AoXE/PpG/nazDwEhd0y/yA1JWYfTVFwMYLBtcfkwkJKcuTV
ucNPEJzJm9l2uYgSlwyHE5JmBME8aWMbc3lyqutUC4I9T2f3LzB3hAXoqAHB
6vjckTQNJVPr+9/YdCHQBvw4ebGYkrAqjqO3BcHw9KJSWkLJxk5xwdXfCOJC
VpcSKihpnvaoQAIMZ+3w22gdJXcr5fEjERiGgr/qy5mToua364UYouWm0nHm
LWZza7gIQ6h9Uoqshv2lin2nTMBwwNHkdr+WkuSDZQvcaxjsnRMTXtdTwr+z
IdShDkOLW6fVr4mSv4eyXT43YPCOUc5kMH+Znxyoa8RQo5FYXjKrRR1xx9sw
lLk71wuaKbH6RF2RmzHc3iSJSNZTMtyvqrK1YBBtdqp82ErJM8VKomUQw0Ds
mGKKWRMo9tYNYRBojWm+bWx/7V7D0REMQR7xwS+Yn2f29ebOYNjtaZz71E7J
A19/lfA7hjpx3qBHByWXJrQxXhQD75G4K4l5lyBl9NUSBncvbtEis92ajzXq
FQxqyWh2gIGSMWOgNP4XBu5jw/kcZrNUt8/vDwb5xL3IHuYST6dlqxUDZ6v4
MDJS8g88uywg
                "]]},
              Annotation[#, "Charting`Private`Tag$238226#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT7Prl887vlSPgRDGnDf
GVQ/fY5oQThoMT8zn5icsxlkP74VjE0SaEE/S83Xsp0ZdD9e2Z1T/2dRP1dk
972SGYQ/Lrum1vVnYT/dL4dDjRmUPxcsKxjxZ3E/oBVPhooZpD+LZO247meB
P4EIsyeJGbQ/xIBOie1nkT8qR5GIsnC0P/K+Q3Zos5E/0oVv6dvHtD8g/Thj
4/6RPyQDLKsudrU/fHkjPdmVkj/G/aQu1NK2PzJy+PDEw5M/DPOWNR+MuT+h
Y6JYnB+WP5jdekO1/r4/f0b2J0vXmj9BHFmk3lW/P62E6xTGIps/6lo3BQit
vz/bwuABQW6bPx7seWOtLcA/Nz/L2zYFnD9vaTYlANzAP+03oI8iM50/EmSv
qKU4wj9cKUr3+Y6fP1hZoa/w8cQ/HQZPY1Qjoj/v21QKohrFPyn7GZqRRqI/
hl4IZVNDxT818OTQzmmiP7Njbxq2lMU/TNp6Pkmwoj8Obj2FezfGP3uuphk+
PaM/pfDw3yxgxj+Ho3FQe2CjPzxzpDreiMY/k5g8h7iDoz9qeAvwQNrGP6uC
0vQyyqM/xYLZWgZ9xz/aVv7PJ1ekP1wFjbW3pcc/5kvJBmV6pD/yh0AQac7H
P/FAlD2inaQ/II2nxcsfyD8JKyqrHOSkP7cPWyB9SMg/FSD14VkHpT9Okg57
LnHIPyEVwBiXKqU/fJd1MJHCyD85/1WGEXGlPxMaKYtC68g/RfQgvU6UpT+q
nNzl8xPJP1Hp6/OLt6U/QB+QQKU8yT9d3rYqydqlP9ehQ5tWZck/adOBYQb+
pT+QO0vYzW/JP7cGzYsWB6Y/bgkqVQ==
                "]], 
               LineBox[{{0.20127551020408163`, 0.044508731327582575`}, {
                0.2033724813112215, 0.04649761114053996}, {
                0.20461432671651483`, 0.04767544389607592}, {
                0.20585617212180818`, 0.04885327665161188}, {
                0.20833986293239484`, 0.05120894216268376}, {
                0.2133072445535682, 0.05592027318482756}, {0.2232420077959149,
                 0.06534293522911516}, {0.24311153428060836`, 
                0.08418825931769039}, {0.2443290196086536, 
                0.08534298767006321}, {0.24554650493669883`, 
                0.086497716022436}, {0.24798147559278932`, 
                0.08880717272718161}, {0.2528514169049703, 
                0.09342608613667287}, {0.2625912995293323, 
                0.10266391295565537`}, {0.28207106477805627`, 
                0.12113956659362038`}, {0.3210305952755042, 
                0.15809087386955037`}, {0.3987244897959184, 
                0.23177992846623188`}}], 
               LineBox[{{0.40127551020408164`, 0.2340679570797391}, {
                0.48443648039284554`, 0.3043689834248797}, {
                0.5699233045152912, 0.3766361955696276}, {0.5987244897959183, 
                0.40098358931201344`}}], 
               LineBox[{{0.6012755102040817, 0.40300862613086474`}, {
                0.732138185275487, 0.5001438076271656}, {0.7987244897959184, 
                0.5495686934567641}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9bQ0ZwJKThPzb/YLZT
ruw/BR9Te9p64z9MTcCCRbjsP5tLZDXegOM/Y5sfTzfC7D8yeHXv4YbjP5A3
3uca1uw/YNGXY+mS4z/pb1sZ4v3sP7uD3Ev4quM/nOBVfHBN7T9x6GUcFtvj
PwHCSkKN7O0/3bF4vVE75D8YEKoOf/btP3TeiXdVQeQ/Ll4J23AA7j8KC5sx
WUfkP1r6x3NUFO4/N2S9pWBT5D+0MkWlGzzuP5MWAo5va+Q/ZqM/CKqL7j9I
e4tejZvkP8yENM7GKu8/tUSe/8j75D86D8sCkTXvP9BTWJxPAuU/qJlhN1tA
7z/qYhI51gjlP4OujqDvVe8/IIGGcuMV5T862OhyGIHvP4u9buX9L+U/qGJ/
p+KL7z+mzCiChDblPxbtFdyslu8/wdviHgs95T/xAUNFQazvP/b5VlgYSuU/
qCudF2rX7z9hNj/LMmTlPxa2M0w04u8/fEX5Z7lq5T+EQMqA/uzvP5dUswRA
ceU/fWisD4317z8M51rkbHblP3oRyro=
                "]], 
               LineBox[{{1.0012755102040816`, 0.6720080300161302}, {
                1.0029484390136711`, 0.6727036464627293}, {
                1.0055826833813366`, 0.6737989851860541}, {
                1.0068998055651694`, 0.6743466545477166}, {1.008216927749002, 
                0.674894323909379}, {1.0108511721166678`, 
                0.6759896626327039}, {1.0161196608519991`, 
                0.6781803400793537}, {1.017436783035832, 
                0.6787280094410161}, {1.0187539052196648`, 
                0.6792756788026786}, {1.0213881495873305`, 
                0.6803710175260035}, {1.0266566383226616`, 
                0.6825616949726532}, {1.0371936157933241`, 
                0.6869430498659527}, {1.0582675707346494`, 
                0.6957057596525519}, {1.1369227129030104`, 
                0.7284111624098428}, {1.1987244897959184`, 
                0.7541088084718425}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9zMmE9xinoPw4dp+/k
5PQ/NsSOuPpe6T9AVoPd4+n0P2j106iVYuk/co9fy+Lu9D+ZJhmZMGbpP9YB
GKfg+PQ//IijeWZt6T+e5ohe3Az1P8FNuDrSe+k/LrBqzdM09T9L1+G8qZjp
P01DLqvChPU/X+o0wVjS6T9+fAqZwYn1P48berHz1ek/sLXmhsCO9T/ATL+h
jtnpPxQon2K+mPU/I69JgsTg6T/cDBAauqz1P+hzXkMw7+k/bNbxiLHU9T9y
/YfFBwzqP4xptWagJPY/hxDbybZF6j/qQK2ICyr2PwoD5c+fSeo/RxilqnYv
9j+M9e7ViE3qPwLHlO5MOvY/ktoC4lpV6j9gnowQuD/2PxXNDOhDWeo/vnWE
MiNF9j+YvxbuLF3qP3kkdHb5T/Y/nqQq+v5k6j/W+2uYZFX2PyCXNADoaOo/
NNNjus9a9j+kiT4G0WzqP5KqW9w6YPY/J3xIDLpw6j+lmjzuLGH2P2Jr0Lxo
ceo/x+/QAg==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+XAKRqg3fqP6swQ0J8
cPY/jxhSVK956j9m3zKGUnv2P5N1IbGGfuo/xLYqqL2A9j8VJIlf8oDqPyKO
IsoohvY/l9LwDV6D6j/dPBIO/5D2P5ovwGo1iOo/VJrxlaum9j+i6V4k5JHq
P0FVsKUE0vY/sF2cl0Gl6j+eLKjHb9f2PzEMBEatp+o//AOg6drc9j+zumv0
GKrqP7iyjy2x5/Y/txc7UfCu6j8uEG+1Xf32P77R2QqfuOo/HMstxbYo9z/N
RRd+/MvqP/ZAq+Rof/c/6i2SZLfy6j90MsS0FsP4P3GGlLJQg+s/ZjQgoJHI
+D8e72puw4XrP1g2fIsMzvg/zFdBKjaI6z87OjRiAtn4PyYp7qEbjes/AkKk
D+7u+D/ay0eR5pbrP49RhGrFGvk/QhH7b3yq6z+AU+BVQCD5P+950SvvrOs/
clU8Qbsl+T+c4qfnYa/rP1ZZ9BexMPk/97NUX0e06z8cYWTFnEb5P6tWrk4S
vus/qnBEIHRy+T8TnGEtqNHrP5xyoAvvd/k/wAQ46RrU6z+NdPz2aX35P21t
DqWN1us/cHi0zV+I+T/HPrscc9vrP2J6ELnajfk/dKeR2OXd6z9UfGykVZP5
PyIQaJRY4Os/2c1vIWCU+T+AziWhz+DrP2ywBqg=
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T85XFTGwuTrPyiCgGbG
o/k/JMSWu0rm6z8ahNxRQan5P8SCF6D85+s//oeUKDe0+T8CABlpYOvrP8SP
BNYiyvk/f/ob+yfy6z+2kWDBnc/5Px65nN/Z8+s/qJO8rBjV+T+9dx3Ei/Xr
P4uXdIMO4Pk//PQeje/46z9Sn+Qw+vX5P3nvIR+3/+s/367Ei9Eh+j9y5CdD
Rg3sP9DtBOwyJ/o/YwpBQfAO7D/ALEVMlCz6P1MwWj+aEOw/oKrFDFc3+j80
fIw77hPsP2Kmxo3cTPo/9xPxM5Ya7D/mnciP53f6P3xDuiTmJ+w/7YzMk/3N
+j+GokwGhkLsP/tq1Jspevs/mmBxycV37D8rQQf+Zrv8P1rSewcg2+w/DAGj
VJPH/D+gdF/Y497sP4PLpso=
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/U2fi4OuLsPyCO++Ta
If4/jcZe0wRR7T/6edViBCz+PzEkuQxfVO0/rVGJXldA/j96321/E1vtPxMB
8VX9aP4/ClbXZHxo7T/fX8BESbr+PytDqi9Og+0/zFWtA16//j/9cVdM+4Tt
P7hLmsJyxP4/z6AEaaiG7T+SN3RAnM7+P3P+XqICiu0/RQ8oPO/i/j+8uRMV
t5DtP6u+jzOVC/8/TDB9+h+e7T93HV8i4Vz/P20dUMXxuO0/YlAwVtxh/z+4
/sF0lrrtP06DAYrXZv8/A+AzJDu87T8m6aPxzXD/P5qiF4OEv+0/1LTowLqE
/z/GJ99AF8btPzBMcl+UrP8/HjJuvDzT7T8cf0OTj7H/P2oT4Gvh1O0/B7IU
x4q2/z+09FEbhtbtP94Xty6BwP8/S7c1es/Z7T+M4/v9bdT/P3c8/Tdi4O0/
eBbNMWnZ/z/CHW/nBuLtP2NJnmVk3v8/Df/glqvj7T86r0DNWuj/P6PBxPX0
5u0/JuIRAVbt/z/uojalmejtPxEV4zRR8v8/OYSoVD7q7T/8R7RoTPf/P4Rl
GgTj6+0/PzTWh8b6/z+nwBWqCO3tP5Mm8tk=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEBdI3iyp+/tP0sj5TUa
CABABkO0rYrx7T8iiYedEBIAQGLYNhv39O0/0FTMbP0lAEAbAzz2z/vtPyzs
VQvXTQBAjFhGrIEJ7j+4VEy/ilAAQCj7Hl9vCu4/Q71Ccz5TAEDDnfcRXQvu
P1qOL9ulWABA+eKodzgN7j+JMAmrdGMAQGdtC0PvEO4/5nS8ShJ5AEBBgtDZ
XBjuP6D9IopNpABA9qtaBzgn7j8TD/AIxPoAQGD/bmLuRO4/0r2Kh0n9AEDH
TjU0zEXuP5JsJQbP/wBAL577BapG7j8SyloD2gQBQP88iKllSO4/EoXF/e8O
AUCeeqHw3EvuPxD7mvIbIwFA3PXTfstS7j8M50Xcc0sBQFfsOJuoYO4/zJXg
WvlNAUC/O/9shmHuP4xEe9l+UAFAJ4vFPmRi7j8LorDWiVUBQPYpUuIfZO4/
Cl0b0Z9fAUCVZ2spl2fuPwjT8MXLcwFA0+Kdt4Vu7j/IgYtEUXYBQDoyZIlj
b+4/iDAmw9Z4AUCigSpbQXDuPweOW8DhfQFAciC3/vxx7j8GSca694cBQBBe
0EV0de4/xvdgOX2KAUB4rZYXUnbuP4am+7cCjQFA4Pxc6S937j8FBDG1DZIB
QK+b6YzreO4/xLLLM5OUAUAX669eyXnuP7mzhN38lgFAQIYMoJ167j/I6e41

                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUA4ZRzkKHzuP9o8REjf
ngFA+N14X9F87j+vuuzgmqEBQGkfDHh+fe4/WrY9EhKnAUBNojKp2H7uP7Gt
33QAsgFAE6h/C42B7j9enCM63ccBQJ+zGdD1hu4/uHmrxJbzAUC4yk1Zx5Hu
P2s0u9kJSwJA6vi1a2qn7j/A0NWsuE0CQEn9UlsUqO4/FW3wf2dQAkCoAfBK
vqjuP7+lJSbFVQJAZgoqKhKq7j8TF5BygGACQOEbnui5rO4/u/lkC/d1AkDZ
PoZlCbLuPwu/Dj3koAJAyIRWX6i87j9gWykQk6MCQCeJ805Sve4/tfdD40Gm
AkCFjZA+/L3uP18weYmfqwJAQ5bKHVC/7j+zoePVWrYCQL+nPtz3we4/W4S4
btHLAkC2yiZZR8fuP6tJYqC+9gJApRD3UubR7j80LCE+P/kCQI0WutOE0u4/
vg7g27/7AkB1HH1UI9PuP9DTXRfBAANARSgDVmDU7j/0XVmOwwoDQOQ/D1na
1u4/PnJQfMgeA0AjbydfztvuP8dUDxpJIQNAC3Xq32zc7j9QN863ySMDQPN6
rWAL3e4/YvxL88ooA0DDhjNiSN7uP+veCpFLKwNAq4z24ube7j90wckuzC0D
QJKSuWOF3+4//qOIzEwwA0B7mHzkI+DuP1JNHneWMANAxzuHHjbg7j8q3vZ/

                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAFBlI7881A0DYsg8UU+HuP6wQQ+HP
PANAdMbbSZPi7j/Qmj5Y0kYDQL1lnS9d5O4/WX399VJJA0CPzQ2pz+TuP+Jf
vJPTSwNAYTV+IkLl7j/0JDrP1FADQAUFXxUn5u4/Ga81RtdaA0BOpCD78Ofu
P2LDLDTcbgNA3+KjxoTr7j/16xoQ5pYDQAFgql2s8u4/tVNHA5REBEDiseJ0
tRHvP4hLuIUcRwRA8D5pVykS7z9cQykIpUkEQP7L7zmdEu8/AjMLDbZOBEAa
5vz+hBPvP04SzxbYWARAUhoXiVQV7z/o0FYqHG0EQMKCS53zGO8/Gk5mUaSV
BECiU7TFMSDvP+1F19MsmARAr+A6qKUg7z/APUhWtZoEQL1twYoZIe8/Zi0q
W8afBEDZh85PASLvP7MM7mToqQRAEbzo2dAj7z+GBF/ncKwEQB9Jb7xEJO8/
WvzPafmuBEAt1vWeuCTvPwDssW4KtARASfACZKAl7z9My3V4LL4EQIEkHe5v
J+8/H8Pm+rTABECPsaPQ4yfvP/K6V309wwRAnT4qs1co7z/Gssj/xcUEQKvL
sJXLKO8/mao5gk7IBEC5WDd4PynvP+zmtxAwygRABtxchZUp7z9Sq9j9
                "]], LineBox[CompressedData["
1:eJwVzVtI02EcxnGT//sWCMOZF2rDU3awTVlqk5zy/vC41H8eypZDk0wprU3L
DPQiU5wstVxqIo0ZothJV8kSlCK2m6zwkNg2aU4HJYnSO6ubyrS3i4cvn6sn
rLQqv9zby8srgu1/TaNuXcUMB1pXVzF/iJLxRo3g1zwHyueHT9mY2+uW9I12
DkwR9S/9xZTEVFjudjo5UPn43LzD3KDQ3jevcGB2SMLbJJTMnblQJF3lQDjk
5CeZI2qzAofXONDUtNehKEre9Qu7BjwcRArWZxuY/f8YWzp/c9CX8qThajQl
D0fG1NUCBDpT5GKxlJJZv69yiQxBUfP+XmkcJWGLmY4BLQIkDRXY5JS0WuVP
C3QIPOZrmoBESr4/kLTsbEPgPDo1rWK2XhHEXdQjGE2p71hiLts11xFjQFCi
nPddTWJ/sYUZlmcIxq/rdm8SSqJbz4+5PiFQT3kCwlMp6ak6fUvvQlCYn1FX
xrx98lhZshtBqt24MMQ8GyL2G1pBEOTOvCdOo+Tyi29q9QaCNz8H9xxJp8S8
XLtvE2MIExUGKxSUJMQ3dwfGYPhYadmryabEVhooM8Zh4AxLwmHmmtsme2g8
htj3f7dXmYe/OIIOJmLQixOc5Twlwd1R/bJ0DFnro93FxymZeG1NnlBgqBd9
aDIwK9eUn5OyMDzKptULzPrkpgNpuRjwiJgvyKHEe8M2ckKFwaIeRHwuJX2i
Szn2Igweo/VHK7NcsWNDVYIhZHrZPcnsqOnpdJ3FwG9tzeA8SrQ38h6/PYdh
ofKVr4z5H4a+BNM=
                "]], LineBox[CompressedData["
1:eJwV0VtIE2AYBuB54P/SKIvsIjEj8SIrWBYUEfp/WCSSBnlcm5VHcIk6sjLz
lLM5S2cyp0SIpGTUZhilJJIiKxya09qytDTNC8W0PrK5mQfo7+Ll5bl5b969
qbkxGe4SiSRQ5H9HRBUGeigZvqiorPh6jvhs9K1uVQ5DZdBQy7MY4uqCnUkO
FcOaM0rH1ljie1qNG/l5DF9eYadVwrL1j1h6g+F6H84fjiP+zhhs0akZ1l7o
lHbFE8/81Ju5XcOw83ZM2a4E4p7ucd71WoZfTGS7KRx2viS6sZph0Grw9dBE
4s/Bbjc2MHzV0PTaLCNuSC+athgZfhvRRloVxJMCRv662RkeDJenzaQQXx7U
zajKAPPqI+LDi4hPbB7NXC8HZM3ZY4+EzVH+pK0AvN9Wp4Bi4rXDxrWmKsCe
N1MpQ8L7bRZfaz3gpqX8nIRS4hfH3SKCjYCNZ59oL6uJn/KLtHa0AUrlw95W
4QOK2lhsBzRnOHTScuIrEwHJiR2Ac0VocAjrp08UaHoBQ0xjD0s0xPvnrpm+
2wD7watbX0m8bV9PSPYooGyHNHRZuE7p2bXyGXAhIL4v8Q7x5AX9W59JwG1H
m/v97xJf/dU+GToHKE8/bn9cRXxa6kobmAf8mXspwauauEUV9iNuEbC0UDOe
JWxYGnJm/QZs1X+YOqQjXnjEt9j1B/BYkyu1Tjj1qsKj3Ak4+HT37LKw1Dnv
82ANkPqUi9014l+/hZNpG2L//cAWyT3i/wBAMAvo
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/fCpyJ45TBwORT/jgub0v7ffYOW3PpiDw+F6peUv
kQnv7adXTzW9z8XhsHmd/DYvID/lr7LTN34OhyyJN7rbgPwZLHElQSocDu77
ZXlTJr23/5csbnpRDWheV8zuGUB+yuELX/01ORzmhM7OPAvkGzQ5l/vqcTh8
ei1xzGzye/sT/zWqPCw4HOZKiNRzTnlv//3X53o7H6B8IdfHdVPf24d97OzW
KuFwmKfy/crPGe/the9tXcR0hMPha+eFOf3z39v38dTWbj/G4cAuHnrwBJDP
Ze0SkXOSw0Fyyc2njAve2zPNuMR77RyHg+2+R3olQP6nwPcVK29yOLR9+nIg
YuF7+wtHNfwD3nM4iEdLPlVc/N6+Z+3s33OlOB0sdZJ0tyx7b89xJ+lakCyn
g/fOZ4FvgfwWLq2N7AqcDrFu2WVqy9/bV6fvSCtU5XRoTCjZPwPIz1K8etHF
gNPh1JS2wNoV7+09pvKteO3K6RD9d1Wp26r39qy1jSGWhZwOtec+772x9r39
lo9vfu4v5nQQirklxLcOGF5pEfPdyjgdlr88kO4M5B/x138VXM3pcJGlT3Ad
kN+idLc+r5XTQc1aI7V5/Xt7k+keql/bOR12n+DbtQPIf8K95VR1F6dDQNhX
vndAvsvXLtHOfk6HqsJDOyI2vLf/kvltF/8kTgf+/yt4+4D8JfcSE6ZN4XRY
0tOfdBjI37m55e6faZwOPtOaBL4B+QALywOs
                "]], LineBox[CompressedData["
1:eJwVzmtIU3EcxvE5Ajn/QxMvo5EpTStWbaIRIRGdn9rIqZEuImFu0nDd6ILa
xSZZKrg3BWkjY3gpg2npNjJRVzn1MF06iRI2h0VFNqGo/nrGCNqCfr14+PJ5
98iNl7QmsUgkysb9b+NN5/F9XQzkbzvjL35GOa9tFTyPGcizfix9gG69YA2G
HAzoXINR8TDlxKlrCRKeAVdYrQmhhy26fquXAbPSHRHQxvhsWbqPAXW9smfj
c8rx4e5OxQIDy6LUSCG6ZbxUVRRkYMOWz10OdIKhv7LhOwOVWvNaywjlRE8M
ri8pBBImnZ2qUcrN/li62CslMLV66EYJ+nZuRU6VjECT5L3xNHrTeJEjkEHg
jz4x5xE6x6cYfK0gEIlXe9PGKFcVFuzOgwTC+5PXY2i33NJjPkdgfrS+ZN5N
uTqb604KT6DDmf/31ATlxuI2C+8l0CCP6VrRcUNbc52PgN468aIXbcnWX1lc
ILDTXNgQQncNEX3HEv5Tl0U0HsrNeEzKlJ8E6Ifqb8pJyhF5xQ6eEggczSrW
oMtbD2ytEwi85L/aTejlw6lpi78JtA2crelB/3o7FWsXs5B5uf5T0hTlZCvp
/mQZC2WsJSCg9erEmenNLOxp0uxNmqZcX7/gqc1gQbbO3tuNVp6fG36XxcJK
8G55Dbr2zchQ83YW5jTHXLfQo7kP7XkKFlyvpJJudEH0qq1dxUJjn80fQLed
MFoLclk4KdXvEtDaI5nX7qPtwvWnUfQ/U6oQrQ==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQLSLp8f68KbfDm5mfmcwOvbcPq1NpCrTgdni8uMYz
EsjPYr+UKejM7cAUZzLjA5C/V7uDQzCP26HOTfiy79H39mZXxM9OKuB24HgQ
LlMI5G+oWT5RpJjbYVLlnNQpQP6is8ekJCq4HZauUf1xC8jvyGfVlW/idjgj
ZCGbcey9fdDmpkDdadwOUvdj0puOv7d/blU7y3Mft8O28mW/t518by/oVaTT
xMfj8G6FpYrCuff2Cw7yc1sJ8jgISTKluwH5BpZrX34U5nEw6zy1MgfI99N4
sSxRksehLjNafyeQ38UWp+iowuPAp1VrFXT+vT3LYU8xBiseB73VBwJaLry3
/2atyFCXyuOQv9a99sWl9/atm/fdM83gcZgsK3CA7/J7exHtmL1vs3gctvfe
YDIF8o2lplfFFvA4/M/N7GgE8gt+8Hy1qeZx6Nfrnix15b39yy0/Xv6ewOOw
fv25lT5X39vf0b1wuXIPj8OHjaHXNlx/bz//tWAt834eB7GzW/quAPlJK4PV
eg/yONi8EHb/AeS/VLleseAYj0OH3KXt9jfe2695JKGkdZLHYZ2lYUEykP/m
2XYBg1M8DpfCua8XAvkAcjjOgg==
                "]], LineBox[CompressedData["
1:eJwV0F1IE1AcBfDl0k3bve6jzMoZSlE23CJs9GDevxRiMYSF4hq6uWmuILT8
iJDM0cqyQiJsk1Et2ENgsNZWKo1SVmYS1YKspubH2tSxyX0QRchat4fD4fd2
ODnGxhOnkjgcTi7L/3Z55m6c+SyAzMRVhecHJe02w7mJcQFotFfkq8wbJRH/
0oQARFzRG1mQElFa3LQ5IgBLuTxuZS6Z5627EAKV3XnnyCQl7odkV1iHYGp3
d/D+NCXLbcs8gwFBzcgG6QCzsvJx7GctgnBda80XZl96uvf7aQRxZ9VC8gwl
78zTxR+aEKznyFYamCeN7XpPJwJp9nth8SwlKXt8drMLgS4jqTQyR8kxbuPl
P24EoRettxLMt2dyjW1eBPUV0U/bQmxv7828lkEEDT2BijLmrFTtoMmPoEPs
qB1gPhBbGy/7hsCBCzu6flFS/VQpkv5FMJtyoT8/Qkm/dg0HOBg01wUHjzPj
lJcCCxdDgOf01jMPVx3mR/kYhvgBt4M5N+1o4rkEgyNt3xPRPCXzdeolVR6G
ajztWGEuEkpiCRmG8e6WbPECJTbf10WPHIMqfdMDOXOpWBPOLMBQKDxkNzH3
Dekmw0UYdojv9gSZG7afHbtUjiG4paTr1SL7ayR/VFGJQW2d4k0w7zxP34ZO
YhjLaO5cZb6Y9cx/rwoD2FKTJVFKAqNNw6V6DINbH1kUzHubC17/NmDY36tM
UjFfM6v7xmoxdH60Yj3zPwRIApM=
                "]], LineBox[CompressedData["
1:eJwV0X0s1HEcB/CLQprvl5v0B01uy9PWaW21mrXfR5NuHRbapFZ3qeQpVlHE
zVNHXbpzdc48ZF0XM3eo87h2rRbTKg/xq7AJRYfCL6MZiT7++Oy91z/vvbeP
R3Ry+CUrHo/nhbeRx4IzBNZxBPrLkti8aY5R7PJvfptIoCHEsF2NHv+warqV
TGCge19xGVojyK4fSyHg1ROgqUMv9eZXGbMIdPZIHrDoExkivSSXwFzopNNX
dI2nvY4vJ+DSm6S2oE/L7lekKQjE9MqKltFmX83DwGICNh/Lle4/OSZbrssZ
riVwtG9AkYB2uGl7/HwdAeFqx+UUdFnsFb6lAfu8TIEydKP4kJ5rIjCZWbim
RFuc+jqsXhG46x1wzYQWV/LsfFgCXVm1Uctol1aJMvUvgQihzLvgF8fUTe0s
J8EUpPcEnU9mOObOI7l0JJTCvOPvWiP6Yvjs7vowCrnal6oWtJvZ/CwkkoJe
dyrqPVqhOtNZGE3B0qqcmUfHHiidt0+nkDCxwg+Y5RjBbWeRbTWF1MOsZBS9
djDTYaCGgk3748Bp9NDseH+1gUKJKMlnAV0U2Xg26DmFtoitCzZzHLPuG35d
bqawEsfkC9HDfapKa5ZCttZglKHb8pcusJ8pOLqlqwvQGn+Jj36Qgk4XdEON
FlcJm46MUHhj/MZUoV+kdb/LmaawpX0H24XW7tmvCpuhoBX9aP2Cvvq94qQH
R8Gzx1QxhvYOThx9vUhBNBQSs4jevOnT06IlCoPnXMVr6LFm/3jpCoW4iSk/
Ow7/Ga/32/tvY2+LMx9d4r7tz/o6BQWXt+yK/g8710M2
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$238226#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT7u8g7THr1DPgRDGnDf
GVQ/Badw2kQbIj8zn5icsxlkP+cAM2AdGzI/S83Xsp0ZdD/YLRSjCRtCP1dk
972SGYQ/UcSExP8aUj/dL4dDjRmUP40PPdX6GmI/oBVPhooZpD8rNZld+Bpy
P4EIsyeJGbQ/+kfHIfcagj8qR5GIsnC0P2w7AnJ6aYI/0oVv6dvHtD/cLj3C
/beCPyQDLKsudrU/vxWzYgRVgz/G/aQu1NK2P4PjnqMRj4Q/DPOWNR+MuT8O
f3YlLAOHP5jdekO1/r4/IrYlKWHriz9BHFmk3lW/P5SpYHnkOYw/6lo3BQit
vz8FnZvJZ4iMPx7seWOtLcA/6IMRam4ljT9vaTYlANzAP6xR/ap7X44/EmSv
qKU4wj+bdmoWy2mQP1hZoa/w8cQ/JhJCmOXdkj/v21QKohrFP4F0GUeNApM/
hl4IZVNDxT/c1vD1NCeTP7Njbxq2lMU/kZufU4Rwkz8Obj2FezfGP/wk/Q4j
A5Q/pfDw3yxgxj9Xh9S9yieUPzxzpDreiMY/sumrbHJMlD9qeAvwQNrGP2iu
WsrBlZQ/xYLZWgZ9xz/TN7iFYCiVP1wFjbW3pcc/LpqPNAhNlT/yh0AQac7H
P4j8ZuOvcZU/II2nxcsfyD8+wRVB/7qVP7cPWyB9SMg/mSPt76bflT9Okg57
LnHIP/SFxJ5OBJY/fJd1MJHCyD+pSnP8nU2WPxMaKYtC68g/BK1Kq0Vylj+q
nNzl8xPJP18PIlrtlpY/QB+QQKU8yT+6cfkIlbuWP9ehQ5tWZck/FdTQtzzg
lj+QO0vYzW/JP3e2SRuq6ZY/iu4jww==
                "]], 
               
               Line[{{0.20127551020408163`, 0.023708691780723542`}, {
                0.2033724813112215, 0.025663995592799763`}, {
                0.20461432671651483`, 0.026821944334540566`}, {
                0.20585617212180818`, 0.02797989307628137}, {
                0.20833986293239484`, 0.030295790559762954`}, {
                0.2133072445535682, 0.034927585526726146`}, {
                0.2232420077959149, 0.04419117546065253}, {
                0.24311153428060836`, 0.06271835532850534}, {
                0.2443290196086536, 0.06385358971250249}, {
                0.24554650493669883`, 0.06498882409649961}, {
                0.24798147559278932`, 0.06725929286449392}, {
                0.2528514169049703, 0.07180023040048253}, {0.2625912995293323,
                 0.08088210547245975}, {0.28207106477805627`, 
                0.09904585561641419}, {0.3210305952755042, 
                0.13537335590432306`}, {0.3987244897959184, 
                0.2078184018153356}}], 
               
               Line[{{0.40127551020408164`, 0.21008487842709217`}, {
                0.48443648039284554`, 0.2803122987131701}, {
                0.5699233045152912, 0.3525038461775858}, {0.5987244897959183, 
                0.37682574789240114`}}], 
               
               Line[{{0.6012755102040817, 0.3787735713567623}, {
                0.732138185275487, 0.46810277249628596`}, {0.7987244897959184,
                 0.5135557741745537}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9gePdPUnzgPzb/YLZT
ruw/Q9hwHKZF4j9MTcCCRbjsP0rFCQ9+S+I/Y5sfTzfC7D9SsqIBVlHiP5A3
3uca1uw/YYzU5gVd4j/pb1sZ4v3sP39AOLFldOI/nOBVfHBN7T+8qP9FJaPi
PwHCSkKN7O0/NHmOb6QA4z8YEKoOf/btPzxmJ2J8BuM/Ll4J23AA7j9EU8BU
VAzjP1r6x3NUFO4/Ui3yOQQY4z+0MkWlGzzuP3HhVQRkL+M/ZqM/CKqL7j+t
SR2ZI17jP8yENM7GKu8/JhqswqK74z86D8sCkTXvP0BUO9/5weM/qJlhN1tA
7z9bjsr7UMjjP4OujqDvVe8/jwLpNP/U4z862OhyGIHvP/jqJadb7uM/qGJ/
p+KL7z8SJbXDsvTjPxbtFdyslu8/LV9E4An74z/xAUNFQazvP2HTYhm4B+Q/
qCudF2rX7z/Ku5+LFCHkPxa2M0w04u8/5fUuqGsn5D+EQMqA/uzvP/8vvsTC
LeQ/fWisD4317z+o3ND4yTLkP6mmyhk=
                "]], 
               
               Line[{{1.0012755102040816`, 0.6325013643740395}, {
                1.0029484390136711`, 0.6332253976026796}, {
                1.0055826833813366`, 0.6343654822515988}, {
                1.0161196608519991`, 0.6389258208472762}, {1.017436783035832, 
                0.6394958631717359}, {1.0187539052196648`, 
                0.6400659054961956}, {1.0213881495873305`, 
                0.6412059901451149}, {1.0266566383226616`, 
                0.6434861594429535}, {1.0371936157933241`, 
                0.6480464980386308}, {1.0582675707346494`, 
                0.6571671752299855}, {1.1369227129030104`, 
                0.6912086336631608}, {1.1382548904425511`, 
                0.6917851918523357}, {1.1395870679820916`, 
                0.6923617500415105}, {1.142251423061173, 
                0.6935148664198603}, {1.147580133219336, 0.69582109917656}, {
                1.158237553535662, 0.7004335646899592}, {1.1795523941683133`, 
                0.7096584957167577}, {1.1987244897959184`, 
                0.7179560599750104}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z/EEJtAjAHnP26XTyNq
k/M/5pEG3gQ/5z83RON7xZjzP25hb1KjQuc/yp0KLXyj8z99AEE74EnnP/FQ
WY/puPM/nD7kDFpY5z8+t/ZTxOPzP9m6KrBNdec/2YMx3Xk59D9Vs7f2NK/n
Pw4dp+/k5PQ/S6TRgwMj6D9AVoPd4+n0P6Lh24hjJug/co9fy+Lu9D/5HuaN
wynoP9YBGKfg+PQ/p5n6l4Mw6D+e5ohe3Az1PwKPI6wDPug/LrBqzdM09T+6
eXXUA1noP01DLqvChPU/KE8ZJQSP6D9+fAqZwYn1P36MIypkkug/sLXmhsCO
9T/VyS0vxJXoPxQon2K+mPU/g0RCOYSc6D/cDBAauqz1P985a00Equg/bNbx
iLHU9T+WJL11BMXoP4xptWagJPY/BfpgxgT76D/qQK2ICyr2P8TcEuWt/ug/
RxilqnYv9j+Dv8QDVwLpPwLHlO5MOvY/AYUoQakJ6T95JHR2+U/2P/4P8LtN
GOk/1vtrmGRV9j+98qHa9hvpPzTTY7rPWvY/fNVT+Z8f6T+SqlvcOmD2Pzy4
BRhJI+k/pZo87ixh9j/jMauh7CPpP6+Z6mM=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7863713395280701}, {
                1.4024622524621388`, 0.7866552891183162}, {
                1.4051079980981398`, 0.7872883317053959}, {
                1.4064308709161404`, 0.7876048529989358}, {1.407753743734141, 
                0.7879213742924757}, {1.410399489370142, 
                0.7885544168795554}, {1.415690980642144, 0.789820502053715}, {
                1.426273963186148, 0.792352672402034}, {1.4686058933621644`, 
                0.8024813537953103}, {1.547629076117258, 
                0.8213890822518422}, {1.5987244897959185`, 
                0.8336145858765744}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T+5O3yqtrHqP/tq1Jsp
evs/mAylrMN96z9UNl2RLn/7P1IXgkbrf+s/rAHmhjOE+z8LIl/gEoLrP16Y
93E9jvs/fzcZFGKG6z/BxRpIUaL7P2dijXsAj+s/hyBh9HjK+z81uHVKPaDr
PxPW7UzIGvw/0mNG6LbC6z9soXZCzR/8P4xuI4LexOs/xGz/N9Ik/D9GeQAc
BsfrP3YDESPcLvw/uo66T1XL6z/ZMDT570L8P6G5Lrfz0+s/n4t6pRdr/D9w
DxeGMOXrP/hWA5sccPw/Khr0H1jn6z9QIoyQIXX8P+Mk0bl/6es/Armdeyt/
/D9XOovtzu3rP2XmwFE/k/w/PmX/VG326z++sUlHRJj8P/hv3O6U+Os/Fn3S
PEmd/D+yermIvPrrP8gT5CdTp/w/JpBzvAv/6z8rQQf+Zrv8Pw275yOqB+w/
sKqrJ9jA/D+MobwwAArsPzQUUFFJxvw/CoiRPVYM7D8MAaNUk8f8PxomKejj
DOw/9HjErQ==
                "]], 
               
               Line[{{1.8012755102040816`, 0.877008861250341}, {
                1.8023956352454178`, 0.8771507490106791}, {
                1.8037242586975861`, 0.8773190475478997}, {
                1.8063815056019226`, 0.8776556446223406}, {
                1.8077101290540907`, 0.877823943159561}, {1.809038752506259, 
                0.8779922416967815}, {1.8116959994105954`, 
                0.8783288387712225}, {1.8170104932192683`, 
                0.8790020329201043}, {1.8382684684539596`, 
                0.8816948095156317}, {1.8807844189233422`, 
                0.8870803627066864}, {1.9601756422651684`, 
                0.8971369567964322}, {1.9987244897959184`, 
                0.9020199916701374}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEC/IJk7xt/sPxMP8AjE
+gBA3oA43Y1I7T/SvYqHSf0AQPDml2qeSe0/kmwlBs//AEACTff3rkrtPxLK
WgPaBAFAJhm2EtBM7T8ShcX97w4BQG6xM0gSUe0/EPua8hsjAUD94S6zllnt
PwznRdxzSwFAHEMliZ9q7T/MleBa+U0BQC6phBawa+0/jER72X5QAUBAD+Sj
wGztPwuisNaJVQFAY9uivuFu7T8KXRvRn18BQKtzIPQjc+0/CNPwxctzAUA6
pBtfqHvtP8iBi0RRdgFATAp77Lh87T+IMCbD1ngBQF5w2nnJfe0/B45bwOF9
AUCCPJmU6n/tPwZJxrr3hwFAydQWyiyE7T/G92A5fYoBQNw6dlc9he0/hqb7
twKNAUDuoNXkTYbtPwUEMbUNkgFAEW2U/26I7T/Essszk5QBQCPT84x/ie0/
ubOE3fyWAUAYK+5ZhIrtPzeiqIE=
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAe3+uVTacAUCXlaVPNYztP9o8REjf
ngFAmd32p86M7T+vuuzgmqEBQDRJXzNsje0/WrY9EhKnAUBqIDBKp47tP7Gt
33QAsgFA1s7Rdx2R7T9enCM63ccBQK0rFdMJlu0/uHmrxJbzAUBc5ZuJ4p/t
P2s0u9kJSwJAulip9pOz7T/A0NWsuE0CQCt2yaEutO0/FW3wf2dQAkCbk+lM
ybTtP7+lJSbFVQJAfc4po/617T8TF5BygGACQD9Eqk9puO0/u/lkC/d1AkDE
L6uoPr3tPwu/Dj3koAJAzwatWunG7T9gWykQk6MCQD8kzQWEx+0/tfdD40Gm
AkCwQe2wHsjtP18weYmfqwJAkXwtB1TJ7T+zoePVWrYCQFTyrbO+y+0/W4S4
btHLAkDZ3a4MlNDtP6tJYqC+9gJA47Swvj7a7T80LCE+P/kCQPa56wHP2u0/
vg7g27/7AkAKvyZFX9vtP9DTXRfBAANAMMmcy3/c7T/0XVmOwwoDQH3diNjA
3u0/PnJQfMgeA0AWBmHyQuPtP1JNHneWMANAcfDSX0Xn7T8TQs20
                "]], 
               
               Line[{{2.4012755102040817`, 0.934651869192434}, {
                2.412024645029292, 0.9354839626694031}, {2.414468401872563, 
                0.9356731345573411}, {2.419355915559106, 
                0.9360514783332171}, {2.429130942932191, 0.936808165884969}, {
                2.4486809976783612`, 0.9383215409884726}, {
                2.5334854370252864`, 0.9448862759132873}, {
                2.5987244897959183`, 0.9499364488934207}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECaTMwFY2fuPyHdStij
hQVANKmJHx6Y7j+KwjuvVYgFQEncJpnWmO4/8qcshgeLBUBdD8QSj5nuP8Jy
DjRrkAVAhXX+BQCb7j9kCNKPMpsFQNZBc+zhne4/qDNZR8GwBUB32ly5paPu
Py6KZ7be2wVAugswUy2v7j+Wb1iNkN4FQM4+zczlr+4//1RJZELhBUDicWpG
nrDuP9AfKxKm5gVAC9ikOQ+y7j9xte5tbfEFQFukGSDxtO4/tOB1JfwGBkD9
PAPttLruPzo3hJQZMgZAP27WhjzG7j/WYhk2nTQGQGSUE6Xoxu4/c46u1yA3
BkCKulDDlMfuP6zl2BooPAZA1AbL/+zI7j8elC2hNkYGQGmfv3idy+4/ur/C
QrpIBkCOxfyWSczuP1frV+Q9SwZAs+s5tfXM7j+QQoInRVAGQP03tPFNzu4/
AvHWrVNaBkCS0Khq/tDuP54cbE/XXAZAt/bliKrR7j87SAHxWl8GQNwcI6dW
0u4/2HOWkt5hBkACQ2DFAtPuP4WAUarJYwZAfigCGYbT7j8bd8mE
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyebw93Lmhaor7+yf+TbsKshjc9Dg89nB
fPWdfVOlaMyXAjaHwGcHFJ2BfPmlq/6WF7M5VO4z7W4C8iP+XHGor2BzOJ0n
H8d47Z396VWax3ub2Bxyz39i/g/kZ1zblyHYyuYwbXl6rt31d/YsTCFcU9vZ
HPbX37lWC+TbRdb5zulhcxAwOLbyD5C/gf3y5VXT2Bw2T5jp/+vGO/spKTUP
jq9ic/gR6DD766139jFy538yXmZzaLrSa/Tm3jt7PsmirbuvsjmkWvd8MLj/
zv6gsGhh6Q02B49FXetKgXw1zugXL+6yOfAVtGv9B/Lff3527fwLNoeZ3I1K
Qg+B/jv5b/Pcf2wOG51KhCwev7NfUaKXZ6nF7nB/Q9Sn5ufv7L+e6n1U0Mju
YNurvkn6A9D/Uq+dk/+yO+xZXXs98M87ewAjq6Fx
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/fCpyJ45TBwOf6os2e7/eWcvfG/rIqYjHA7bQ0+v
XSr03r6Pp7Z2+zEOB6Yi7Y2fgXwua5eInJMcDr593Vschd/bM824xHvtHIfD
42Peu+8C+Z8C31esvMnhIGBx5oSo6Hv7C0c1/APeczhkSZ193Cr+3r5n7ezf
c6U4HWTvn5NMk3lvz3En6VqQLKdDxm892S1AfguX1kZ2BU6HzeL9Ckyy7+2r
03ekFapyOngG+KvPA/KzFK9edDHgdCg7eN7kmtx7e4+pfCteu3I6XFh8wd9N
8b09a21jiGUhp0NzxqVWNbX39ls+vvm5v5jTYf4P+9B8ID8lLWK+Wxmnw56O
tSo7gPwj/vqvgqs5Hb6s6DjsqQ60X+lufV4rp0PaSzvGXI339ibTPVS/tgPN
q1xzYSuQ/4R7y6nqLqB5nFIL/gH5Ll+7RDv7OR1uaH61m6D53v5L5rdd/JM4
Hb7uTOK7CeQvuZeYMG0Kp4Og14W7ilrv7Xdubrn7ZxqnQ6ZGAF86kA8Avvmu
Ig==
                "]], 
               Line[CompressedData["
1:eJwVzVtIk2EcBvApWe39MMhDLcVsDmXilHkoyUbvX6clpuiW1ki3dLbIMU8r
TwWaDdxFiSiyai0bWi5rU7DwBK1cOpNJecgDXkQ5Z2Laa8MwzIu+Lh4efjwX
D1teKlZ4MhgMLp3/fauuO+eEgQnhy5w+XgTBI/oVsHYwocwsqWzkEawpbp1b
sND7rHHoahTBnr6bHgdsTHgUFi08EkNwrzbX1DrChHG+sLWJtnzXnh44xoQ/
CTkur1iCba7H97kTTMjOrNG6ad8ZOBcpnGOCd/Www3GcYA+ZSVK9xoS6cVF2
7UmCGV2yniUfBIUqtcIJBNvX50ue+CNor3tuKEwk+B5fFJXHQvCt5cuMk/bh
AaFlNgjB5cG0pOUkgqPGuC8/cBHk7uUEu5IJznO5O7tPIzhvnFlYSSV4kK1t
u6lEkPw5Ln0ti+BaBUMWX4xA812pUYoITu6qCdoqRWDbMQ6t0Z7kqwzFFQiA
7R3+Q0zwKhbp828jEJS4vNazCT4kC9Sd0SGI2697uyEhWK3vafSxIQgVbMf8
yie4f1evtY0gWGpy+5YWELwra6hXjyFoc25srdPWcqQV0xMIWHeX+1blBBvM
SNoyjwAtTiV8vULwqFXB89lAsFllTvp0jWDEFoXZCAKzw8TJKCI4SyM4pnYj
KAru2OOgvXjW1296m/6zP7TblQT/nHz3t9mTgll/bZpVRTDLGeg4yKJg6FWB
2FJGsDRl3+hwAAVV+6SxEeUEt5vc1vIgCuJyJX5dtHmq8d6pEAosnplzT9UE
l398ba4PpUB5Ia0/5DrBfXxjZzSXgrAXKQ+MtBN/V+qbIykwigSXDDcIbrgo
b03kU5D3LP5UQAXB4oyjVTraO29S34fT/gdk2iX9
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbeDVS/Lp22l7+3D6lSaAi24Hd67BTGe
BPJnP+CvYbTmdvhxkin+DpD/wOl36UZbbgcm38173gP5WeyXMgWduR1EgkUq
xMre26/P3Jt80JXbQe7akauaQP6X0ytiCz24HdQjS41tgfz6CfWBF32B9sVf
e5cM5E+R1LWcGMHtEJ89I3UjkL9Xu4NDMI/bYVWzTLBP+Xt7syviZycVcDss
T76QHAfkb6hZPlGkmNthqXNLSQGQv+jsMSmJCm6HBcxvpk4B8jvyWXXlm7gd
pjfvvnEHyA/a3BSoO43boaU5Ki634r39c6vaWZ77uB3immdk9lW+txf0KtJp
4uNxEG4WabhQ/d7+ju6Fy5V7eBxit0xT2dbw3v7Ns+0CBqd4HKZacH2RaHxv
DwAuvoat
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwOU7WlZtk1vrc3C1/++m4yr8OSWxyp
Oa3v7Xfz82++nsHr0DNJ0WECkH+s4Z7j6SJeh1im4G/XgfzbSbXxm9p4Hf49
3JqU3vbenk1996yGdbwOjgurrdva39t7MufX/d3A62D2l11zBpDfc18pqWoz
r4NW5BSxVUC+4IwuzZIdvA5Cgms/ngXyZTijdqQf4nV43HBvuWjHe3uj1z+u
+l3jdWhJcBRZCuTHrjcTlP3H63Bcnv3t4c739tuifvBdYOBzaF5SmHAdyOdj
28XTzMznYK955/IrIP9AjC3HSw4+h21GG3cJdr23V+Jy+b9FmM9hqWt0RzyQ
/ywl8K2PJp9DU/Z65d9Avp2A8Ov/2nwOdh8kp/N1v7efvvvKi016fA6/Slq4
lIB8D6GIJxImfA6FdZEfPYD8Vfvjbj+x43NImMi8fxqQz5StcHO6I5+DjFie
0SogP1rs0TUvFz6H67NuLN0L5PPkpl7a4Mnn4L9kbc8TID9PKudkTQifg+32
8CijHmD4HtU9rh/O5/DT+tBZVyBfvvD9kUeRfA5bD+g4RgL5FTIbD02N4XMo
cJ2+JQfIv3C86IBHPJ+DzilGjQYgX6PYZN/vRD6HF345sycD+a0NgatOJvM5
fLgmP2cBkA8A/3nluQ==
                "]], 
               Line[CompressedData["
1:eJwV0H0sFGAcB/ALocPzLFJ/lDnXK6XUpiVbz09ZLMcctqukc6jpRqfSKFpU
dysdd+bk7Sidt4XzdpeubmmpzJo1LqXNvJZ5Sc8Ys0pdT398993nz+/XK0EW
dc6Gw+HsZPnfIYIsvu0FBK2mbuGykpI8XqCxJwWBqG/2VEw+JZPvV9uvyxBM
V46mljJr+Dn6sXQE60hvMa+AkpUPitqmmwjCc7Xf/FSURGaF6sS3EIwIC3+m
Mzfs4Fa7yhHI+AoXE/PpG/nazDwEhd0y/yA1JWYfTVFwMYLBtcfkwkJKcuTV
ucNPEJzJm9l2uYgSlwyHE5JmBME8aWMbc3lyqutUC4I9T2f3LzB3hAXoqAHB
6vjckTQNJVPr+9/YdCHQBvw4ebGYkrAqjqO3BcHw9KJSWkLJxk5xwdXfCOJC
VpcSKihpnvaoQAIMZ+3w22gdJXcr5fEjERiGgr/qy5mToua364UYouWm0nHm
LWZza7gIQ6h9Uoqshv2lin2nTMBwwNHkdr+WkuSDZQvcaxjsnRMTXtdTwr+z
IdShDkOLW6fVr4mSv4eyXT43YPCOUc5kMH+Znxyoa8RQo5FYXjKrRR1xx9sw
lLk71wuaKbH6RF2RmzHc3iSJSNZTMtyvqrK1YBBtdqp82ErJM8VKomUQw0Ds
mGKKWRMo9tYNYRBojWm+bWx/7V7D0REMQR7xwS+Yn2f29ebOYNjtaZz71E7J
A19/lfA7hjpx3qBHByWXJrQxXhQD75G4K4l5lyBl9NUSBncvbtEis92ajzXq
FQxqyWh2gIGSMWOgNP4XBu5jw/kcZrNUt8/vDwb5xL3IHuYST6dlqxUDZ6v4
MDJS8g88uywg
                "]]}, "Charting`Private`Tag$238226#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT7Prl887vlSPgRDGnDf
GVQ/fY5oQThoMT8zn5icsxlkP74VjE0SaEE/S83Xsp0ZdD9e2Z1T/2dRP1dk
972SGYQ/Lrum1vVnYT/dL4dDjRmUPxcsKxjxZ3E/oBVPhooZpD+LZO247meB
P4EIsyeJGbQ/xIBOie1nkT8qR5GIsnC0P/K+Q3Zos5E/0oVv6dvHtD8g/Thj
4/6RPyQDLKsudrU/fHkjPdmVkj/G/aQu1NK2PzJy+PDEw5M/DPOWNR+MuT+h
Y6JYnB+WP5jdekO1/r4/f0b2J0vXmj9BHFmk3lW/P62E6xTGIps/6lo3BQit
vz/bwuABQW6bPx7seWOtLcA/Nz/L2zYFnD9vaTYlANzAP+03oI8iM50/EmSv
qKU4wj9cKUr3+Y6fP1hZoa/w8cQ/HQZPY1Qjoj/v21QKohrFPyn7GZqRRqI/
hl4IZVNDxT818OTQzmmiP7Njbxq2lMU/TNp6Pkmwoj8Obj2FezfGP3uuphk+
PaM/pfDw3yxgxj+Ho3FQe2CjPzxzpDreiMY/k5g8h7iDoz9qeAvwQNrGP6uC
0vQyyqM/xYLZWgZ9xz/aVv7PJ1ekP1wFjbW3pcc/5kvJBmV6pD/yh0AQac7H
P/FAlD2inaQ/II2nxcsfyD8JKyqrHOSkP7cPWyB9SMg/FSD14VkHpT9Okg57
LnHIPyEVwBiXKqU/fJd1MJHCyD85/1WGEXGlPxMaKYtC68g/RfQgvU6UpT+q
nNzl8xPJP1Hp6/OLt6U/QB+QQKU8yT9d3rYqydqlP9ehQ5tWZck/adOBYQb+
pT+QO0vYzW/JP7cGzYsWB6Y/bgkqVQ==
                "]], 
               
               Line[{{0.20127551020408163`, 0.044508731327582575`}, {
                0.2033724813112215, 0.04649761114053996}, {
                0.20461432671651483`, 0.04767544389607592}, {
                0.20585617212180818`, 0.04885327665161188}, {
                0.20833986293239484`, 0.05120894216268376}, {
                0.2133072445535682, 0.05592027318482756}, {0.2232420077959149,
                 0.06534293522911516}, {0.24311153428060836`, 
                0.08418825931769039}, {0.2443290196086536, 
                0.08534298767006321}, {0.24554650493669883`, 
                0.086497716022436}, {0.24798147559278932`, 
                0.08880717272718161}, {0.2528514169049703, 
                0.09342608613667287}, {0.2625912995293323, 
                0.10266391295565537`}, {0.28207106477805627`, 
                0.12113956659362038`}, {0.3210305952755042, 
                0.15809087386955037`}, {0.3987244897959184, 
                0.23177992846623188`}}], 
               
               Line[{{0.40127551020408164`, 0.2340679570797391}, {
                0.48443648039284554`, 0.3043689834248797}, {
                0.5699233045152912, 0.3766361955696276}, {0.5987244897959183, 
                0.40098358931201344`}}], 
               
               Line[{{0.6012755102040817, 0.40300862613086474`}, {
                0.732138185275487, 0.5001438076271656}, {0.7987244897959184, 
                0.5495686934567641}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T9bQ0ZwJKThPzb/YLZT
ruw/BR9Te9p64z9MTcCCRbjsP5tLZDXegOM/Y5sfTzfC7D8yeHXv4YbjP5A3
3uca1uw/YNGXY+mS4z/pb1sZ4v3sP7uD3Ev4quM/nOBVfHBN7T9x6GUcFtvj
PwHCSkKN7O0/3bF4vVE75D8YEKoOf/btP3TeiXdVQeQ/Ll4J23AA7j8KC5sx
WUfkP1r6x3NUFO4/N2S9pWBT5D+0MkWlGzzuP5MWAo5va+Q/ZqM/CKqL7j9I
e4tejZvkP8yENM7GKu8/tUSe/8j75D86D8sCkTXvP9BTWJxPAuU/qJlhN1tA
7z/qYhI51gjlP4OujqDvVe8/IIGGcuMV5T862OhyGIHvP4u9buX9L+U/qGJ/
p+KL7z+mzCiChDblPxbtFdyslu8/wdviHgs95T/xAUNFQazvP/b5VlgYSuU/
qCudF2rX7z9hNj/LMmTlPxa2M0w04u8/fEX5Z7lq5T+EQMqA/uzvP5dUswRA
ceU/fWisD4317z8M51rkbHblP3oRyro=
                "]], 
               
               Line[{{1.0012755102040816`, 0.6720080300161302}, {
                1.0029484390136711`, 0.6727036464627293}, {
                1.0055826833813366`, 0.6737989851860541}, {
                1.0068998055651694`, 0.6743466545477166}, {1.008216927749002, 
                0.674894323909379}, {1.0108511721166678`, 
                0.6759896626327039}, {1.0161196608519991`, 
                0.6781803400793537}, {1.017436783035832, 
                0.6787280094410161}, {1.0187539052196648`, 
                0.6792756788026786}, {1.0213881495873305`, 
                0.6803710175260035}, {1.0266566383226616`, 
                0.6825616949726532}, {1.0371936157933241`, 
                0.6869430498659527}, {1.0582675707346494`, 
                0.6957057596525519}, {1.1369227129030104`, 
                0.7284111624098428}, {1.1987244897959184`, 
                0.7541088084718425}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9zMmE9xinoPw4dp+/k
5PQ/NsSOuPpe6T9AVoPd4+n0P2j106iVYuk/co9fy+Lu9D+ZJhmZMGbpP9YB
GKfg+PQ//IijeWZt6T+e5ohe3Az1P8FNuDrSe+k/LrBqzdM09T9L1+G8qZjp
P01DLqvChPU/X+o0wVjS6T9+fAqZwYn1P48berHz1ek/sLXmhsCO9T/ATL+h
jtnpPxQon2K+mPU/I69JgsTg6T/cDBAauqz1P+hzXkMw7+k/bNbxiLHU9T9y
/YfFBwzqP4xptWagJPY/hxDbybZF6j/qQK2ICyr2PwoD5c+fSeo/RxilqnYv
9j+M9e7ViE3qPwLHlO5MOvY/ktoC4lpV6j9gnowQuD/2PxXNDOhDWeo/vnWE
MiNF9j+YvxbuLF3qP3kkdHb5T/Y/nqQq+v5k6j/W+2uYZFX2PyCXNADoaOo/
NNNjus9a9j+kiT4G0WzqP5KqW9w6YPY/J3xIDLpw6j+lmjzuLGH2P2Jr0Lxo
ceo/x+/QAg==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAJzKQ3p9r9j+XAKRqg3fqP6swQ0J8
cPY/jxhSVK956j9m3zKGUnv2P5N1IbGGfuo/xLYqqL2A9j8VJIlf8oDqPyKO
IsoohvY/l9LwDV6D6j/dPBIO/5D2P5ovwGo1iOo/VJrxlaum9j+i6V4k5JHq
P0FVsKUE0vY/sF2cl0Gl6j+eLKjHb9f2PzEMBEatp+o//AOg6drc9j+zumv0
GKrqP7iyjy2x5/Y/txc7UfCu6j8uEG+1Xf32P77R2QqfuOo/HMstxbYo9z/N
RRd+/MvqP/ZAq+Rof/c/6i2SZLfy6j90MsS0FsP4P3GGlLJQg+s/ZjQgoJHI
+D8e72puw4XrP1g2fIsMzvg/zFdBKjaI6z87OjRiAtn4PyYp7qEbjes/AkKk
D+7u+D/ay0eR5pbrP49RhGrFGvk/QhH7b3yq6z+AU+BVQCD5P+950SvvrOs/
clU8Qbsl+T+c4qfnYa/rP1ZZ9BexMPk/97NUX0e06z8cYWTFnEb5P6tWrk4S
vus/qnBEIHRy+T8TnGEtqNHrP5xyoAvvd/k/wAQ46RrU6z+NdPz2aX35P21t
DqWN1us/cHi0zV+I+T/HPrscc9vrP2J6ELnajfk/dKeR2OXd6z9UfGykVZP5
PyIQaJRY4Os/2c1vIWCU+T+AziWhz+DrP2ywBqg=
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T85XFTGwuTrPyiCgGbG
o/k/JMSWu0rm6z8ahNxRQan5P8SCF6D85+s//oeUKDe0+T8CABlpYOvrP8SP
BNYiyvk/f/ob+yfy6z+2kWDBnc/5Px65nN/Z8+s/qJO8rBjV+T+9dx3Ei/Xr
P4uXdIMO4Pk//PQeje/46z9Sn+Qw+vX5P3nvIR+3/+s/367Ei9Eh+j9y5CdD
Rg3sP9DtBOwyJ/o/YwpBQfAO7D/ALEVMlCz6P1MwWj+aEOw/oKrFDFc3+j80
fIw77hPsP2Kmxo3cTPo/9xPxM5Ya7D/mnciP53f6P3xDuiTmJ+w/7YzMk/3N
+j+GokwGhkLsP/tq1Jspevs/mmBxycV37D8rQQf+Zrv8P1rSewcg2+w/DAGj
VJPH/D+gdF/Y497sP4PLpso=
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/U2fi4OuLsPyCO++Ta
If4/jcZe0wRR7T/6edViBCz+PzEkuQxfVO0/rVGJXldA/j96321/E1vtPxMB
8VX9aP4/ClbXZHxo7T/fX8BESbr+PytDqi9Og+0/zFWtA16//j/9cVdM+4Tt
P7hLmsJyxP4/z6AEaaiG7T+SN3RAnM7+P3P+XqICiu0/RQ8oPO/i/j+8uRMV
t5DtP6u+jzOVC/8/TDB9+h+e7T93HV8i4Vz/P20dUMXxuO0/YlAwVtxh/z+4
/sF0lrrtP06DAYrXZv8/A+AzJDu87T8m6aPxzXD/P5qiF4OEv+0/1LTowLqE
/z/GJ99AF8btPzBMcl+UrP8/HjJuvDzT7T8cf0OTj7H/P2oT4Gvh1O0/B7IU
x4q2/z+09FEbhtbtP94Xty6BwP8/S7c1es/Z7T+M4/v9bdT/P3c8/Tdi4O0/
eBbNMWnZ/z/CHW/nBuLtP2NJnmVk3v8/Df/glqvj7T86r0DNWuj/P6PBxPX0
5u0/JuIRAVbt/z/uojalmejtPxEV4zRR8v8/OYSoVD7q7T/8R7RoTPf/P4Rl
GgTj6+0/PzTWh8b6/z+nwBWqCO3tP5Mm8tk=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEBdI3iyp+/tP0sj5TUa
CABABkO0rYrx7T8iiYedEBIAQGLYNhv39O0/0FTMbP0lAEAbAzz2z/vtPyzs
VQvXTQBAjFhGrIEJ7j+4VEy/ilAAQCj7Hl9vCu4/Q71Ccz5TAEDDnfcRXQvu
P1qOL9ulWABA+eKodzgN7j+JMAmrdGMAQGdtC0PvEO4/5nS8ShJ5AEBBgtDZ
XBjuP6D9IopNpABA9qtaBzgn7j8TD/AIxPoAQGD/bmLuRO4/0r2Kh0n9AEDH
TjU0zEXuP5JsJQbP/wBAL577BapG7j8SyloD2gQBQP88iKllSO4/EoXF/e8O
AUCeeqHw3EvuPxD7mvIbIwFA3PXTfstS7j8M50Xcc0sBQFfsOJuoYO4/zJXg
WvlNAUC/O/9shmHuP4xEe9l+UAFAJ4vFPmRi7j8LorDWiVUBQPYpUuIfZO4/
Cl0b0Z9fAUCVZ2spl2fuPwjT8MXLcwFA0+Kdt4Vu7j/IgYtEUXYBQDoyZIlj
b+4/iDAmw9Z4AUCigSpbQXDuPweOW8DhfQFAciC3/vxx7j8GSca694cBQBBe
0EV0de4/xvdgOX2KAUB4rZYXUnbuP4am+7cCjQFA4Pxc6S937j8FBDG1DZIB
QK+b6YzreO4/xLLLM5OUAUAX669eyXnuP7mzhN38lgFAQIYMoJ167j/I6e41

                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUA4ZRzkKHzuP9o8REjf
ngFA+N14X9F87j+vuuzgmqEBQGkfDHh+fe4/WrY9EhKnAUBNojKp2H7uP7Gt
33QAsgFAE6h/C42B7j9enCM63ccBQJ+zGdD1hu4/uHmrxJbzAUC4yk1Zx5Hu
P2s0u9kJSwJA6vi1a2qn7j/A0NWsuE0CQEn9UlsUqO4/FW3wf2dQAkCoAfBK
vqjuP7+lJSbFVQJAZgoqKhKq7j8TF5BygGACQOEbnui5rO4/u/lkC/d1AkDZ
PoZlCbLuPwu/Dj3koAJAyIRWX6i87j9gWykQk6MCQCeJ805Sve4/tfdD40Gm
AkCFjZA+/L3uP18weYmfqwJAQ5bKHVC/7j+zoePVWrYCQL+nPtz3we4/W4S4
btHLAkC2yiZZR8fuP6tJYqC+9gJApRD3UubR7j80LCE+P/kCQI0WutOE0u4/
vg7g27/7AkB1HH1UI9PuP9DTXRfBAANARSgDVmDU7j/0XVmOwwoDQOQ/D1na
1u4/PnJQfMgeA0AjbydfztvuP8dUDxpJIQNAC3Xq32zc7j9QN863ySMDQPN6
rWAL3e4/YvxL88ooA0DDhjNiSN7uP+veCpFLKwNAq4z24ube7j90wckuzC0D
QJKSuWOF3+4//qOIzEwwA0B7mHzkI+DuP1JNHneWMANAxzuHHjbg7j8q3vZ/

                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAFBlI7881A0DYsg8UU+HuP6wQQ+HP
PANAdMbbSZPi7j/Qmj5Y0kYDQL1lnS9d5O4/WX399VJJA0CPzQ2pz+TuP+Jf
vJPTSwNAYTV+IkLl7j/0JDrP1FADQAUFXxUn5u4/Ga81RtdaA0BOpCD78Ofu
P2LDLDTcbgNA3+KjxoTr7j/16xoQ5pYDQAFgql2s8u4/tVNHA5REBEDiseJ0
tRHvP4hLuIUcRwRA8D5pVykS7z9cQykIpUkEQP7L7zmdEu8/AjMLDbZOBEAa
5vz+hBPvP04SzxbYWARAUhoXiVQV7z/o0FYqHG0EQMKCS53zGO8/Gk5mUaSV
BECiU7TFMSDvP+1F19MsmARAr+A6qKUg7z/APUhWtZoEQL1twYoZIe8/Zi0q
W8afBEDZh85PASLvP7MM7mToqQRAEbzo2dAj7z+GBF/ncKwEQB9Jb7xEJO8/
WvzPafmuBEAt1vWeuCTvPwDssW4KtARASfACZKAl7z9My3V4LL4EQIEkHe5v
J+8/H8Pm+rTABECPsaPQ4yfvP/K6V309wwRAnT4qs1co7z/Gssj/xcUEQKvL
sJXLKO8/mao5gk7IBEC5WDd4PynvP+zmtxAwygRABtxchZUp7z9Sq9j9
                "]], 
               Line[CompressedData["
1:eJwVzVtI02EcxnGT//sWCMOZF2rDU3awTVlqk5zy/vC41H8eypZDk0wprU3L
DPQiU5wstVxqIo0ZothJV8kSlCK2m6zwkNg2aU4HJYnSO6ubyrS3i4cvn6sn
rLQqv9zby8srgu1/TaNuXcUMB1pXVzF/iJLxRo3g1zwHyueHT9mY2+uW9I12
DkwR9S/9xZTEVFjudjo5UPn43LzD3KDQ3jevcGB2SMLbJJTMnblQJF3lQDjk
5CeZI2qzAofXONDUtNehKEre9Qu7BjwcRArWZxuY/f8YWzp/c9CX8qThajQl
D0fG1NUCBDpT5GKxlJJZv69yiQxBUfP+XmkcJWGLmY4BLQIkDRXY5JS0WuVP
C3QIPOZrmoBESr4/kLTsbEPgPDo1rWK2XhHEXdQjGE2p71hiLts11xFjQFCi
nPddTWJ/sYUZlmcIxq/rdm8SSqJbz4+5PiFQT3kCwlMp6ak6fUvvQlCYn1FX
xrx98lhZshtBqt24MMQ8GyL2G1pBEOTOvCdOo+Tyi29q9QaCNz8H9xxJp8S8
XLtvE2MIExUGKxSUJMQ3dwfGYPhYadmryabEVhooM8Zh4AxLwmHmmtsme2g8
htj3f7dXmYe/OIIOJmLQixOc5Twlwd1R/bJ0DFnro93FxymZeG1NnlBgqBd9
aDIwK9eUn5OyMDzKptULzPrkpgNpuRjwiJgvyKHEe8M2ckKFwaIeRHwuJX2i
Szn2Igweo/VHK7NcsWNDVYIhZHrZPcnsqOnpdJ3FwG9tzeA8SrQ38h6/PYdh
ofKVr4z5H4a+BNM=
                "]], 
               Line[CompressedData["
1:eJwV0VtIE2AYBuB54P/SKIvsIjEj8SIrWBYUEfp/WCSSBnlcm5VHcIk6sjLz
lLM5S2cyp0SIpGTUZhilJJIiKxya09qytDTNC8W0PrK5mQfo7+Ll5bl5b969
qbkxGe4SiSRQ5H9HRBUGeigZvqiorPh6jvhs9K1uVQ5DZdBQy7MY4uqCnUkO
FcOaM0rH1ljie1qNG/l5DF9eYadVwrL1j1h6g+F6H84fjiP+zhhs0akZ1l7o
lHbFE8/81Ju5XcOw83ZM2a4E4p7ucd71WoZfTGS7KRx2viS6sZph0Grw9dBE
4s/Bbjc2MHzV0PTaLCNuSC+athgZfhvRRloVxJMCRv662RkeDJenzaQQXx7U
zajKAPPqI+LDi4hPbB7NXC8HZM3ZY4+EzVH+pK0AvN9Wp4Bi4rXDxrWmKsCe
N1MpQ8L7bRZfaz3gpqX8nIRS4hfH3SKCjYCNZ59oL6uJn/KLtHa0AUrlw95W
4QOK2lhsBzRnOHTScuIrEwHJiR2Ac0VocAjrp08UaHoBQ0xjD0s0xPvnrpm+
2wD7watbX0m8bV9PSPYooGyHNHRZuE7p2bXyGXAhIL4v8Q7x5AX9W59JwG1H
m/v97xJf/dU+GToHKE8/bn9cRXxa6kobmAf8mXspwauauEUV9iNuEbC0UDOe
JWxYGnJm/QZs1X+YOqQjXnjEt9j1B/BYkyu1Tjj1qsKj3Ak4+HT37LKw1Dnv
82ANkPqUi9014l+/hZNpG2L//cAWyT3i/wBAMAvo
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/fCpyJ45TBwORT/jgub0v7ffYOW3PpiDw+F6peUv
kQnv7adXTzW9z8XhsHmd/DYvID/lr7LTN34OhyyJN7rbgPwZLHElQSocDu77
ZXlTJr23/5csbnpRDWheV8zuGUB+yuELX/01ORzmhM7OPAvkGzQ5l/vqcTh8
ei1xzGzye/sT/zWqPCw4HOZKiNRzTnlv//3X53o7H6B8IdfHdVPf24d97OzW
KuFwmKfy/crPGe/the9tXcR0hMPha+eFOf3z39v38dTWbj/G4cAuHnrwBJDP
Ze0SkXOSw0Fyyc2njAve2zPNuMR77RyHg+2+R3olQP6nwPcVK29yOLR9+nIg
YuF7+wtHNfwD3nM4iEdLPlVc/N6+Z+3s33OlOB0sdZJ0tyx7b89xJ+lakCyn
g/fOZ4FvgfwWLq2N7AqcDrFu2WVqy9/bV6fvSCtU5XRoTCjZPwPIz1K8etHF
gNPh1JS2wNoV7+09pvKteO3K6RD9d1Wp26r39qy1jSGWhZwOtec+772x9r39
lo9vfu4v5nQQirklxLcOGF5pEfPdyjgdlr88kO4M5B/x138VXM3pcJGlT3Ad
kN+idLc+r5XTQc1aI7V5/Xt7k+keql/bOR12n+DbtQPIf8K95VR1F6dDQNhX
vndAvsvXLtHOfk6HqsJDOyI2vLf/kvltF/8kTgf+/yt4+4D8JfcSE6ZN4XRY
0tOfdBjI37m55e6faZwOPtOaBL4B+QALywOs
                "]], 
               Line[CompressedData["
1:eJwVzmtIU3EcxvE5Ajn/QxMvo5EpTStWbaIRIRGdn9rIqZEuImFu0nDd6ILa
xSZZKrg3BWkjY3gpg2npNjJRVzn1MF06iRI2h0VFNqGo/nrGCNqCfr14+PJ5
98iNl7QmsUgkysb9b+NN5/F9XQzkbzvjL35GOa9tFTyPGcizfix9gG69YA2G
HAzoXINR8TDlxKlrCRKeAVdYrQmhhy26fquXAbPSHRHQxvhsWbqPAXW9smfj
c8rx4e5OxQIDy6LUSCG6ZbxUVRRkYMOWz10OdIKhv7LhOwOVWvNaywjlRE8M
ri8pBBImnZ2qUcrN/li62CslMLV66EYJ+nZuRU6VjECT5L3xNHrTeJEjkEHg
jz4x5xE6x6cYfK0gEIlXe9PGKFcVFuzOgwTC+5PXY2i33NJjPkdgfrS+ZN5N
uTqb604KT6DDmf/31ATlxuI2C+8l0CCP6VrRcUNbc52PgN468aIXbcnWX1lc
ILDTXNgQQncNEX3HEv5Tl0U0HsrNeEzKlJ8E6Ifqb8pJyhF5xQ6eEggczSrW
oMtbD2ytEwi85L/aTejlw6lpi78JtA2crelB/3o7FWsXs5B5uf5T0hTlZCvp
/mQZC2WsJSCg9erEmenNLOxp0uxNmqZcX7/gqc1gQbbO3tuNVp6fG36XxcJK
8G55Dbr2zchQ83YW5jTHXLfQo7kP7XkKFlyvpJJudEH0qq1dxUJjn80fQLed
MFoLclk4KdXvEtDaI5nX7qPtwvWnUfQ/U6oQrQ==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQLSLp8f68KbfDm5mfmcwOvbcPq1NpCrTgdni8uMYz
EsjPYr+UKejM7cAUZzLjA5C/V7uDQzCP26HOTfiy79H39mZXxM9OKuB24HgQ
LlMI5G+oWT5RpJjbYVLlnNQpQP6is8ekJCq4HZauUf1xC8jvyGfVlW/idjgj
ZCGbcey9fdDmpkDdadwOUvdj0puOv7d/blU7y3Mft8O28mW/t518by/oVaTT
xMfj8G6FpYrCuff2Cw7yc1sJ8jgISTKluwH5BpZrX34U5nEw6zy1MgfI99N4
sSxRksehLjNafyeQ38UWp+iowuPAp1VrFXT+vT3LYU8xBiseB73VBwJaLry3
/2atyFCXyuOQv9a99sWl9/atm/fdM83gcZgsK3CA7/J7exHtmL1vs3gctvfe
YDIF8o2lplfFFvA4/M/N7GgE8gt+8Hy1qeZx6Nfrnix15b39yy0/Xv6ewOOw
fv25lT5X39vf0b1wuXIPj8OHjaHXNlx/bz//tWAt834eB7GzW/quAPlJK4PV
eg/yONi8EHb/AeS/VLleseAYj0OH3KXt9jfe2695JKGkdZLHYZ2lYUEykP/m
2XYBg1M8DpfCua8XAvkAcjjOgg==
                "]], 
               Line[CompressedData["
1:eJwV0F1IE1AcBfDl0k3bve6jzMoZSlE23CJs9GDevxRiMYSF4hq6uWmuILT8
iJDM0cqyQiJsk1Et2ENgsNZWKo1SVmYS1YKspubH2tSxyX0QRchat4fD4fd2
ODnGxhOnkjgcTi7L/3Z55m6c+SyAzMRVhecHJe02w7mJcQFotFfkq8wbJRH/
0oQARFzRG1mQElFa3LQ5IgBLuTxuZS6Z5627EAKV3XnnyCQl7odkV1iHYGp3
d/D+NCXLbcs8gwFBzcgG6QCzsvJx7GctgnBda80XZl96uvf7aQRxZ9VC8gwl
78zTxR+aEKznyFYamCeN7XpPJwJp9nth8SwlKXt8drMLgS4jqTQyR8kxbuPl
P24EoRettxLMt2dyjW1eBPUV0U/bQmxv7828lkEEDT2BijLmrFTtoMmPoEPs
qB1gPhBbGy/7hsCBCzu6flFS/VQpkv5FMJtyoT8/Qkm/dg0HOBg01wUHjzPj
lJcCCxdDgOf01jMPVx3mR/kYhvgBt4M5N+1o4rkEgyNt3xPRPCXzdeolVR6G
ajztWGEuEkpiCRmG8e6WbPECJTbf10WPHIMqfdMDOXOpWBPOLMBQKDxkNzH3
Dekmw0UYdojv9gSZG7afHbtUjiG4paTr1SL7ayR/VFGJQW2d4k0w7zxP34ZO
YhjLaO5cZb6Y9cx/rwoD2FKTJVFKAqNNw6V6DINbH1kUzHubC17/NmDY36tM
UjFfM6v7xmoxdH60Yj3zPwRIApM=
                "]], 
               Line[CompressedData["
1:eJwV0X0s1HEcB/CLQprvl5v0B01uy9PWaW21mrXfR5NuHRbapFZ3qeQpVlHE
zVNHXbpzdc48ZF0XM3eo87h2rRbTKg/xq7AJRYfCL6MZiT7++Oy91z/vvbeP
R3Ry+CUrHo/nhbeRx4IzBNZxBPrLkti8aY5R7PJvfptIoCHEsF2NHv+warqV
TGCge19xGVojyK4fSyHg1ROgqUMv9eZXGbMIdPZIHrDoExkivSSXwFzopNNX
dI2nvY4vJ+DSm6S2oE/L7lekKQjE9MqKltFmX83DwGICNh/Lle4/OSZbrssZ
riVwtG9AkYB2uGl7/HwdAeFqx+UUdFnsFb6lAfu8TIEydKP4kJ5rIjCZWbim
RFuc+jqsXhG46x1wzYQWV/LsfFgCXVm1Uctol1aJMvUvgQihzLvgF8fUTe0s
J8EUpPcEnU9mOObOI7l0JJTCvOPvWiP6Yvjs7vowCrnal6oWtJvZ/CwkkoJe
dyrqPVqhOtNZGE3B0qqcmUfHHiidt0+nkDCxwg+Y5RjBbWeRbTWF1MOsZBS9
djDTYaCGgk3748Bp9NDseH+1gUKJKMlnAV0U2Xg26DmFtoitCzZzHLPuG35d
bqawEsfkC9HDfapKa5ZCttZglKHb8pcusJ8pOLqlqwvQGn+Jj36Qgk4XdEON
FlcJm46MUHhj/MZUoV+kdb/LmaawpX0H24XW7tmvCpuhoBX9aP2Cvvq94qQH
R8Gzx1QxhvYOThx9vUhBNBQSs4jevOnT06IlCoPnXMVr6LFm/3jpCoW4iSk/
Ow7/Ga/32/tvY2+LMx9d4r7tz/o6BQWXt+yK/g8710M2
                "]]}, 
              "Charting`Private`Tag$238226#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT73FbNpWQRgPgRDGnDf
GVQ/bEG+e5FiPT8zn5icsxlkP6CaWGpRYk0/S83Xsp0ZdD86x6VhMWJdP1dk
972SGYQ/h11MXSFibT/dL4dDjRmUP66oH1sZYn0/oBVPhooZpD9BTglaFWKN
P4EIsyeJGbQ/CiF+WRNinT8qR5GIsnC0P/sAtnt+4Z0/0oVv6dvHtD/q4O2d
6WCePyQDLKsudrU/y6Bd4r9fnz/G/aQu1NK2P0WQnjW2rqA/DPOWNR+MuT8G
EH6+YqyiP5jdekO1/r4/hw890Lunpj9BHFmk3lW/P3//WGFx56Y/6lo3BQit
vz9473TyJienPx7seWOtLcA/aM+sFJKmpz9vaTYlANzAP0iPHFlopag/EmSv
qKU4wj8ID/zhFKOqP1hZoa/w8cQ/ig67822erj/v21QKohrFPz1xJ7bq2a4/
hl4IZVNDxT/x05N4ZxWvP7Njbxq2lMU/Vpls/WCMrz8Obj2FezfGPxESjwMq
PbA/pfDw3yxgxj9rQ8Vk6FqwPzxzpDreiMY/xXT7xaZ4sD9qeAvwQNrGP3jX
Z4gjtLA/xYLZWgZ9xz/fnEANHSuxP1wFjbW3pcc/Oc52bttIsT/yh0AQac7H
P5L/rM+ZZrE/II2nxcsfyD9FYhmSFqKxP7cPWyB9SMg/n5NP89S/sT9Okg57
LnHIP/nEhVST3bE/fJd1MJHCyD+sJ/IWEBmyPxMaKYtC68g/BlkoeM42sj+q
nNzl8xPJP2CKXtmMVLI/QB+QQKU8yT+5u5Q6S3KyP9ehQ5tWZck/Eu3KmwmQ
sj+QO0vYzW/JP/6qP/Ovl7I/GsopFA==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT8XloNWLQCzPzKsEQYc
CMo/NxhdbLx5sz/JLsVgzTDKP1et5225wbM/YLF4u35Zyj93QnJvtgm0P422
33Dhqso/tGyHcrCZtD/owK3bpk3LPzLBsXikubU/ntVJsTGTzD8sagaFjPm3
Pwv/gVxHHs8/IryvnVx5vD+YaVdeLEbPPz7tNx7wv7w/JNQsYBFuzz9WHsCe
gwa9Pz6p12Pbvc8/jIDQn6qTvT+5qZa1ty7QP/lE8aH4rb4/7VPsvEvO0D/p
ZhlTSnHAP1Wol8tzDdI/we9aV+alwj8lUe7ow4vUP3IB3l8eD8c/Gn9HOmeh
1D8wxZvNZTXHPxCtoIsKt9Q/8IhZO61bxz/6CFMuUeLUP2wQ1RY8qMc/0MC3
c9441T9mH8zNWUHIP3owgf745dU/WT26O5VzyT/ODxQULkDXPz95lhcM2Ms/
wz1tZdFV1z/8PFSFU/7LP7hrxrZ0a9c/ugAS85okzD+jx3hZu5bXPziIjc4p
ccw/eH/dnkjt1z8xl4SFRwrNPyLvpiljmtg/JLVy84I8zj+VavK4s4TZPwFc
M7QH288/29zaGw==
                "]], 
               LineBox[{{0.40127551020408164`, 0.2509120438429609}, {
                0.40801895800015076`, 0.2557338947564637}, {
                0.41048403936765704`, 0.257496532386831}, {0.4154142021026696,
                 0.26102180764756566`}, {0.42527452757269474`, 
                0.2680723581690349}, {0.444995178512745, 
                0.2821734592119734}, {0.48443648039284554`, 
                0.3103756612978503}, {0.5699233045152912, 
                0.371502362868455}, {0.5987244897959183, 
                0.39209643073331024`}}], 
               LineBox[{{0.6012755102040817, 0.393798912573504}, {
                0.732138185275487, 0.47489495591754227`}, {0.7334646121808601,
                 0.4757169471671644}, {0.7347910390862331, 
                0.4765389384167864}, {0.7374438928969791, 
                0.47818292091603043`}, {0.742749600518471, 
                0.4814708859145186}, {0.7533610157614552, 
                0.488046815911495}, {0.7745838462474235, 
                0.5011986759054478}, {0.7987244897959184, 
                0.5161587145451401}}], 
               LineBox[{{0.8012755102040817, 0.5175774494119681}, {
                0.8195060898552016, 0.5265575548545219}, {0.8219826724910432, 
                0.5277774816825582}, {0.8269358377627265, 
                0.5302173353386311}, {0.8368421683060933, 
                0.5350970426507768}, {0.8566548293928267, 
                0.5448564572750682}, {0.8962801515662935, 
                0.5643752865236509}, {0.9739717509693491, 
                0.6026449832635035}, {0.9987244897959183, 
                0.6148378048253199}}], 
               LineBox[{{1.0012755102040816`, 0.6160065721203735}, {
                1.1369227129030104`, 0.6734842003826315}, {
                1.1382548904425511`, 0.6740486823909115}, {
                1.1395870679820916`, 0.6746131643991914}, {1.142251423061173, 
                0.6757421284157513}, {1.147580133219336, 
                0.6780000564488712}, {1.158237553535662, 0.682515912515111}, {
                1.1795523941683133`, 0.6915476246475903}, {1.180884571707854, 
                0.6921121066558703}, {1.1822167492473947`, 
                0.6926765886641503}, {1.1848811043264762`, 
                0.6938055526807102}, {1.190209814484639, 
                0.6960634807138301}, {1.1915419920241797`, 
                0.69662796272211}, {1.1928741695637202`, 
                0.6971924447303899}, {1.1955385246428016`, 
                0.6983214087469498}, {1.1968707021823424`, 
                0.6988858907552298}, {1.198202879721883, 
                0.6994503727635097}, {1.1987244897959184`, 
                0.6996713939813214}}], 
               LineBox[{{1.2012755102040815`, 0.7005901937046004}, {
                1.2021994123405053`, 0.7008642324738786}, {1.203531589880046, 
                0.7012593698796746}, {1.2061959449591275`, 
                0.7020496446912666}, {1.2115246551172902`, 
                0.7036301943144505}, {1.222182075433616, 
                0.7067912935608183}, {1.2234898928959086`, 
                0.7071792055199728}, {1.224797710358201, 
                0.7075671174791274}, {1.2274133452827862`, 
                0.7083429413974366}, {1.2326446151319568`, 
                0.7098945892340549}, {1.2431071548302977`, 
                0.7129978849072917}, {1.2640322342269796`, 
                0.7192044762537652}, {1.3058823930203434`, 
                0.731617658946712}, {1.3839420330101317`, 
                0.7547709419945305}, {1.3987244897959183`, 
                0.7591555690072639}}], 
               LineBox[{{1.4012755102040815`, 0.7598716923209962}, {
                1.547629076117258, 0.7986305815988501}, {1.5987244897959185`, 
                0.8121622059840886}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8S83XkRALqP/tq1Jsp
evs/ZXqlCbjQ6j9UNl2RLn/7P5BdrR/m0uo/rAHmhjOE+z+6QLU1FNXqP16Y
93E9jvs/DwfFYXDZ6j/BxRpIUaL7P7iT5Lko4uo/hyBh9HjK+z8LrSNqmfPq
PxPW7UzIGvw/sN+hynoW6z9soXZCzR/8P9vCqeCoGOs/xGz/N9Ik/D8FprH2
1hrrP3YDESPcLvw/WmzBIjMf6z/ZMDT570L8PwP54HrrJ+s/n4t6pRdr/D9W
EiArXDnrP/hWA5sccPw/gPUnQYo76z9QIoyQIXX8P6rYL1e4Pes/Armdeyt/
/D//nj+DFELrP2XmwFE/k/w/qStf28xK6z++sUlHRJj8P9MOZ/H6TOs/Fn3S
PEmd/D/98W4HKU/rP8gT5CdTp/w/Urh+M4VT6z8rQQf+Zrv8P/tEnos9XOs/
sKqrJ9jA/D8Ej2qgml7rPzQUUFFJxvw/DNk2tfdg6z8MAaNUk8f8P47uLgqH
Yes/LazEag==
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAjpj2RAbS/D/aYa3OZmXrP8BQPc6c
1vw/gQ78oM9m6z9FuuH3Ddz8P0Kz9px7aOs/To0qS/Dm/D/E/OuU02vrP3LZ
TZh5Ev0/zSLBdDN56z+5cZQyjGn9P99uazTzk+s/R6IhZ7EX/j8CB8Czcsnr
P3cdXyLhXP8/s5f7r1gt7D9iUDBW3GH/P3pvFm/gLuw/ToMBitdm/z9BRzEu
aDDsPybpo/HNcP8/0PZmrHcz7D/UtOjAuoT/P+1V0qiWOew/MExyX5Ss/z8n
FKmh1EXsPxx/Q5OPsf8/7uvDYFxH7D8HshTHirb/P7bD3h/kSOw/3he3LoHA
/z9EcxSe80vsP4zj+/1t1P8/YdJ/mhJS7D94Fs0xadn/PymqmlmaU+w/Y0me
ZWTe/z/wgbUYIlXsPzqvQM1a6P8/fjHrljFY7D8m4hEBVu3/P0YJBla5Wew/
ERXjNFHy/z8N4SAVQVvsP/xHtGhM9/8/1Lg71Mhc7D8/NNaHxvr/Px+EBEfa
Xew/XQvMjA==
                "]], 
               LineBox[{{2.001275510204082, 0.8867944158595642}, {
                2.0039562426140143`, 0.887092590544991}, {2.008820753763886, 
                0.8876336643487374}, {2.0185497760636295`, 
                0.88871581195623}, {2.0380078206631165`, 
                0.8908801071712154}, {2.0393271393937447`, 
                0.8910268534283297}, {2.0406464581243724`, 
                0.891173599685444}, {2.0432850955856283`, 
                0.8914670921996727}, {2.0485623705081406`, 
                0.89205407722813}, {2.0591169203531647`, 
                0.8932280472850448}, {2.080226020043213, 
                0.8955759873988743}, {2.122444219423309, 
                0.9002718676265333}, {2.1987244897959184`, 
                0.908756431598063}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUA9GcnD9xbtP2s0u9kJ
SwJAPe+9mChs7T/A0NWsuE0CQDcfNEd3be0/FW3wf2dQAkAwT6r1xW7tP7+l
JSbFVQJAJK+WUmNx7T8TF5BygGACQApvbwyedu0/u/lkC/d1AkDY7iCAE4Ht
Pwu/Dj3koAJAc+6DZ/6V7T9gWykQk6MCQG0e+hVNl+0/tfdD40GmAkBmTnDE
m5jtP18weYmfqwJAWq5cITmb7T+zoePVWrYCQEFuNdtzoO0/W4S4btHLAkAO
7uZO6artP6tJYqC+9gJAqe1JNtS/7T80LCE+P/kCQLHKcWAMwe0/vg7g27/7
AkC6p5mKRMLtP9DTXRfBAANAymHp3rTE7T/0XVmOwwoDQOvViIeVye0/fUAY
LEQNA0DzsrCxzcrtPwYj18nEDwNA/I/Y2wXM7T8Z6FQFxhQDQAxKKDB2zu0/
PnJQfMgeA0AuvsfYVtPtP8dUDxpJIQNANpvvAo/U7T9QN863ySMDQD54Fy3H
1e0/YvxL88ooA0BOMmeBN9jtP+veCpFLKwNAVw+Pq2/Z7T90wckuzC0DQF/s
ttWn2u0//qOIzEwwA0Bnyd7/39vtP1JNHneWMANA5k5v5QPc7T9/qNyN
                "]], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0BbxsAdEN7tP6wQQ+HP
PANAk2YaoCPg7T/Qmj5Y0kYDQJAcs60b4+0/WX399VJJA0AQShmx2ePtP+Jf
vJPTSwNAj3d/tJfk7T/0JDrP1FADQI7SS7sT5u0/Ga81RtdaA0CMiOTIC+nt
P2LDLDTcbgNAiPQV5Pvu7T/16xoQ5pYDQH/MeBrc+u0/lJ3nx5yZA0DgFvAp
qvvtPzNPtH9TnANAQWFnOXj87T9xsk3vwKEDQAP2VVgU/u0/7XiAzpusA0CI
HzOWTAHuP+UF5oxRwgNAkHLtEb0H7j/VH7EJve0DQKEYYgmeFO4/tVNHA5RE
BEDDZEv4Xy7uP4hLuIUcRwRAhnENUyAv7j9cQykIpUkEQEl+z63gL+4/AjML
DbZOBEDPl1NjYTHuP04SzxbYWARA2spbzmI07j/o0FYqHG0EQPIwbKRlOu4/
Gk5mUaSVBEAi/YxQa0buP+zmtxAwygRAG5ldPQFW7j8KbKlg
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBEAKdoGexlfuPyR1Sxms
6wRAp58nkI1i7j/KoRGTo/AEQJlvqXJyZO4/FPudhpL6BEB6D603PGjuP6it
tm1wDgVAPk+0wc9v7j/QEug7LDYFQMTOwtX2fu4/Id1K2KOFBUDSzd/9RJ3u
P4rCO69ViAVAyJHtEEye7j/ypyyGB4sFQL5V+yNTn+4/wnIONGuQBUCp3RZK
YaHuP2QI0o8ymwVAge1Nln2l7j+oM1lHwbAFQDENvC62re4/Lopntt7bBUCP
TJhfJ77uP5ZvWI2Q3gVAhRCmci6/7j//VElkQuEFQHvUs4U1wO4/0B8rEqbm
BUBnXM+rQ8LuP3G17m1t8QVAPmwG+F/G7j+04HUl/AYGQO6LdJCYzu4/OjeE
lBkyBkBMy1DBCd/uP9ZiGTadNAZAm2QsNf/f7j9zjq7XIDcGQOv9B6n04O4/
rOXYGig8BkCJML+Q3+LuPx6ULaE2RgZAxpUtYLXm7j+6v8JCukgGQBUvCdSq
5+4/V+tX5D1LBkBkyORHoOjuP5BCgidFUAZAA/ubL4vq7j8C8datU1oGQEBg
Cv9g7u4/nhxsT9dcBkCP+eVyVu/uPztIAfFaXwZA3pLB5kvw7j/Yc5aS3mEG
QC0snVpB8e4/hYBRqsljBkDcO5Si/PHuP8kA8T0=
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkBeX4EBbfPuP+ZNgLpw
bgZAgfe+h1j07j+CeRVc9HAGQKU7y57F9O4/H6Wq/XdzBkDIf9e1MvXuP1j8
1EB/eAZADgjw4wz27j/LqinHjYIGQJsYIUDB9+4/aNa+aBGFBkC/XC1XLvju
PwQCVAqVhwZA4qA5bpv47j8+WX5NnIwGQCgpUpx1+e4/sAfT06qWBkC1OYP4
KfvuP5RkfODHqgZAz1rlsJL+7j9cHs/5AdMGQAKdqSFkBe8/DhlytbvVBkBd
Xy1k2gXvP8ETFXF12AZAuCGxplAG7z8mCVvo6N0GQG6muCs9B+8/7/Pm1s/o
BkDar8c1FgnvP4LJ/rOd/gZAssLlScgM7z+odC5uOSoHQGHoIXIsFO8/9cqN
4nCBB0DBM5rC9CLvP9wL1Wj8gwdACxwkMGMj7z/CTBzvh4YHQFQErp3RI+8/
kM6q+56LB0Do1MF4riTvPyrSxxTNlQdAD3bpLmgm7z9e2QFHKaoHQF24OJvb
Ke8/xud1q+HSB0D6PNdzwjDvPx8a60Nj/QdAgkVtyvY37z8fzchj
                "]], 
               LineBox[{{3.001275510204082, 0.9756761285022483}, {
                3.0201720432600485`, 0.9762766539171625}, {3.022608691928575, 
                0.9763540897858656}, {3.0274819892656275`, 
                0.9765089615232719}, {3.0372285839397324`, 
                0.9768187049980847}, {3.0567217732879426`, 
                0.97743819194771}, {3.0957081519843626`, 
                0.9786771658469605}, {3.1802851297394477`, 
                0.9813649935298552}, {3.1987244897959184`, 
                0.9819509901418193}}], LineBox[CompressedData["
1:eJwVx19IU2EYgPF5MKP3EJWmG8mqFcUKG+vGILTvNdd246BJ0o0bagwyNueW
Zm7909l2ocu23IlOy6RiltoEibWoZI1MowgdhFARhEVB6re2Vhdq9XXx8PBT
NNiqzZxEItnC+n/X+UhNaWgNxkq5mriFkhfzs003CwH/SDEZaqekR21Q1coA
i/qDa78yS2OV99/KAXVD2OVyUqKaVA5PKQHvJgT7HRcltV/S4cgBwMbMwapf
Zyl5pPD2O08ALhy5niN2UnLOLDHtswKuep8q+8ysudcu/2kDlNdrT6vclEyr
LSFrK6De+mMxwfyNGMS6C4CRi7oP37soKTIVC1oBsDmaiZZ7KXGIo778BGBG
WmX51E3Jw2XRm3gO6Hyq0+/uoWTZ5OlwTAJyxypVJ5m9242tydeA6yP7U7k+
SkIjYAzMAqo0u1qUlyiZGDeX5C8AHm/OO2O7TAkoDDsTFDBVyBljzIfdZVsd
acC2xyvlOX5K3ukKNiZ/A3rysn8DzIvT8SU/x+Pt0Jw7GqBENlf8aoOMx49T
8e6VPkqMh1ZPPNvEo7npiUUbpOTWYHrcLudxviCm72Uusbwcm9nG45JpdJ1C
oMT+5sFIxw4eO3OHU43MUfVAeK+SRxgKz4wxV2RPif49PMqyN65orlLiOdrQ
V6HmcUC81uJjrtZvbhOYe8NBh8D8D7Ih5y4=
                "]], 
               LineBox[{{3.4012755102040817`, 0.9872881355932203}, {
                3.402499214876836, 0.9872881355932203}, {3.405123635988602, 
                0.9872881355932203}, {3.4077480571003678`, 
                0.9872881355932203}, {3.418245741547432, 
                0.9872881355932203}, {3.428743425994496, 
                0.9872881355932203}, {3.4679138249842825`, 
                0.9872881355932203}, {3.507084223974069, 
                0.9872881355932203}, {3.5920292423158866`, 
                0.9872881355932203}, {3.5987244897959183`, 
                0.9872881355932203}}], 
               LineBox[{{3.601275510204082, 0.9873084032341749}, {
                3.749078878861765, 0.9896569737107271}, {3.750396840051816, 
                0.9896779158906538}, {3.7517148012418664`, 
                0.9896988580705804}, {3.754350723621968, 
                0.9897407424304338}, {3.759622568382171, 
                0.9898245111501404}, {3.7701662579025763`, 
                0.9899920485895536}, {3.7714842190926268`, 
                0.9900129907694802}, {3.7728021802826777`, 
                0.9900339329494069}, {3.775438102662779, 
                0.9900758173092602}, {3.7807099474229817`, 
                0.9901595860289668}, {3.791253636943387, 0.99032712346838}, {
                3.7925715981334376`, 0.9903480656483067}, {
                3.7938895593234885`, 0.9903690078282333}, {3.79652548170359, 
                0.9904108921880866}, {3.7978434428936403`, 
                0.9904318343680133}, {3.798724489795918, 
                0.9904458340539605}}], LineBox[CompressedData["
1:eJwV0X9MzHEcBvCra6vV9fmoqVBKN9IPRFaqo+87pOMuU2MNayW1ndSSslLM
Ha5x0dl0tZTjdsqNOv26atztQquZYjmGaUlNtOSzJmqR8/bHs2evf58nMDM/
JduRx+OtxfzvRGmZkH+MwC1jVpJjG+NUq0Sm/lwCXUr1ujD0+PM/baX5BBYE
tEiMrhLKjaNFBOS+hH8BPfeyvKHpHAFVtCBwHr2vTKxPP09g0Foh82pnnCHI
VeepJLAk0a0lAn3o7NX6EhUBzQFXLg9tDq26vlND4PZJl7QxtFypUwzfI2Bq
cqod6GCce7HzniPNBAotCVNf0DdkeZ4TDwhEvCjfxjcxrl0So2cdBIzMZSwG
PeEx1OtoJWCIcA+7i5ZoeS4hNgJ13V4WRSfjvLvSK0/9JqDoDfoU1c245q8r
64iUgnRYHKJ7xLhLN5UZI3spCBrmDVZ0Vsr0GmMyhYE8Q/AI2s9sbklKpSCx
Owf7mnEv9eG+K5kUdgv7gzRoWVTtjOtpCgmyhNWXLYwTXlwqdm6kEDcbH1Bg
Zdzf6DPubw0UFs0zWjX6/fT4q8b7FCxKnb8RfS21PW1XK4WtPg7+U2h7aEqh
0kwhNrbHL7uHccNDai3fRmGLPG7FwceM6y6fO2p7Q+GX+HttMbpKlB6if0eh
00O7vBotadjQsX2EQqR+cZkN/bBk8JliksLmPrNP0hPGVa+PVCd/o/CjMrfm
OLpgrH5/IKPQlurno0IHS3M/9sxS2DRZ5t2PdnJ4fefaHIWZ1rDqz+hRkygn
Y4FCS+kHL6en+GeOPnzjIoUTOyo0QnRNgNtPu51CuEDkFY/+B9fZJ54=
                "]]},
              Annotation[#, "Charting`Private`Tag$238312#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAASmXo0cDpdT4MxA7k7wRrPgRDGnDf
GVQ/YSzznPbISD8zn5icsxlkP0RkE5PAyFg/S83Xsp0ZdD81gCOOpchoP1dk
972SGYQ/Lo6rC5jIeD/dL4dDjRmUPyuVb0qRyIg/oBVPhooZpD+pmNHpjciY
P4EIsyeJGbQ/Z5qCOYzIqD8qR5GIsnC0PwlzLhAFNKk/0oVv6dvHtD+pS9rm
fZ+pPyQDLKsudrU/6/wxlG92qj/G/aQu1NK2P25f4e5SJKw/DPOWNR+MuT92
JECkGYCvP5jdekO1/r4/Q9d+h9Mbsz9BHFmk3lW/P5TD1PKPUbM/6lo3BQit
vz/krypeTIezPx7seWOtLcA/hojWNMXysz9vaTYlANzAP8c5LuK2ybQ/EmSv
qKU4wj9LnN08mne2P1hZoa/w8cQ/U2E88mDTuT/v21QKohrFP0qxO8CNBbo/
hl4IZVNDxT9CATuOuje6P7Njbxq2lMU/MKE5KhScuj8Obj2FezfGPwzhNmLH
ZLs/xYLZWgZ9xz/GYDHSLfa8P1wFjbW3pcc/vrAwoFoovT/yh0AQac7HP7QA
MG6HWr0/II2nxcsfyD+joC4K4b69P3yXdTCRwsg/geArQpSHvj8TGimLQuvI
P3gwKxDBub4/qpzc5fMTyT9wgCre7eu+P0AfkEClPMk/ZtAprBoevz/XoUOb
VmXJP10gKXpHUL8/kDtL2M1vyT/EBQUIL12/P4BtAfM=
                "]], 
               LineBox[{{0.20127551020408163`, 0.12448153242488218`}, {
                0.2033724813112215, 0.12642073768070117`}, {
                0.20461432671651483`, 0.12756915271067465`}, {
                0.20585617212180818`, 0.1287175677406481}, {
                0.20833986293239484`, 0.131014397800595}, {0.2133072445535682,
                 0.13560805792048888`}, {0.2232420077959149, 
                0.1447953781602766}, {0.24311153428060836`, 
                0.16317001863985203`}, {0.3210305952755042, 
                0.2352268305316836}, {0.3987244897959184, 
                0.30707541637344593`}}], 
               LineBox[{{0.40127551020408164`, 0.30928123600537394`}, {
                0.48443648039284554`, 0.37619236144460927`}, {
                0.5699233045152912, 0.44497486361209426`}, {
                0.5987244897959183, 0.46814823107926556`}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z9+PJiaKhTeP/UmPQ+t
bec/cMXfK82v4T8+4kLHinjnPyVfsbqrtuE/hp1If2iD5z/a+IJJir3hPxYU
VO8jmec/RCwmZ0fL4T82AWvPmsTnPxeTbKLB5uE/eNuYj4gb6D+/YPkYth3i
P/yP9A9kyeg/EPwSBp+L4j9ES/rHQdToP8WV5JR9kuI/jAYAgB/f6D96L7Yj
XJniPx19C/Da9Og/5GJZQRmn4j8+aiLQUSDpP7jJn3yTwuI/hiUoiC8r6T9t
Y3ELcsniP87gLUANNuk/Iv1CmlDQ4j9eVzmwyEvpP4ww5rcN3uI/f0RQkD93
6T9glyzzh/niP8j/VUgdguk/FTH+gWYA4z8Qu1sA+4zpP8rKzxBFB+M/FwJG
qSaP6T9zaklYpAjjP7LXmCw=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T9Ya5UuNxTjP+jsbCiU
rek/WKmgFb8Y4z8wqHLgcbjpP9ZR46LpHeM/wB5+UC3O6T/Romi9PijjPwL5
qxAbJeo/veZ9J5NR4z8bzULzPy/qPzE69dNlVuM/NKHZ1WQ56j+ljWyAOFvj
P2VJB5uuTeo/jTRb2d1k4z/ImWIlQnbqP1yCOIsoeOM/jzoZOmnH6j/7HfPu
vZ7jPxx8hmO3aes/OVVotujr4z82/2C2U67sP7TDUkU+huQ/TE3AgkW47D+P
EtSn+IrkP2ObH083wuw/a2FVCrOP5D+QN97nGtbsPyL/V88nmeQ/6W9bGeL9
7D+POl1ZEazkP5zgVXxwTe0/abFnbeTR5D8BwkpCjeztPx2ffJWKHeU/GBCq
Dn/27T/57f33RCLlPy5eCdtwAO4/1Dx/Wv8m5T9a+sdzVBTuP4ragR90MOU/
tDJFpRs87j/3FYepXUPlP2ajPwiqi+4/0YyRvTBp5T/MhDTOxirvP4Z6puXW
tOU/Og/LApE17z+rZdwr+LnlP6iZYTdbQO8/0FASchm/5T+Dro6g71XvPxon
fv5byeU/OtjochiB7z+t01UX4d3lP6hif6fii+8/0r6LXQLj5T8W7RXcrJbv
P/ipwaMj6OU/8QFDRUGs7z9BgC0wZvLlP6grnRdq1+8/1SwFSesG5j8WtjNM
NOLvP/oXO48MDOY/hEDKgP7s7z8fA3HVLRHmP31orA+N9e8/VUNaUj8V5j+N
CRzy
                "]], 
               LineBox[{{1.0012755102040816`, 0.6910799586292197}, {
                1.0029484390136711`, 0.6915781662684392}, {
                1.0055826833813366`, 0.6923626591052048}, {
                1.0068998055651694`, 0.6927549055235875}, {1.008216927749002, 
                0.6931471519419703}, {1.0108511721166678`, 
                0.6939316447787359}, {1.0161196608519991`, 
                0.6955006304522673}, {1.017436783035832, 0.69589287687065}, {
                1.0187539052196648`, 0.6962851232890329}, {
                1.0213881495873305`, 0.6970696161257985}, {
                1.0266566383226616`, 0.6986386017993298}, {
                1.0371936157933241`, 0.7017765731463923}, {
                1.0582675707346494`, 0.7080525158405173}, {
                1.1369227129030104`, 0.7314764610003741}, {
                1.1987244897959184`, 0.749881378883842}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z/S17+HFgXoPw4dp+/k
5PQ/OG2dmNv26D9AVoPd4+n0PxbMuz+t+eg/co9fy+Lu9D/1KtrmfvzoP9YB
GKfg+PQ/sugWNSIC6T+e5ohe3Az1PytkkNFoDek/LrBqzdM09T8fW4MK9iPp
P01DLqvChPU/BUlpfBBR6T9+fAqZwYn1P+OnhyPiU+k/sLXmhsCO9T/BBqbK
s1bpPxQon2K+mPU/fsTiGFdc6T/cDBAauqz1P/g/XLWdZ+k/bNbxiLHU9T/r
Nk/uKn7pP4xptWagJPY/0iQ1YEWr6T/qQK2ICyr2P2MsexVUruk/RxilqnYv
9j/0M8HKYrHpPwLHlO5MOvY/FkNNNYC36T9gnowQuD/2P6dKk+qOuuk/vnWE
MiNF9j85Utmfnb3pP3kkdHb5T/Y/W2FlCrvD6T/W+2uYZFX2P+toq7/Jxuk/
NNNjus9a9j99cPF02MnpP5KqW9w6YPY/Dng3KufM6T+lmjzuLGH2Pzbci8Fv
zek/75vOfg==
                "]], 
               LineBox[{{1.4012755102040815`, 0.8069074808606828}, {
                1.4024622524621388`, 0.8071120915948305}, {
                1.4051079980981398`, 0.8075682546355204}, {
                1.4064308709161404`, 0.8077963361558653}, {1.407753743734141, 
                0.8080244176762102}, {1.410399489370142, 
                0.8084805807169001}, {1.415690980642144, 
                0.8093929067982798}, {1.426273963186148, 
                0.8112175589610391}, {1.4275968360041484`, 
                0.811445640481384}, {1.428919708822149, 0.8116737220017289}, {
                1.4315654544581502`, 0.8121298850424188}, {1.436856945730152, 
                0.8130422111237984}, {1.4474399282741564`, 
                0.8148668632865578}, {1.4686058933621644`, 
                0.8185161676120764}, {1.547629076117258, 
                0.8321408542939891}, {1.5987244897959185`, 
                0.8409504083765167}}], 
               LineBox[{{1.6012755102040817`, 0.8413702471584243}, {
                1.717324837408056, 0.8595597968769157}, {1.795752517984577, 
                0.8718525367791917}, {1.7987244897959185`, 
                0.8723183630819098}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/oLSOkhu3rPyCO++Ta
If4/yI6/utZk7D/6edViBCz+PwZzuPpyaOw/rVGJXldA/j+DO6p6q2/sPxMB
8VX9aP4/fMyNehx+7D/fX8BESbr+P27uVHr+muw/zFWtA16//j+OYFGazJzs
P7hLmsJyxP4/rdJNupqe7D+SN3RAnM7+P+u2Rvo2ouw/RQ8oPO/i/j9ofzh6
b6nsP6u+jzOVC/8/YRAceuC37D93HV8i4Vz/P1My43nC1Ow/YlAwVtxh/z/f
662Gh9bsP06DAYrXZv8/a6V4k0zY7D8m6aPxzXD/P4QYDq3W2+w/1LTowLqE
/z+0/jjg6uLsPzBMcl+UrP8/FcuORhPx7D8cf0OTj7H/P6KEWVPY8uw/B7IU
x4q2/z8uPiRgnfTsP94Xty6BwP8/RrG5eSf47D+M4/v9bdT/P3aX5Kw7/+w/
eBbNMWnZ/z8CUa+5AAHtP2NJnmVk3v8/jgp6xsUC7T86r0DNWuj/P6d9D+BP
Bu0/JuIRAVbt/z8zN9rsFAjtPxEV4zRR8v8/v/Ck+dkJ7T/8R7RoTPf/P0uq
bwafC+0/PzTWh8b6/z98j8lD2wztP0+H850=
                "]], 
               LineBox[{{2.001275510204082, 0.9081925873797795}, {
                2.0039562426140143`, 0.9085007175418407}, {2.008820753763886, 
                0.9090598567544697}, {2.0185497760636295`, 
                0.9101781351797276}, {2.0380078206631165`, 
                0.9124146920302433}, {2.0393271393937447`, 
                0.91256633786135}, {2.0406464581243724`, 
                0.9127179836924566}, {2.0432850955856283`, 
                0.9130212753546699}, {2.0485623705081406`, 
                0.9136278586790966}, {2.0591169203531647`, 
                0.91484102532795}, {2.080226020043213, 0.9172673586256567}, {
                2.122444219423309, 0.92212002522107}, {2.1987244897959184`, 
                0.9308878723903354}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUAIUCxXIMztP2s0u9kJ
SwJAUNch7jIV7j/A0NWsuE0CQN2wFQFSFu4/FW3wf2dQAkBqigkUcRfuP7+l
JSbFVQJAhT3xOa8Z7j8TF5BygGACQLqjwIUrHu4/u/lkC/d1AkAjcF8dJCfu
Pwu/Dj3koAJA9gidTBU57j9gWykQk6MCQIPikF80Ou4/tfdD40GmAkARvIRy
UzvuP18weYmfqwJAK29smJE97j+zoePVWrYCQGDVO+QNQu4/W4S4btHLAkDJ
odp7BkvuP6tJYqC+9gJAnDoYq/dc7j80LCE+P/kCQB9hsm0DXu4/vg7g27/7
AkCih0wwD1/uP9DTXRfBAANAp9SAtSZh7j/0XVmOwwoDQLFu6b9VZe4/fUAY
LEQNA0A0lYOCYWbuPwYj18nEDwNAtrsdRW1n7j8Z6FQFxhQDQLwIUsqEae4/
PnJQfMgeA0DHorrUs23uP8dUDxpJIQNASclUl79u7j9QN863ySMDQMzv7lnL
b+4/YvxL88ooA0DRPCPf4nHuP+veCpFLKwNAU2O9oe5y7j90wckuzC0DQNaJ
V2T6c+4//qOIzEwwA0BZsPEmBnXuP1JNHneWMANA1/JR8SR17j/h1s73
                "]], 
               LineBox[{{2.4012755102040817`, 0.951986437208112}, {
                2.4046933744994785`, 0.952129294649926}, {2.409580888186021, 
                0.9523335794435118}, {2.4108027666076564`, 
                0.9523846506419084}, {2.412024645029292, 
                0.9524357218403048}, {2.414468401872563, 
                0.9525378642370977}, {2.419355915559106, 
                0.9527421490306837}, {2.429130942932191, 
                0.9531507186178554}, {2.4486809976783612`, 
                0.9539678577921991}, {2.450006067043157, 0.954023242091668}, {
                2.4513311364079526`, 0.954078626391137}, {2.453981275137544, 
                0.954189394990075}, {2.459281552596727, 0.9544109321879509}, {
                2.4698821075150925`, 0.9548540065837029}, {2.491083217351824, 
                0.9557401553752068}, {2.5334854370252864`, 
                0.9575124529582147}, {2.5987244897959183`, 
                0.9602392681210415}}], 
               LineBox[{{2.601275510204082, 0.9603525579510801}, {
                2.6902539155813803`, 0.9645364955080064}, {2.774462852749733, 
                0.9684961633999352}, {2.798724489795918, 
                0.9696369927281258}}], 
               LineBox[{{2.8012755102040816`, 0.969743618450515}, {
                2.9382035922548035`, 0.9747514375432792}, {2.998724489795918, 
                0.9769648454993283}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEA+FBRqHUTvPxPetaIC
xAhAY82H7nJk7z+ODH19t8YIQDg9/8TmZO8/CjtEWGzJCEAMrXabWmXvPwKY
0g3WzghAtYxlSEJm7z/yUe94qdkIQAhMQ6IRaO8/0MUoT1DvCECryv5VsGvv
P4ytm/udGglA88d1ve1y7z8I3GLWUh0JQMg37ZNhc+8/hAoqsQcgCUCcp2Rq
1XPvP3tnuGZxJQlARYdTF7107z9qIdXRRDAJQJdGMXGMdu8/SJUOqOtFCUA7
xewkK3rvPwV9gVQ5cQlAg8JjjGiB7z+08ez5v3MJQIa3HanUge8/ZGZYn0Z2
CUCKrNfFQILvP8RPL+pTewlAkZZL/xiD7z+EIt1/boUJQJ9qM3LJhO8/NJdI
JfWHCUCiX+2ONYXvP+QLtMp7iglAplSnq6GF7z9E9YoViY8JQK0+G+V5hu8/
9Gn2ug+SCUCwM9UB5obvP6TeYWCWlAlAtCiPHlKH7z+5s4Td/JYJQPju79q4
h+8/cam3yQ==
                "]], 
               LineBox[{{3.201275510204082, 0.9853909432111403}, {
                3.2049527235388684`, 0.9854485797837859}, {3.209886242298752, 
                0.9855259076640348}, {3.21975327981852, 0.9856805634245327}, {
                3.2209866595084913`, 0.9856998953945949}, {
                3.2222200391984623`, 0.9857192273646572}, {
                3.2246867985784045`, 0.9857578913047816}, {
                3.2296203173382887`, 0.9858352191850307}, {
                3.2394873548580567`, 0.9859898749455286}, {
                3.2592214298975932`, 0.9862991864665245}, {
                3.2605580005307244`, 0.9863201358494889}, {
                3.2618945711638556`, 0.9863410852324533}, {
                3.2645677124301176`, 0.9863829839983822}, {3.269913994962642, 
                0.9864667815302399}, {3.2806065600276906`, 
                0.9866343765939555}, {3.3019916901577884`, 
                0.9869695667213865}, {3.3447619504179835`, 
                0.9876399469762485}, {3.398724489795918, 
                0.9884857548034888}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDZz633QyL3tsLehXpNPHxOAg+bNg7
bf17+wUH+bmtBHkc+I4Fxh0C8g0s1778KMzjwL1a6f9bIN9P48WyREkeB9bS
Iw6uG97bd7HFKTqq8Dj84OA48hnIZznsKcZgxePwwKD/VMCm9/bfrBUZ6lJ5
HNY3zL3OtfW9fevmffdMM3gc1qTmVZgB+SLaMXvfZvE4rPSyl0wC8o2lplfF
FvA4LBZ5GLUTyC/4wfPVpprHYfoKlXvp297bv9zy4+XvCTwOdRdWPzmy/b19
hc60E5sn8zhUb61p/QDkcywxXp49jcehYpavmsyO9/Zqk/NSbs/mcShKeZ9e
DOQnFT65t2sZj0PqD6PXijvf29/RvXC5cg+Pg6/Cro91u97bz38tWMu8n8fB
5vvjNcuB/KSVwWq9B3kctM7xZlwA8tXSp54XO8LjILnUXPknkP9S5XrFgmM8
Duw1ifcUd7+3X/NIQknrJI/Dt6DumV5A/ptn2wUMTgHDp2EGazSQDwCaz7Xq

                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPHr6Dz9vl/OU8mlXA9HUg2ZJff7sGZuTENNTDi0YxN56GGi
9HAtD3+UZcyashUmyTORh45c1hPLlTEpQzj62bS6C+nTH++993KMSw09w+fx
eC7Y/9c1frud9IGBJ2erF4s6OTanRH5uTMOAx3t5XAva0GpGtTTGgJPxx7wh
tNB0UWE9w4Awu2VU8IJjR9SuwvLvDJjZpSRbo0uVqR2SBQY2t+7lidEOm1YY
b44BPVci8UHv1+kb5HoGpuKzLmSg/WeN1uoIgeZA1vor2uSR7LGXBYG6ud9V
S+i38oJglSWBamW99yo6bIJWaLYQuN/jGG/bxbGxIzb+a44ElO6GjUHoy6pd
d2SeBMLtB48/R9eXs7unown8WQgtKOrm2JWsFSO5nIBK2jb2AO0ZXqWdiCdQ
UGS/7ym609y86XMiAdGR6ddq9EDuF9836QTYvPOCdfR4XE5M4y0CNyWl1xQ9
HCuQdJbl1hEwT5i4eLSXY2UGqVfW6wmMtvmqZejCSXFcVhOBCrNK23C0sDTf
ObOdgFtTSksaWmQS2a5QETjJ561Uot20Ok3wJwJlD8Upwpcce/qZp3D7XwJ7
JhQJs+jWSB0d4lGgzVLNTzQVdDA3DCj8yrfxN1BxbG+Uj/G8MQW1V59kJ1ps
emyj2YpC0j0HbQR6NiFkKciZQm2gJu0dWmphpd1woVAsrp0aR5d0jsw1HqCQ
o78etoAOsDw1vdWDQnDVocNGfRxb0xM9Pi2lsMwv1AE6ZVvyYPYJCu4dfleb
0QOvXNUHwymI7totq9A70rj+qQgKhonLscPoS6IGVXEUhSWpengSPaRO7w2I
oaCxKff7gXbK8OhelVPoWsxsWkMrc0NqBuMp8Of7IgX9HPsPUMJLUA==
                "]], LineBox[CompressedData["
1:eJwV0HtI01EUB/Cphal4f/kWejrKUjAFSZJF9ySl05npECw1nFpgopiUNF+p
0aZYukHOR6kkayI1XaVWyiKhNadisk1tmago2ATlKmSDXnb643L5wL3f8wjK
KRJfc+bxeMfw/L/jEsv5LtcJ1M5xwggDo/WHBYOjBQSU2sC2S+iVid+vyooI
ZKcby0rQTfzqvqVbBJxfB53RoR1Tco22ikBsoc3A/8hocrlQnXWXQMA+eTdF
9wS7d3nLCNhNkXWZ6PTKhnZpPYH6IwpRM1of2vTwnIrA5NfzFjcjo9Wyrpr5
ZwRSE/oXN9Get10TsnsJFLdtWTxGGX2UV+i9qiPQYA83BqP7RdFqNkDAKNdq
M9GrXmaD83sC0R80pSa0qJO3J8RK4ODpVp8nJkb932Q1lvzCfsIq4y6OM9pr
P/CYJHJQ4RWn651ktK5DJllI4iAn45thAn1VvHG0L4UDoaZ2bg29X69/cSGN
A79o0+7gT7gvRYbxQQ4HOkl8Zic6L6pty72Ug2WdyE0xxSj/nq/QtZuD+KTk
3BtmRv+eqvD83MNBeOumtBH9ZWPF0v0c85aVjVq0Mq3/SuxL/F9iHrKjd0LF
N2V67K9DvDfbwui8WdHpYsV666nvUqyMvpU7cq0zHKiiti1F6CZBVojahu+r
VfYGtEhzYiBmAev7zvqMo4elk2M1a5gvSMuPmWa0OeykImWdgzGZo0qCLl5u
Tw1imD/VorqDPp5YsDjyHfNybSPD6F1O00+VDtxPr3TWhl4aFORLfmK+I3D9
B1qfrw6P+IPznR1y8pthtOWQx/bODgf+9y8HRKL/AbLkNbc=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$238312#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT73FbNpWQRgPgRDGnDf
GVQ/bEG+e5FiPT8zn5icsxlkP6CaWGpRYk0/S83Xsp0ZdD86x6VhMWJdP1dk
972SGYQ/h11MXSFibT/dL4dDjRmUP66oH1sZYn0/oBVPhooZpD9BTglaFWKN
P4EIsyeJGbQ/CiF+WRNinT8qR5GIsnC0P/sAtnt+4Z0/0oVv6dvHtD/q4O2d
6WCePyQDLKsudrU/y6Bd4r9fnz/G/aQu1NK2P0WQnjW2rqA/DPOWNR+MuT8G
EH6+YqyiP5jdekO1/r4/hw890Lunpj9BHFmk3lW/P3//WGFx56Y/6lo3BQit
vz9473TyJienPx7seWOtLcA/aM+sFJKmpz9vaTYlANzAP0iPHFlopag/EmSv
qKU4wj8ID/zhFKOqP1hZoa/w8cQ/ig67822erj/v21QKohrFPz1xJ7bq2a4/
hl4IZVNDxT/x05N4ZxWvP7Njbxq2lMU/Vpls/WCMrz8Obj2FezfGPxESjwMq
PbA/pfDw3yxgxj9rQ8Vk6FqwPzxzpDreiMY/xXT7xaZ4sD9qeAvwQNrGP3jX
Z4gjtLA/xYLZWgZ9xz/fnEANHSuxP1wFjbW3pcc/Oc52bttIsT/yh0AQac7H
P5L/rM+ZZrE/II2nxcsfyD9FYhmSFqKxP7cPWyB9SMg/n5NP89S/sT9Okg57
LnHIP/nEhVST3bE/fJd1MJHCyD+sJ/IWEBmyPxMaKYtC68g/BlkoeM42sj+q
nNzl8xPJP2CKXtmMVLI/QB+QQKU8yT+5u5Q6S3KyP9ehQ5tWZck/Eu3KmwmQ
sj+QO0vYzW/JP/6qP/Ovl7I/GsopFA==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT8XloNWLQCzPzKsEQYc
CMo/NxhdbLx5sz/JLsVgzTDKP1et5225wbM/YLF4u35Zyj93QnJvtgm0P422
33Dhqso/tGyHcrCZtD/owK3bpk3LPzLBsXikubU/ntVJsTGTzD8sagaFjPm3
Pwv/gVxHHs8/IryvnVx5vD+YaVdeLEbPPz7tNx7wv7w/JNQsYBFuzz9WHsCe
gwa9Pz6p12Pbvc8/jIDQn6qTvT+5qZa1ty7QP/lE8aH4rb4/7VPsvEvO0D/p
ZhlTSnHAP1Wol8tzDdI/we9aV+alwj8lUe7ow4vUP3IB3l8eD8c/Gn9HOmeh
1D8wxZvNZTXHPxCtoIsKt9Q/8IhZO61bxz/6CFMuUeLUP2wQ1RY8qMc/0MC3
c9441T9mH8zNWUHIP3owgf745dU/WT26O5VzyT/ODxQULkDXPz95lhcM2Ms/
wz1tZdFV1z/8PFSFU/7LP7hrxrZ0a9c/ugAS85okzD+jx3hZu5bXPziIjc4p
ccw/eH/dnkjt1z8xl4SFRwrNPyLvpiljmtg/JLVy84I8zj+VavK4s4TZPwFc
M7QH288/29zaGw==
                "]], 
               
               Line[{{0.40127551020408164`, 0.2509120438429609}, {
                0.40801895800015076`, 0.2557338947564637}, {
                0.41048403936765704`, 0.257496532386831}, {0.4154142021026696,
                 0.26102180764756566`}, {0.42527452757269474`, 
                0.2680723581690349}, {0.444995178512745, 
                0.2821734592119734}, {0.48443648039284554`, 
                0.3103756612978503}, {0.5699233045152912, 
                0.371502362868455}, {0.5987244897959183, 
                0.39209643073331024`}}], 
               
               Line[{{0.6012755102040817, 0.393798912573504}, {
                0.732138185275487, 0.47489495591754227`}, {0.7334646121808601,
                 0.4757169471671644}, {0.7347910390862331, 
                0.4765389384167864}, {0.7374438928969791, 
                0.47818292091603043`}, {0.742749600518471, 
                0.4814708859145186}, {0.7533610157614552, 
                0.488046815911495}, {0.7745838462474235, 
                0.5011986759054478}, {0.7987244897959184, 
                0.5161587145451401}}], 
               
               Line[{{0.8012755102040817, 0.5175774494119681}, {
                0.8195060898552016, 0.5265575548545219}, {0.8219826724910432, 
                0.5277774816825582}, {0.8269358377627265, 
                0.5302173353386311}, {0.8368421683060933, 
                0.5350970426507768}, {0.8566548293928267, 
                0.5448564572750682}, {0.8962801515662935, 
                0.5643752865236509}, {0.9739717509693491, 
                0.6026449832635035}, {0.9987244897959183, 
                0.6148378048253199}}], 
               
               Line[{{1.0012755102040816`, 0.6160065721203735}, {
                1.1369227129030104`, 0.6734842003826315}, {
                1.1382548904425511`, 0.6740486823909115}, {
                1.1395870679820916`, 0.6746131643991914}, {1.142251423061173, 
                0.6757421284157513}, {1.147580133219336, 
                0.6780000564488712}, {1.158237553535662, 0.682515912515111}, {
                1.1795523941683133`, 0.6915476246475903}, {1.180884571707854, 
                0.6921121066558703}, {1.1822167492473947`, 
                0.6926765886641503}, {1.1848811043264762`, 
                0.6938055526807102}, {1.190209814484639, 
                0.6960634807138301}, {1.1915419920241797`, 
                0.69662796272211}, {1.1928741695637202`, 
                0.6971924447303899}, {1.1955385246428016`, 
                0.6983214087469498}, {1.1968707021823424`, 
                0.6988858907552298}, {1.198202879721883, 
                0.6994503727635097}, {1.1987244897959184`, 
                0.6996713939813214}}], 
               
               Line[{{1.2012755102040815`, 0.7005901937046004}, {
                1.2021994123405053`, 0.7008642324738786}, {1.203531589880046, 
                0.7012593698796746}, {1.2061959449591275`, 
                0.7020496446912666}, {1.2115246551172902`, 
                0.7036301943144505}, {1.222182075433616, 
                0.7067912935608183}, {1.2234898928959086`, 
                0.7071792055199728}, {1.224797710358201, 
                0.7075671174791274}, {1.2274133452827862`, 
                0.7083429413974366}, {1.2326446151319568`, 
                0.7098945892340549}, {1.2431071548302977`, 
                0.7129978849072917}, {1.2640322342269796`, 
                0.7192044762537652}, {1.3058823930203434`, 
                0.731617658946712}, {1.3839420330101317`, 
                0.7547709419945305}, {1.3987244897959183`, 
                0.7591555690072639}}], 
               
               Line[{{1.4012755102040815`, 0.7598716923209962}, {
                1.547629076117258, 0.7986305815988501}, {1.5987244897959185`, 
                0.8121622059840886}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T8S83XkRALqP/tq1Jsp
evs/ZXqlCbjQ6j9UNl2RLn/7P5BdrR/m0uo/rAHmhjOE+z+6QLU1FNXqP16Y
93E9jvs/DwfFYXDZ6j/BxRpIUaL7P7iT5Lko4uo/hyBh9HjK+z8LrSNqmfPq
PxPW7UzIGvw/sN+hynoW6z9soXZCzR/8P9vCqeCoGOs/xGz/N9Ik/D8FprH2
1hrrP3YDESPcLvw/WmzBIjMf6z/ZMDT570L8PwP54HrrJ+s/n4t6pRdr/D9W
EiArXDnrP/hWA5sccPw/gPUnQYo76z9QIoyQIXX8P6rYL1e4Pes/Armdeyt/
/D//nj+DFELrP2XmwFE/k/w/qStf28xK6z++sUlHRJj8P9MOZ/H6TOs/Fn3S
PEmd/D/98W4HKU/rP8gT5CdTp/w/Urh+M4VT6z8rQQf+Zrv8P/tEnos9XOs/
sKqrJ9jA/D8Ej2qgml7rPzQUUFFJxvw/DNk2tfdg6z8MAaNUk8f8P47uLgqH
Yes/LazEag==
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAjpj2RAbS/D/aYa3OZmXrP8BQPc6c
1vw/gQ78oM9m6z9FuuH3Ddz8P0Kz9px7aOs/To0qS/Dm/D/E/OuU02vrP3LZ
TZh5Ev0/zSLBdDN56z+5cZQyjGn9P99uazTzk+s/R6IhZ7EX/j8CB8Czcsnr
P3cdXyLhXP8/s5f7r1gt7D9iUDBW3GH/P3pvFm/gLuw/ToMBitdm/z9BRzEu
aDDsPybpo/HNcP8/0PZmrHcz7D/UtOjAuoT/P+1V0qiWOew/MExyX5Ss/z8n
FKmh1EXsPxx/Q5OPsf8/7uvDYFxH7D8HshTHirb/P7bD3h/kSOw/3he3LoHA
/z9EcxSe80vsP4zj+/1t1P8/YdJ/mhJS7D94Fs0xadn/PymqmlmaU+w/Y0me
ZWTe/z/wgbUYIlXsPzqvQM1a6P8/fjHrljFY7D8m4hEBVu3/P0YJBla5Wew/
ERXjNFHy/z8N4SAVQVvsP/xHtGhM9/8/1Lg71Mhc7D8/NNaHxvr/Px+EBEfa
Xew/XQvMjA==
                "]], 
               
               Line[{{2.001275510204082, 0.8867944158595642}, {
                2.0039562426140143`, 0.887092590544991}, {2.008820753763886, 
                0.8876336643487374}, {2.0185497760636295`, 
                0.88871581195623}, {2.0380078206631165`, 
                0.8908801071712154}, {2.0393271393937447`, 
                0.8910268534283297}, {2.0406464581243724`, 
                0.891173599685444}, {2.0432850955856283`, 
                0.8914670921996727}, {2.0485623705081406`, 
                0.89205407722813}, {2.0591169203531647`, 
                0.8932280472850448}, {2.080226020043213, 
                0.8955759873988743}, {2.122444219423309, 
                0.9002718676265333}, {2.1987244897959184`, 
                0.908756431598063}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUA9GcnD9xbtP2s0u9kJ
SwJAPe+9mChs7T/A0NWsuE0CQDcfNEd3be0/FW3wf2dQAkAwT6r1xW7tP7+l
JSbFVQJAJK+WUmNx7T8TF5BygGACQApvbwyedu0/u/lkC/d1AkDY7iCAE4Ht
Pwu/Dj3koAJAc+6DZ/6V7T9gWykQk6MCQG0e+hVNl+0/tfdD40GmAkBmTnDE
m5jtP18weYmfqwJAWq5cITmb7T+zoePVWrYCQEFuNdtzoO0/W4S4btHLAkAO
7uZO6artP6tJYqC+9gJAqe1JNtS/7T80LCE+P/kCQLHKcWAMwe0/vg7g27/7
AkC6p5mKRMLtP9DTXRfBAANAymHp3rTE7T/0XVmOwwoDQOvViIeVye0/fUAY
LEQNA0DzsrCxzcrtPwYj18nEDwNA/I/Y2wXM7T8Z6FQFxhQDQAxKKDB2zu0/
PnJQfMgeA0AuvsfYVtPtP8dUDxpJIQNANpvvAo/U7T9QN863ySMDQD54Fy3H
1e0/YvxL88ooA0BOMmeBN9jtP+veCpFLKwNAVw+Pq2/Z7T90wckuzC0DQF/s
ttWn2u0//qOIzEwwA0Bnyd7/39vtP1JNHneWMANA5k5v5QPc7T9/qNyN
                "]], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0BbxsAdEN7tP6wQQ+HP
PANAk2YaoCPg7T/Qmj5Y0kYDQJAcs60b4+0/WX399VJJA0AQShmx2ePtP+Jf
vJPTSwNAj3d/tJfk7T/0JDrP1FADQI7SS7sT5u0/Ga81RtdaA0CMiOTIC+nt
P2LDLDTcbgNAiPQV5Pvu7T/16xoQ5pYDQH/MeBrc+u0/lJ3nx5yZA0DgFvAp
qvvtPzNPtH9TnANAQWFnOXj87T9xsk3vwKEDQAP2VVgU/u0/7XiAzpusA0CI
HzOWTAHuP+UF5oxRwgNAkHLtEb0H7j/VH7EJve0DQKEYYgmeFO4/tVNHA5RE
BEDDZEv4Xy7uP4hLuIUcRwRAhnENUyAv7j9cQykIpUkEQEl+z63gL+4/AjML
DbZOBEDPl1NjYTHuP04SzxbYWARA2spbzmI07j/o0FYqHG0EQPIwbKRlOu4/
Gk5mUaSVBEAi/YxQa0buP+zmtxAwygRAG5ldPQFW7j8KbKlg
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArrLhiGnPBEAKdoGexlfuPyR1Sxms
6wRAp58nkI1i7j/KoRGTo/AEQJlvqXJyZO4/FPudhpL6BEB6D603PGjuP6it
tm1wDgVAPk+0wc9v7j/QEug7LDYFQMTOwtX2fu4/Id1K2KOFBUDSzd/9RJ3u
P4rCO69ViAVAyJHtEEye7j/ypyyGB4sFQL5V+yNTn+4/wnIONGuQBUCp3RZK
YaHuP2QI0o8ymwVAge1Nln2l7j+oM1lHwbAFQDENvC62re4/Lopntt7bBUCP
TJhfJ77uP5ZvWI2Q3gVAhRCmci6/7j//VElkQuEFQHvUs4U1wO4/0B8rEqbm
BUBnXM+rQ8LuP3G17m1t8QVAPmwG+F/G7j+04HUl/AYGQO6LdJCYzu4/OjeE
lBkyBkBMy1DBCd/uP9ZiGTadNAZAm2QsNf/f7j9zjq7XIDcGQOv9B6n04O4/
rOXYGig8BkCJML+Q3+LuPx6ULaE2RgZAxpUtYLXm7j+6v8JCukgGQBUvCdSq
5+4/V+tX5D1LBkBkyORHoOjuP5BCgidFUAZAA/ubL4vq7j8C8datU1oGQEBg
Cv9g7u4/nhxsT9dcBkCP+eVyVu/uPztIAfFaXwZA3pLB5kvw7j/Yc5aS3mEG
QC0snVpB8e4/hYBRqsljBkDcO5Si/PHuP8kA8T0=
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkBeX4EBbfPuP+ZNgLpw
bgZAgfe+h1j07j+CeRVc9HAGQKU7y57F9O4/H6Wq/XdzBkDIf9e1MvXuP1j8
1EB/eAZADgjw4wz27j/LqinHjYIGQJsYIUDB9+4/aNa+aBGFBkC/XC1XLvju
PwQCVAqVhwZA4qA5bpv47j8+WX5NnIwGQCgpUpx1+e4/sAfT06qWBkC1OYP4
KfvuP5RkfODHqgZAz1rlsJL+7j9cHs/5AdMGQAKdqSFkBe8/DhlytbvVBkBd
Xy1k2gXvP8ETFXF12AZAuCGxplAG7z8mCVvo6N0GQG6muCs9B+8/7/Pm1s/o
BkDar8c1FgnvP4LJ/rOd/gZAssLlScgM7z+odC5uOSoHQGHoIXIsFO8/9cqN
4nCBB0DBM5rC9CLvP9wL1Wj8gwdACxwkMGMj7z/CTBzvh4YHQFQErp3RI+8/
kM6q+56LB0Do1MF4riTvPyrSxxTNlQdAD3bpLmgm7z9e2QFHKaoHQF24OJvb
Ke8/xud1q+HSB0D6PNdzwjDvPx8a60Nj/QdAgkVtyvY37z8fzchj
                "]], 
               
               Line[{{3.001275510204082, 0.9756761285022483}, {
                3.0201720432600485`, 0.9762766539171625}, {3.022608691928575, 
                0.9763540897858656}, {3.0274819892656275`, 
                0.9765089615232719}, {3.0372285839397324`, 
                0.9768187049980847}, {3.0567217732879426`, 
                0.97743819194771}, {3.0957081519843626`, 
                0.9786771658469605}, {3.1802851297394477`, 
                0.9813649935298552}, {3.1987244897959184`, 
                0.9819509901418193}}], 
               Line[CompressedData["
1:eJwVx19IU2EYgPF5MKP3EJWmG8mqFcUKG+vGILTvNdd246BJ0o0bagwyNueW
Zm7909l2ocu23IlOy6RiltoEibWoZI1MowgdhFARhEVB6re2Vhdq9XXx8PBT
NNiqzZxEItnC+n/X+UhNaWgNxkq5mriFkhfzs003CwH/SDEZaqekR21Q1coA
i/qDa78yS2OV99/KAXVD2OVyUqKaVA5PKQHvJgT7HRcltV/S4cgBwMbMwapf
Zyl5pPD2O08ALhy5niN2UnLOLDHtswKuep8q+8ysudcu/2kDlNdrT6vclEyr
LSFrK6De+mMxwfyNGMS6C4CRi7oP37soKTIVC1oBsDmaiZZ7KXGIo778BGBG
WmX51E3Jw2XRm3gO6Hyq0+/uoWTZ5OlwTAJyxypVJ5m9242tydeA6yP7U7k+
SkIjYAzMAqo0u1qUlyiZGDeX5C8AHm/OO2O7TAkoDDsTFDBVyBljzIfdZVsd
acC2xyvlOX5K3ukKNiZ/A3rysn8DzIvT8SU/x+Pt0Jw7GqBENlf8aoOMx49T
8e6VPkqMh1ZPPNvEo7npiUUbpOTWYHrcLudxviCm72Uusbwcm9nG45JpdJ1C
oMT+5sFIxw4eO3OHU43MUfVAeK+SRxgKz4wxV2RPif49PMqyN65orlLiOdrQ
V6HmcUC81uJjrtZvbhOYe8NBh8D8D7Ih5y4=
                "]], 
               
               Line[{{3.4012755102040817`, 0.9872881355932203}, {
                3.402499214876836, 0.9872881355932203}, {3.405123635988602, 
                0.9872881355932203}, {3.4077480571003678`, 
                0.9872881355932203}, {3.418245741547432, 
                0.9872881355932203}, {3.428743425994496, 
                0.9872881355932203}, {3.4679138249842825`, 
                0.9872881355932203}, {3.507084223974069, 
                0.9872881355932203}, {3.5920292423158866`, 
                0.9872881355932203}, {3.5987244897959183`, 
                0.9872881355932203}}], 
               
               Line[{{3.601275510204082, 0.9873084032341749}, {
                3.749078878861765, 0.9896569737107271}, {3.750396840051816, 
                0.9896779158906538}, {3.7517148012418664`, 
                0.9896988580705804}, {3.754350723621968, 
                0.9897407424304338}, {3.759622568382171, 
                0.9898245111501404}, {3.7701662579025763`, 
                0.9899920485895536}, {3.7714842190926268`, 
                0.9900129907694802}, {3.7728021802826777`, 
                0.9900339329494069}, {3.775438102662779, 
                0.9900758173092602}, {3.7807099474229817`, 
                0.9901595860289668}, {3.791253636943387, 0.99032712346838}, {
                3.7925715981334376`, 0.9903480656483067}, {
                3.7938895593234885`, 0.9903690078282333}, {3.79652548170359, 
                0.9904108921880866}, {3.7978434428936403`, 
                0.9904318343680133}, {3.798724489795918, 
                0.9904458340539605}}], 
               Line[CompressedData["
1:eJwV0X9MzHEcBvCra6vV9fmoqVBKN9IPRFaqo+87pOMuU2MNayW1ndSSslLM
Ha5x0dl0tZTjdsqNOv26atztQquZYjmGaUlNtOSzJmqR8/bHs2evf58nMDM/
JduRx+OtxfzvRGmZkH+MwC1jVpJjG+NUq0Sm/lwCXUr1ujD0+PM/baX5BBYE
tEiMrhLKjaNFBOS+hH8BPfeyvKHpHAFVtCBwHr2vTKxPP09g0Foh82pnnCHI
VeepJLAk0a0lAn3o7NX6EhUBzQFXLg9tDq26vlND4PZJl7QxtFypUwzfI2Bq
cqod6GCce7HzniPNBAotCVNf0DdkeZ4TDwhEvCjfxjcxrl0So2cdBIzMZSwG
PeEx1OtoJWCIcA+7i5ZoeS4hNgJ13V4WRSfjvLvSK0/9JqDoDfoU1c245q8r
64iUgnRYHKJ7xLhLN5UZI3spCBrmDVZ0Vsr0GmMyhYE8Q/AI2s9sbklKpSCx
Owf7mnEv9eG+K5kUdgv7gzRoWVTtjOtpCgmyhNWXLYwTXlwqdm6kEDcbH1Bg
Zdzf6DPubw0UFs0zWjX6/fT4q8b7FCxKnb8RfS21PW1XK4WtPg7+U2h7aEqh
0kwhNrbHL7uHccNDai3fRmGLPG7FwceM6y6fO2p7Q+GX+HttMbpKlB6if0eh
00O7vBotadjQsX2EQqR+cZkN/bBk8JliksLmPrNP0hPGVa+PVCd/o/CjMrfm
OLpgrH5/IKPQlurno0IHS3M/9sxS2DRZ5t2PdnJ4fefaHIWZ1rDqz+hRkygn
Y4FCS+kHL6en+GeOPnzjIoUTOyo0QnRNgNtPu51CuEDkFY/+B9fZJ54=
                "]]}, "Charting`Private`Tag$238312#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAASmXo0cDpdT4MxA7k7wRrPgRDGnDf
GVQ/YSzznPbISD8zn5icsxlkP0RkE5PAyFg/S83Xsp0ZdD81gCOOpchoP1dk
972SGYQ/Lo6rC5jIeD/dL4dDjRmUPyuVb0qRyIg/oBVPhooZpD+pmNHpjciY
P4EIsyeJGbQ/Z5qCOYzIqD8qR5GIsnC0PwlzLhAFNKk/0oVv6dvHtD+pS9rm
fZ+pPyQDLKsudrU/6/wxlG92qj/G/aQu1NK2P25f4e5SJKw/DPOWNR+MuT92
JECkGYCvP5jdekO1/r4/Q9d+h9Mbsz9BHFmk3lW/P5TD1PKPUbM/6lo3BQit
vz/krypeTIezPx7seWOtLcA/hojWNMXysz9vaTYlANzAP8c5LuK2ybQ/EmSv
qKU4wj9LnN08mne2P1hZoa/w8cQ/U2E88mDTuT/v21QKohrFP0qxO8CNBbo/
hl4IZVNDxT9CATuOuje6P7Njbxq2lMU/MKE5KhScuj8Obj2FezfGPwzhNmLH
ZLs/xYLZWgZ9xz/GYDHSLfa8P1wFjbW3pcc/vrAwoFoovT/yh0AQac7HP7QA
MG6HWr0/II2nxcsfyD+joC4K4b69P3yXdTCRwsg/geArQpSHvj8TGimLQuvI
P3gwKxDBub4/qpzc5fMTyT9wgCre7eu+P0AfkEClPMk/ZtAprBoevz/XoUOb
VmXJP10gKXpHUL8/kDtL2M1vyT/EBQUIL12/P4BtAfM=
                "]], 
               
               Line[{{0.20127551020408163`, 0.12448153242488218`}, {
                0.2033724813112215, 0.12642073768070117`}, {
                0.20461432671651483`, 0.12756915271067465`}, {
                0.20585617212180818`, 0.1287175677406481}, {
                0.20833986293239484`, 0.131014397800595}, {0.2133072445535682,
                 0.13560805792048888`}, {0.2232420077959149, 
                0.1447953781602766}, {0.24311153428060836`, 
                0.16317001863985203`}, {0.3210305952755042, 
                0.2352268305316836}, {0.3987244897959184, 
                0.30707541637344593`}}], 
               
               Line[{{0.40127551020408164`, 0.30928123600537394`}, {
                0.48443648039284554`, 0.37619236144460927`}, {
                0.5699233045152912, 0.44497486361209426`}, {
                0.5987244897959183, 0.46814823107926556`}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z9+PJiaKhTeP/UmPQ+t
bec/cMXfK82v4T8+4kLHinjnPyVfsbqrtuE/hp1If2iD5z/a+IJJir3hPxYU
VO8jmec/RCwmZ0fL4T82AWvPmsTnPxeTbKLB5uE/eNuYj4gb6D+/YPkYth3i
P/yP9A9kyeg/EPwSBp+L4j9ES/rHQdToP8WV5JR9kuI/jAYAgB/f6D96L7Yj
XJniPx19C/Da9Og/5GJZQRmn4j8+aiLQUSDpP7jJn3yTwuI/hiUoiC8r6T9t
Y3ELcsniP87gLUANNuk/Iv1CmlDQ4j9eVzmwyEvpP4ww5rcN3uI/f0RQkD93
6T9glyzzh/niP8j/VUgdguk/FTH+gWYA4z8Qu1sA+4zpP8rKzxBFB+M/FwJG
qSaP6T9zaklYpAjjP7LXmCw=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T9Ya5UuNxTjP+jsbCiU
rek/WKmgFb8Y4z8wqHLgcbjpP9ZR46LpHeM/wB5+UC3O6T/Romi9PijjPwL5
qxAbJeo/veZ9J5NR4z8bzULzPy/qPzE69dNlVuM/NKHZ1WQ56j+ljWyAOFvj
P2VJB5uuTeo/jTRb2d1k4z/ImWIlQnbqP1yCOIsoeOM/jzoZOmnH6j/7HfPu
vZ7jPxx8hmO3aes/OVVotujr4z82/2C2U67sP7TDUkU+huQ/TE3AgkW47D+P
EtSn+IrkP2ObH083wuw/a2FVCrOP5D+QN97nGtbsPyL/V88nmeQ/6W9bGeL9
7D+POl1ZEazkP5zgVXxwTe0/abFnbeTR5D8BwkpCjeztPx2ffJWKHeU/GBCq
Dn/27T/57f33RCLlPy5eCdtwAO4/1Dx/Wv8m5T9a+sdzVBTuP4ragR90MOU/
tDJFpRs87j/3FYepXUPlP2ajPwiqi+4/0YyRvTBp5T/MhDTOxirvP4Z6puXW
tOU/Og/LApE17z+rZdwr+LnlP6iZYTdbQO8/0FASchm/5T+Dro6g71XvPxon
fv5byeU/OtjochiB7z+t01UX4d3lP6hif6fii+8/0r6LXQLj5T8W7RXcrJbv
P/ipwaMj6OU/8QFDRUGs7z9BgC0wZvLlP6grnRdq1+8/1SwFSesG5j8WtjNM
NOLvP/oXO48MDOY/hEDKgP7s7z8fA3HVLRHmP31orA+N9e8/VUNaUj8V5j+N
CRzy
                "]], 
               
               Line[{{1.0012755102040816`, 0.6910799586292197}, {
                1.0029484390136711`, 0.6915781662684392}, {
                1.0055826833813366`, 0.6923626591052048}, {
                1.0068998055651694`, 0.6927549055235875}, {1.008216927749002, 
                0.6931471519419703}, {1.0108511721166678`, 
                0.6939316447787359}, {1.0161196608519991`, 
                0.6955006304522673}, {1.017436783035832, 0.69589287687065}, {
                1.0187539052196648`, 0.6962851232890329}, {
                1.0213881495873305`, 0.6970696161257985}, {
                1.0266566383226616`, 0.6986386017993298}, {
                1.0371936157933241`, 0.7017765731463923}, {
                1.0582675707346494`, 0.7080525158405173}, {
                1.1369227129030104`, 0.7314764610003741}, {
                1.1987244897959184`, 0.749881378883842}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z/S17+HFgXoPw4dp+/k
5PQ/OG2dmNv26D9AVoPd4+n0PxbMuz+t+eg/co9fy+Lu9D/1KtrmfvzoP9YB
GKfg+PQ/sugWNSIC6T+e5ohe3Az1PytkkNFoDek/LrBqzdM09T8fW4MK9iPp
P01DLqvChPU/BUlpfBBR6T9+fAqZwYn1P+OnhyPiU+k/sLXmhsCO9T/BBqbK
s1bpPxQon2K+mPU/fsTiGFdc6T/cDBAauqz1P/g/XLWdZ+k/bNbxiLHU9T/r
Nk/uKn7pP4xptWagJPY/0iQ1YEWr6T/qQK2ICyr2P2MsexVUruk/RxilqnYv
9j/0M8HKYrHpPwLHlO5MOvY/FkNNNYC36T9gnowQuD/2P6dKk+qOuuk/vnWE
MiNF9j85Utmfnb3pP3kkdHb5T/Y/W2FlCrvD6T/W+2uYZFX2P+toq7/Jxuk/
NNNjus9a9j99cPF02MnpP5KqW9w6YPY/Dng3KufM6T+lmjzuLGH2Pzbci8Fv
zek/75vOfg==
                "]], 
               
               Line[{{1.4012755102040815`, 0.8069074808606828}, {
                1.4024622524621388`, 0.8071120915948305}, {
                1.4051079980981398`, 0.8075682546355204}, {
                1.4064308709161404`, 0.8077963361558653}, {1.407753743734141, 
                0.8080244176762102}, {1.410399489370142, 
                0.8084805807169001}, {1.415690980642144, 
                0.8093929067982798}, {1.426273963186148, 
                0.8112175589610391}, {1.4275968360041484`, 
                0.811445640481384}, {1.428919708822149, 0.8116737220017289}, {
                1.4315654544581502`, 0.8121298850424188}, {1.436856945730152, 
                0.8130422111237984}, {1.4474399282741564`, 
                0.8148668632865578}, {1.4686058933621644`, 
                0.8185161676120764}, {1.547629076117258, 
                0.8321408542939891}, {1.5987244897959185`, 
                0.8409504083765167}}], 
               
               Line[{{1.6012755102040817`, 0.8413702471584243}, {
                1.717324837408056, 0.8595597968769157}, {1.795752517984577, 
                0.8718525367791917}, {1.7987244897959185`, 
                0.8723183630819098}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/oLSOkhu3rPyCO++Ta
If4/yI6/utZk7D/6edViBCz+PwZzuPpyaOw/rVGJXldA/j+DO6p6q2/sPxMB
8VX9aP4/fMyNehx+7D/fX8BESbr+P27uVHr+muw/zFWtA16//j+OYFGazJzs
P7hLmsJyxP4/rdJNupqe7D+SN3RAnM7+P+u2Rvo2ouw/RQ8oPO/i/j9ofzh6
b6nsP6u+jzOVC/8/YRAceuC37D93HV8i4Vz/P1My43nC1Ow/YlAwVtxh/z/f
662Gh9bsP06DAYrXZv8/a6V4k0zY7D8m6aPxzXD/P4QYDq3W2+w/1LTowLqE
/z+0/jjg6uLsPzBMcl+UrP8/FcuORhPx7D8cf0OTj7H/P6KEWVPY8uw/B7IU
x4q2/z8uPiRgnfTsP94Xty6BwP8/RrG5eSf47D+M4/v9bdT/P3aX5Kw7/+w/
eBbNMWnZ/z8CUa+5AAHtP2NJnmVk3v8/jgp6xsUC7T86r0DNWuj/P6d9D+BP
Bu0/JuIRAVbt/z8zN9rsFAjtPxEV4zRR8v8/v/Ck+dkJ7T/8R7RoTPf/P0uq
bwafC+0/PzTWh8b6/z98j8lD2wztP0+H850=
                "]], 
               
               Line[{{2.001275510204082, 0.9081925873797795}, {
                2.0039562426140143`, 0.9085007175418407}, {2.008820753763886, 
                0.9090598567544697}, {2.0185497760636295`, 
                0.9101781351797276}, {2.0380078206631165`, 
                0.9124146920302433}, {2.0393271393937447`, 
                0.91256633786135}, {2.0406464581243724`, 
                0.9127179836924566}, {2.0432850955856283`, 
                0.9130212753546699}, {2.0485623705081406`, 
                0.9136278586790966}, {2.0591169203531647`, 
                0.91484102532795}, {2.080226020043213, 0.9172673586256567}, {
                2.122444219423309, 0.92212002522107}, {2.1987244897959184`, 
                0.9308878723903354}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUAIUCxXIMztP2s0u9kJ
SwJAUNch7jIV7j/A0NWsuE0CQN2wFQFSFu4/FW3wf2dQAkBqigkUcRfuP7+l
JSbFVQJAhT3xOa8Z7j8TF5BygGACQLqjwIUrHu4/u/lkC/d1AkAjcF8dJCfu
Pwu/Dj3koAJA9gidTBU57j9gWykQk6MCQIPikF80Ou4/tfdD40GmAkARvIRy
UzvuP18weYmfqwJAK29smJE97j+zoePVWrYCQGDVO+QNQu4/W4S4btHLAkDJ
odp7BkvuP6tJYqC+9gJAnDoYq/dc7j80LCE+P/kCQB9hsm0DXu4/vg7g27/7
AkCih0wwD1/uP9DTXRfBAANAp9SAtSZh7j/0XVmOwwoDQLFu6b9VZe4/fUAY
LEQNA0A0lYOCYWbuPwYj18nEDwNAtrsdRW1n7j8Z6FQFxhQDQLwIUsqEae4/
PnJQfMgeA0DHorrUs23uP8dUDxpJIQNASclUl79u7j9QN863ySMDQMzv7lnL
b+4/YvxL88ooA0DRPCPf4nHuP+veCpFLKwNAU2O9oe5y7j90wckuzC0DQNaJ
V2T6c+4//qOIzEwwA0BZsPEmBnXuP1JNHneWMANA1/JR8SR17j/h1s73
                "]], 
               
               Line[{{2.4012755102040817`, 0.951986437208112}, {
                2.4046933744994785`, 0.952129294649926}, {2.409580888186021, 
                0.9523335794435118}, {2.4108027666076564`, 
                0.9523846506419084}, {2.412024645029292, 
                0.9524357218403048}, {2.414468401872563, 
                0.9525378642370977}, {2.419355915559106, 
                0.9527421490306837}, {2.429130942932191, 
                0.9531507186178554}, {2.4486809976783612`, 
                0.9539678577921991}, {2.450006067043157, 0.954023242091668}, {
                2.4513311364079526`, 0.954078626391137}, {2.453981275137544, 
                0.954189394990075}, {2.459281552596727, 0.9544109321879509}, {
                2.4698821075150925`, 0.9548540065837029}, {2.491083217351824, 
                0.9557401553752068}, {2.5334854370252864`, 
                0.9575124529582147}, {2.5987244897959183`, 
                0.9602392681210415}}], 
               
               Line[{{2.601275510204082, 0.9603525579510801}, {
                2.6902539155813803`, 0.9645364955080064}, {2.774462852749733, 
                0.9684961633999352}, {2.798724489795918, 
                0.9696369927281258}}], 
               Line[{{2.8012755102040816`, 0.969743618450515}, {
                2.9382035922548035`, 0.9747514375432792}, {2.998724489795918, 
                0.9769648454993283}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEA+FBRqHUTvPxPetaIC
xAhAY82H7nJk7z+ODH19t8YIQDg9/8TmZO8/CjtEWGzJCEAMrXabWmXvPwKY
0g3WzghAtYxlSEJm7z/yUe94qdkIQAhMQ6IRaO8/0MUoT1DvCECryv5VsGvv
P4ytm/udGglA88d1ve1y7z8I3GLWUh0JQMg37ZNhc+8/hAoqsQcgCUCcp2Rq
1XPvP3tnuGZxJQlARYdTF7107z9qIdXRRDAJQJdGMXGMdu8/SJUOqOtFCUA7
xewkK3rvPwV9gVQ5cQlAg8JjjGiB7z+08ez5v3MJQIa3HanUge8/ZGZYn0Z2
CUCKrNfFQILvP8RPL+pTewlAkZZL/xiD7z+EIt1/boUJQJ9qM3LJhO8/NJdI
JfWHCUCiX+2ONYXvP+QLtMp7iglAplSnq6GF7z9E9YoViY8JQK0+G+V5hu8/
9Gn2ug+SCUCwM9UB5obvP6TeYWCWlAlAtCiPHlKH7z+5s4Td/JYJQPju79q4
h+8/cam3yQ==
                "]], 
               
               Line[{{3.201275510204082, 0.9853909432111403}, {
                3.2049527235388684`, 0.9854485797837859}, {3.209886242298752, 
                0.9855259076640348}, {3.21975327981852, 0.9856805634245327}, {
                3.2209866595084913`, 0.9856998953945949}, {
                3.2222200391984623`, 0.9857192273646572}, {
                3.2246867985784045`, 0.9857578913047816}, {
                3.2296203173382887`, 0.9858352191850307}, {
                3.2394873548580567`, 0.9859898749455286}, {
                3.2592214298975932`, 0.9862991864665245}, {
                3.2605580005307244`, 0.9863201358494889}, {
                3.2618945711638556`, 0.9863410852324533}, {
                3.2645677124301176`, 0.9863829839983822}, {3.269913994962642, 
                0.9864667815302399}, {3.2806065600276906`, 
                0.9866343765939555}, {3.3019916901577884`, 
                0.9869695667213865}, {3.3447619504179835`, 
                0.9876399469762485}, {3.398724489795918, 
                0.9884857548034888}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDZz633QyL3tsLehXpNPHxOAg+bNg7
bf17+wUH+bmtBHkc+I4Fxh0C8g0s1778KMzjwL1a6f9bIN9P48WyREkeB9bS
Iw6uG97bd7HFKTqq8Dj84OA48hnIZznsKcZgxePwwKD/VMCm9/bfrBUZ6lJ5
HNY3zL3OtfW9fevmffdMM3gc1qTmVZgB+SLaMXvfZvE4rPSyl0wC8o2lplfF
FvA4LBZ5GLUTyC/4wfPVpprHYfoKlXvp297bv9zy4+XvCTwOdRdWPzmy/b19
hc60E5sn8zhUb61p/QDkcywxXp49jcehYpavmsyO9/Zqk/NSbs/mcShKeZ9e
DOQnFT65t2sZj0PqD6PXijvf29/RvXC5cg+Pg6/Cro91u97bz38tWMu8n8fB
5vvjNcuB/KSVwWq9B3kctM7xZlwA8tXSp54XO8LjILnUXPknkP9S5XrFgmM8
Duw1ifcUd7+3X/NIQknrJI/Dt6DumV5A/ptn2wUMTgHDp2EGazSQDwCaz7Xq

                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPHr6Dz9vl/OU8mlXA9HUg2ZJff7sGZuTENNTDi0YxN56GGi
9HAtD3+UZcyashUmyTORh45c1hPLlTEpQzj62bS6C+nTH++993KMSw09w+fx
eC7Y/9c1frud9IGBJ2erF4s6OTanRH5uTMOAx3t5XAva0GpGtTTGgJPxx7wh
tNB0UWE9w4Awu2VU8IJjR9SuwvLvDJjZpSRbo0uVqR2SBQY2t+7lidEOm1YY
b44BPVci8UHv1+kb5HoGpuKzLmSg/WeN1uoIgeZA1vor2uSR7LGXBYG6ud9V
S+i38oJglSWBamW99yo6bIJWaLYQuN/jGG/bxbGxIzb+a44ElO6GjUHoy6pd
d2SeBMLtB48/R9eXs7unown8WQgtKOrm2JWsFSO5nIBK2jb2AO0ZXqWdiCdQ
UGS/7ym609y86XMiAdGR6ddq9EDuF9836QTYvPOCdfR4XE5M4y0CNyWl1xQ9
HCuQdJbl1hEwT5i4eLSXY2UGqVfW6wmMtvmqZejCSXFcVhOBCrNK23C0sDTf
ObOdgFtTSksaWmQS2a5QETjJ561Uot20Ok3wJwJlD8Upwpcce/qZp3D7XwJ7
JhQJs+jWSB0d4lGgzVLNTzQVdDA3DCj8yrfxN1BxbG+Uj/G8MQW1V59kJ1ps
emyj2YpC0j0HbQR6NiFkKciZQm2gJu0dWmphpd1woVAsrp0aR5d0jsw1HqCQ
o78etoAOsDw1vdWDQnDVocNGfRxb0xM9Pi2lsMwv1AE6ZVvyYPYJCu4dfleb
0QOvXNUHwymI7totq9A70rj+qQgKhonLscPoS6IGVXEUhSWpengSPaRO7w2I
oaCxKff7gXbK8OhelVPoWsxsWkMrc0NqBuMp8Of7IgX9HPsPUMJLUA==
                "]], 
               Line[CompressedData["
1:eJwV0HtI01EUB/Cphal4f/kWejrKUjAFSZJF9ySl05npECw1nFpgopiUNF+p
0aZYukHOR6kkayI1XaVWyiKhNadisk1tmago2ATlKmSDXnb643L5wL3f8wjK
KRJfc+bxeMfw/L/jEsv5LtcJ1M5xwggDo/WHBYOjBQSU2sC2S+iVid+vyooI
ZKcby0rQTfzqvqVbBJxfB53RoR1Tco22ikBsoc3A/8hocrlQnXWXQMA+eTdF
9wS7d3nLCNhNkXWZ6PTKhnZpPYH6IwpRM1of2vTwnIrA5NfzFjcjo9Wyrpr5
ZwRSE/oXN9Get10TsnsJFLdtWTxGGX2UV+i9qiPQYA83BqP7RdFqNkDAKNdq
M9GrXmaD83sC0R80pSa0qJO3J8RK4ODpVp8nJkb932Q1lvzCfsIq4y6OM9pr
P/CYJHJQ4RWn651ktK5DJllI4iAn45thAn1VvHG0L4UDoaZ2bg29X69/cSGN
A79o0+7gT7gvRYbxQQ4HOkl8Zic6L6pty72Ug2WdyE0xxSj/nq/QtZuD+KTk
3BtmRv+eqvD83MNBeOumtBH9ZWPF0v0c85aVjVq0Mq3/SuxL/F9iHrKjd0LF
N2V67K9DvDfbwui8WdHpYsV666nvUqyMvpU7cq0zHKiiti1F6CZBVojahu+r
VfYGtEhzYiBmAev7zvqMo4elk2M1a5gvSMuPmWa0OeykImWdgzGZo0qCLl5u
Tw1imD/VorqDPp5YsDjyHfNybSPD6F1O00+VDtxPr3TWhl4aFORLfmK+I3D9
B1qfrw6P+IPznR1y8pthtOWQx/bODgf+9y8HRKL/AbLkNbc=
                "]]}, 
              "Charting`Private`Tag$238312#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.858053468897887*^9},
 CellLabel->
  "Out[537]=",ExpressionUUID->"be898117-3479-4b7e-9ed4-3ce22f4961b3"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+3hThnlvloP5in1AHT
HfA/3nKEhp6DfD8KIYQn3zjwPx9Wym7NL4s/yDyRL35F8D9PbRsbLZyQP4ZY
njcdUvA/jq/RfnOgkz8CkLhHW2vwPw00PkYAqZk/+v7sZ9ed8D+GnovqDN2i
P7ga+m92qvA/pb9mHDBfpD92Ngd4FbfwP8XgQU5T4aU/8m0hiFPQ8D8FI/ix
meWoP+vcVajPAvE/oqdkeSburj+q+GKwbg/xP3Dkn9UkOLA/aBRwuA0c8T8A
dY1uNvmwP+RLishLNfE/IJZooFl7sj+iZ5fQ6kHxP7AmVjlrPLM/YIOk2IlO
8T9At0PSfP2zP9y6vujHZ/E/X9geBKB/tT+a1svwZnTxP+9oDJ2xQLY/WPLY
+AWB8T9/+fk1wwG3PzccMe2JjPE/8YH4iOqxtz9b86Lc
                "]], 
               LineBox[{{1.2031887755102042`, 0.09560723514211887}, {
                1.296811224489796, 0.09560723514211887}}], 
               LineBox[{{1.403188775510204, 0.09560723514211887}, {
                1.4968112244898326`, 0.09560723514211887}}], 
               LineBox[{{1.6031887755102041`, 0.09560723514211887}, {
                1.6968112244897962`, 0.09560723514211887}}], 
               LineBox[{{1.803188775510204, 0.09560723514211887}, {
                1.883402539403638, 0.09560723514211887}, {1.8968112244897959`,
                 0.09560723514211887}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEC9xj1gHYC6PxEURJl8
DABA6wd0vuhYvD8eqUcsRxMAQEBlD4AAdL4/ONNOUtwgAED1D6MBGFXBP0Vo
UuWmJwBAn75w4qNiwj9S/VV4cS4AQEptPsMvcMM/bCddngY8AECeytmER4vF
P6F7a+owVwBAcIUQCHfByT8wwAn4h10AQG4yFeMZvco/wASoBd9jAECU3xm+
vLjLP+CN5CCNcABA3jkjdAKwzT8eoF1X6YkAQBL3GvBGz9A/ruT7ZECQAECl
TZ1dGE3RPz0pmnKXlgBAJKQfy+nK0T9cstaNRaMAQDZRJKaMxtI/7PZ0m5yp
AEDJp6YTXkTTP3s7E6nzrwBAR/4ogS/C0z+axE/EobwAQFmrLVzSvdQ/Kgnu
0fjCAEDsAbDJozvVPxqOmPZExgBARbUHxxN91T+JU43L
                "]], 
               LineBox[{{2.2031887755102044`, 0.3436692506459949}, {
                2.2968112244897956`, 0.3436692506459949}}], 
               LineBox[{{2.403188775510204, 0.3436692506459949}, {
                2.4968112244897127`, 0.3436692506459949}}], 
               LineBox[{{2.6031887755102043`, 0.3436692506459949}, {
                2.6968112244897955`, 0.3436692506459949}}], 
               LineBox[{{2.8031887755102045`, 0.3436692506459949}, {
                2.8955938838391537`, 0.3436692506459949}, {
                2.8968112244897957`, 0.3436692506459949}}], 
               LineBox[{{3.0031887755102042`, 0.35199137794652796`}, {
                3.005498530851262, 0.3580194216014845}, {3.0088289747001133`, 
                0.3667112776411227}, {3.015489862397817, 
                0.38409498972040046`}, {3.028811637793224, 
                0.4188624138789571}, {3.0554551885840384`, 
                0.48839726219606916`}, {3.05872473223977, 
                0.4969301797472031}, {3.0619942758955014`, 
                0.505463097298337}, {3.0685333632069645`, 
                0.5225289324006048}, {3.071802906862696, 
                0.5310618499517388}, {3.0750724505184275`, 
                0.5395947675028727}, {3.0816115378298905`, 
                0.5566606026051405}, {3.084881081485622, 
                0.5651935201562743}, {3.0881506251413535`, 
                0.5737264377074083}, {3.091420168797085, 
                0.5822593552585422}, {3.0946897124528165`, 
                0.5907922728096762}, {3.0968112244897954`, 
                0.5963290354901636}}], 
               LineBox[{{3.2031887755102044`, 0.6046511627906977}, {
                3.264705982550857, 0.6046511627906977}, {3.296811224489796, 
                0.6046511627906977}}], 
               LineBox[{{3.403188775510204, 0.6046511627906977}, {
                3.4968112244897442`, 0.6046511627906977}}], 
               LineBox[{{3.6031887755102043`, 0.6046511627906977}, {
                3.6968112244897955`, 0.6046511627906977}}], 
               LineBox[{{3.8031887755102045`, 0.6046511627906977}, {
                3.8968112244897957`, 0.6046511627906977}}], 
               LineBox[{{4.003188775510204, 0.6089358223909722}, {
                4.006210328098253, 0.6129957896927428}, {4.009555148532524, 
                0.6174901220592052}, {4.016244789401066, 
                0.6264787867921296}, {4.02962407113815, 0.6444561162579787}, {
                4.032968891572421, 0.6489504486244411}, {4.036313712006692, 
                0.6534447809909033}, {4.043003352875234, 
                0.6624334457238279}, {4.0563826346123175`, 
                0.680410775189677}, {4.0597274550465885`, 
                0.6849051075561392}, {4.0630722754808595`, 
                0.6893994399226016}, {4.069761916349401, 0.698388104655526}, {
                4.083141198086486, 0.7163654341213763}, {4.086425118327638, 
                0.7207779367709855}, {4.089709038568788, 
                0.7251904394205934}, {4.092992958809939, 
                0.7296029420702013}, {4.096276879051089, 
                0.7340154447198093}, {4.096811224489796, 
                0.7347334282550229}}], 
               LineBox[{{4.2031887755102035`, 0.7390180878552972}, {
                4.293312093520136, 0.7390180878552972}, {4.2968112244897965`, 
                0.7390180878552972}}], 
               LineBox[{{4.403188775510205, 0.7390180878552972}, {
                4.496811224489796, 0.7390180878552972}}], 
               LineBox[{{5.003188775510204, 0.7420667879554916}, {
                5.009890606535029, 0.7484742233022231}, {5.0129309260036985`, 
                0.7513809886857058}, {5.015971245472368, 
                0.7542877540691885}, {5.0220518844097075`, 
                0.7601012848361538}, {5.046374440159067, 
                0.7833554079040166}, {5.049414759627736, 
                0.7862621732874993}, {5.052455079096406, 
                0.7891689386709819}, {5.058535718033746, 0.794982469437948}, {
                5.070696995908426, 0.8066095309718795}, {5.0737373153770955`, 
                0.809516296355362}, {5.076777634845765, 0.8124230617388447}, {
                5.0828582737831045`, 0.81823659250581}, {5.085898593251774, 
                0.8211433578892926}, {5.088938912720444, 
                0.8240501232727753}, {5.091979232189114, 
                0.8269568886562588}, {5.095019551657784, 
                0.8298636540397414}, {5.096811224489796, 
                0.8315766228972208}}], 
               LineBox[{{5.303188775510205, 0.8346253229974161}, {
                5.396811224489795, 0.8346253229974161}}], 
               LineBox[{{5.503188775510205, 0.8346253229974161}, {
                5.596811224489844, 0.8346253229974161}}], 
               LineBox[{{5.703188775510205, 0.8346253229974161}, {
                5.796811224489689, 0.8346253229974161}}], 
               LineBox[{{5.903188775510205, 0.8346253229974161}, {
                5.950639515166904, 0.8346253229974161}, {5.975077083599616, 
                0.8346253229974161}, {5.987295867815972, 
                0.8346253229974161}, {5.996811224489797, 
                0.8346253229974161}}], 
               LineBox[{{6.103188775510205, 0.9043927648578812}, {
                6.109483709979536, 0.9043927648578812}, {6.115593102087713, 
                0.9043927648578812}, {6.121702494195891, 
                0.9043927648578812}, {6.196811224489796, 
                0.9043927648578812}}], 
               LineBox[{{6.303188775510205, 0.9043927648578812}, {
                6.396811224489711, 0.9043927648578812}}], 
               LineBox[{{6.503188775510206, 0.9043927648578812}, {
                6.596811224489708, 0.9043927648578812}}], 
               LineBox[{{6.703188775510205, 0.9043927648578812}, {
                6.796811224489702, 0.9043927648578812}}], 
               LineBox[{{6.903188775510205, 0.9043927648578812}, {
                6.9607097129903845`, 0.9043927648578812}, {6.985262294106451, 
                0.9043927648578812}, {6.991400439385467, 
                0.9043927648578812}, {6.996811224489796, 
                0.9043927648578812}}], 
               LineBox[{{7.103188775510205, 0.9405684754521965}, {
                7.120301490244817, 0.9405684754521965}, {7.13257778080285, 
                0.9405684754521965}, {7.196811224489797, 
                0.9405684754521965}}], 
               LineBox[{{7.303188775510205, 0.9405684754521965}, {
                7.396811224489726, 0.9405684754521965}}], 
               LineBox[{{7.503188775510206, 0.9405684754521965}, {
                7.596811224489726, 0.9405684754521965}}], 
               LineBox[{{7.703188775510205, 0.9405684754521965}, {
                7.796811224489718, 0.9405684754521965}}], 
               LineBox[{{7.903188775510205, 0.9405684754521965}, {
                7.9630466212483135`, 0.9405684754521965}, {7.975380418148024, 
                0.9405684754521965}, {7.981547316597879, 
                0.9405684754521965}, {7.987714215047735, 
                0.9405684754521965}, {7.990797664272662, 
                0.9405684754521965}, {7.99388111349759, 0.9405684754521965}, {
                7.996811224489796, 0.9405684754521965}}], 
               LineBox[{{8.103188775510203, 0.9483204134366926}, {
                8.111052184044837, 0.9483204134366926}, {8.117219082494692, 
                0.9483204134366926}, {8.123385980944548, 
                0.9483204134366926}, {8.135719777844258, 
                0.9483204134366926}, {8.148053574743969, 
                0.9483204134366926}, {8.196811224489798, 
                0.9483204134366926}}], 
               LineBox[{{8.303188775510204, 0.9483204134366926}, {
                8.396811224489747, 0.9483204134366926}}], 
               LineBox[{{8.503188775510203, 0.9483204134366926}, {
                8.596811224489795, 0.9483204134366926}}], 
               LineBox[{{8.703188775510204, 0.9483204134366926}, {
                8.796811224489796, 0.9483204134366926}}], 
               LineBox[{{8.903188775510204, 0.9483204134366926}, {
                8.986268757410393, 0.9483204134366926}, {8.992464409031086, 
                0.9483204134366926}, {8.995562234841433, 
                0.9483204134366926}, {8.996811224489797, 
                0.9483204134366926}}], 
               LineBox[{{9.103188775510205, 0.9689922480620156}, {
                9.116377441444957, 0.9689922480620156}, {9.128768744686345, 
                0.9689922480620156}, {9.15355135116912, 0.9689922480620156}, {
                9.178333957651894, 0.9689922480620156}, {9.196811224489796, 
                0.9689922480620156}}], 
               LineBox[{{9.303188775510204, 0.9689922480620156}, {
                9.396811224489795, 0.9689922480620156}}], 
               LineBox[{{9.5031887755102, 0.9689922480620156}, {
                9.596811224489798, 0.9689922480620156}}], 
               LineBox[{{9.7031887755102, 0.9689922480620156}, {
                9.796811224489797, 0.9689922480620156}}], 
               LineBox[{{1.1031887755102041`, 0.09560723514211887}, {
                1.1124879462818624`, 0.09560723514211887}, {1.161789573631988,
                 0.09560723514211887}, {1.1968112244897962`, 
                0.09560723514211887}}], 
               LineBox[{{1.303188775510204, 0.09560723514211887}, {
                1.3968112244897959`, 0.09560723514211887}}], 
               LineBox[{{1.7031887755102042`, 0.09560723514211887}, {
                1.796811224489796, 0.09560723514211887}}], 
               LineBox[{{1.903188775510204, 0.09560723514211887}, {
                1.9629881537260188`, 0.09560723514211887}, {1.989516691833479,
                 0.09560723514211887}, {1.9928327590969115`, 
                0.09560723514211887}, {1.9961488263603442`, 
                0.09560723514211887}, {1.996811224489796, 
                0.09560723514211887}}], 
               LineBox[{{2.103188775510204, 0.3436692506459949}, {
                2.110679790534046, 0.3436692506459949}, {2.11687124712365, 
                0.3436692506459949}, {2.1292541603028585`, 
                0.3436692506459949}, {2.141637073482067, 
                0.3436692506459949}, {2.1911687261989004`, 
                0.3436692506459949}, {2.196811224489796, 
                0.3436692506459949}}], 
               LineBox[{{2.303188775510204, 0.3436692506459949}, {
                2.3968112244897957`, 0.3436692506459949}}], 
               LineBox[{{2.703188775510204, 0.3436692506459949}, {
                2.796811224489796, 0.3436692506459949}}], 
               LineBox[{{2.903188775510204, 0.3436692506459949}, {
                2.962202760816189, 0.3436692506459949}, {2.975524536211596, 
                0.3436692506459949}, {2.9821854239092995`, 
                0.3436692506459949}, {2.988846311607003, 
                0.3436692506459949}, {2.992176755455855, 
                0.3436692506459949}, {2.9955071993047064`, 
                0.3436692506459949}, {2.9968112244897958`, 
                0.3436692506459949}}], 
               LineBox[{{3.103188775510204, 0.6046511627906977}, {
                3.104498343420011, 0.6046511627906977}, {3.107767887075743, 
                0.6046511627906977}, {3.1339242363215956`, 
                0.6046511627906977}, {3.1600805855674476`, 
                0.6046511627906977}, {3.196811224489796, 
                0.6046511627906977}}], 
               LineBox[{{3.3031887755102045`, 0.6046511627906977}, {
                3.3968112244897957`, 0.6046511627906977}}], 
               LineBox[{{3.703188775510204, 0.6046511627906977}, {
                3.796811224489796, 0.6046511627906977}}], 
               LineBox[{{3.903188775510204, 0.6046511627906977}, {
                3.976106944189814, 0.6046511627906977}, {3.982796585058356, 
                0.6046511627906977}, {3.989486225926898, 
                0.6046511627906977}, {3.992831046361169, 
                0.6046511627906977}, {3.99617586679544, 0.6046511627906977}, {
                3.9968112244897958`, 0.6046511627906977}}], 
               LineBox[{{4.103188775510205, 0.7390180878552972}, {
                4.106128639774543, 0.7390180878552972}, {4.109412560015693, 
                0.7390180878552972}, {4.122548240980296, 
                0.7390180878552972}, {4.135683921944899, 
                0.7390180878552972}, {4.161955283874105, 
                0.7390180878552972}, {4.1882266458033115`, 
                0.7390180878552972}, {4.196811224489795, 
                0.7390180878552972}}], 
               LineBox[{{4.303188775510205, 0.7390180878552972}, {
                4.396811224489796, 0.7390180878552972}}], 
               LineBox[{{5.403188775510204, 0.8346253229974161}, {
                5.496811224489797, 0.8346253229974161}}], 
               LineBox[{{6.003188775510205, 0.8368500500975586}, {
                6.011733436248685, 0.8428114413104514}, {6.023952220465041, 
                0.8513361744846537}, {6.027006916519131, 
                0.8534673577782046}, {6.03006161257322, 0.8555985410717548}, {
                6.036171004681398, 0.8598609076588559}, {6.048389788897754, 
                0.8683856408330576}, {6.051444484951842, 
                0.8705168241266079}, {6.054499181005932, 
                0.8726480074201588}, {6.060608573114109, 
                0.8769103740072594}, {6.072827357330466, 
                0.8854351071814616}, {6.0758820533845554`, 
                0.8875662904750125}, {6.078936749438644, 
                0.8896974737685628}, {6.085046141546822, 
                0.8939598403556639}, {6.088100837600912, 
                0.8960910236492148}, {6.091155533655001, 0.898222206942765}, {
                6.094210229709089, 0.9003533902363153}, {6.096811224489796, 
                0.9021680377577387}}], 
               LineBox[{{6.203188775510204, 0.9043927648578812}, {
                6.2968112244897965`, 0.9043927648578812}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA9QndKPPrsP1BhIOkM
ChxAyITLPt8N7T/U1xpzMQ0cQHMFeKD3Fu0/WE4V/VUQHEAdhiQCECDtP187
ChGfFhxAb4d9xUAy7T9uFfQ4MSMcQBaKL0yiVu0/8ovuwlUmHEDACtytul/t
P3UC6Ux6KRxAZ4uID9No7T98791gwy8cQLmM4dIDe+0/i8nHiFU8HEBgj5NZ
ZZ/tPw5AwhJ6PxxABxBAu32o7T+StrycnkIcQLKQ7ByWse0/mqOxsOdIHEAG
kkXgxsPtP6h9m9h5VRxAqpT3Zijo7T8s9JVinlgcQFUVpMhA8e0/sGqQ7MJb
HED/lVAqWfrtPzThinbnXhxAqRb9i3ED7j+3V4UADGIcQFGXqe2JDO4/DkdM
eyJjHECEXDndrw/uP16lh68=
                "]], 
               LineBox[{{7.203188775510205, 0.9405684754521965}, {
                7.2968112244897965`, 0.9405684754521965}}], 
               LineBox[{{8.003188775510203, 0.9408156673522122}, {
                8.012381808847156, 0.9415283055953868}, {8.024715605746866, 
                0.9424844138821861}, {8.049383199546286, 
                0.9443966304557845}, {8.052466648771212, 
                0.9446356575274842}, {8.05555009799614, 0.944874684599184}, {
                8.061716996445995, 0.9453527387425836}, {8.074050793345705, 
                0.9463088470293829}, {8.077134242570633, 
                0.9465478741010828}, {8.08021769179556, 0.9467869011727825}, {
                8.086384590245416, 0.9472649553161823}, {8.089468039470344, 
                0.947503982387882}, {8.092551488695271, 0.9477430094595819}, {
                8.095634937920199, 0.9479820365312817}, {8.096811224489796, 
                0.9480732215366768}}], 
               LineBox[{{8.203188775510204, 0.9483204134366926}, {
                8.296811224489797, 0.9483204134366926}}], 
               LineBox[{{9.003188775510203, 0.9489795918367346}, {
                9.011051363893166, 0.9506049331045305}, {9.01724701551386, 
                0.9518856879615214}, {9.029638318755246, 
                0.9544471976755031}, {9.032736144565593, 
                0.9550875751039986}, {9.03583397037594, 0.955727952532494}, {
                9.042029621996633, 0.9570087073894848}, {9.054420925238022, 
                0.9595702171034669}, {9.079203531720797, 
                0.9646932365314307}, {9.082301357531144, 
                0.9653336139599261}, {9.08539918334149, 0.9659739913884215}, {
                9.088497009151837, 0.966614368816917}, {9.091594834962184, 
                0.9672547462454124}, {9.09469266077253, 0.9678951236739078}, {
                9.096811224489798, 0.9683330696619735}}], 
               LineBox[{{9.203188775510203, 0.9689922480620156}, {
                9.296811224489797, 0.9689922480620156}}], 
               LineBox[{{9.803188775510204, 0.9689922480620156}, {
                9.896811224489785, 0.9689922480620156}}], 
               LineBox[{{4.903188775510205, 0.7390180878552972}, {
                4.996811224489796, 0.7390180878552972}}], 
               LineBox[{{5.103188775510205, 0.8346253229974161}, {
                5.108212738964064, 0.8346253229974161}, {5.114809332617204, 
                0.8346253229974161}, {5.121405926270344, 
                0.8346253229974161}, {5.134599113576624, 
                0.8346253229974161}, {5.147792300882904, 
                0.8346253229974161}, {5.174178675495464, 
                0.8346253229974161}, {5.196811224489796, 
                0.8346253229974161}}], 
               LineBox[{{5.203188775510204, 0.8346253229974161}, {
                5.2968112244897965`, 0.8346253229974161}}]},
              Annotation[#, "Charting`Private`Tag$238487#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D96HR4eHh5uP5in1AHT
HfA/BcGEaFsxgT8KIYQn3zjwP5Y6vk52ZJA/yDyRL35F8D/4kJ1qwgeUP4ZY
njcdUvA/W+d8hg6rlz8CkLhHW2vwPyCUO76m8Z4/+v7sZ9ed8D/VdtyWa7+m
P7ga+m92qvA/BiLMpBGRqD92Ngd4FbfwPzfNu7K3Yqo/8m0hiFPQ8D+aI5vO
AwauP+vcVajPAvE/QugsA06msj+q+GKwbg/xP+29JAohj7M/aBRwuA0c8T+G
kxwR9He0P+RLishLNfE/tz4MH5pJtj+iZ5fQ6kHxP08UBCZtMrc/YIOk2IlO
8T/o6fssQBu4P9y6vujHZ/E/GZXrOubsuT+a1svwZnTxP7Jq40G51bo/WPLY
+AWB8T9LQNtIjL67PzccMe2JjPE/mCzGX/mSvD+Ac58O
                "]], 
               LineBox[{{1.2031887755102042`, 0.11529411764705882`}, {
                1.296811224489796, 0.11529411764705882`}}], 
               LineBox[{{1.403188775510204, 0.11529411764705882`}, {
                1.4968112244898326`, 0.11529411764705882`}}], 
               LineBox[{{1.6031887755102041`, 0.11529411764705882`}, {
                1.6968112244897962`, 0.11529411764705882`}}], 
               LineBox[{{1.803188775510204, 0.11529411764705882`}, {
                1.883402539403638, 0.11529411764705882`}, {
                1.8968112244897959`, 0.11529411764705882`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBBXaiATr6/PxEURJl8
DABAeGHFgELjwD8eqUcsRxMAQKzgcBDXC8I/ONNOUtwgAEAV38cvAF3EP0Vo
UuWmJwBASl5zv5SFxT9S/VV4cS4AQH7dHk8prsY/bCddngY8AEDn23VuUv/I
P6F7a+owVwBA5NgjraShzT8wwAn4h10AQOyTOF2Ets4/wASoBd9jAEAfT00N
ZMvPP+CN5CCNcABAwmK7tpH60D8eoF1X6YkAQPzY5BZRJNM/ruT7ZECQAECW
Nu/uwK7TPz0pmnKXlgBAGpT5xjA51D9cstaNRaMAQDdPDncQTtU/7PZ0m5yp
AEDQrBhPgNjVP3s7E6nzrwBAVAojJ/Bi1j+axE/EobwAQHHFN9fPd9c/Kgnu
0fjCAEAKI0KvPwLYPxqOmPZExgBA1IjczD9K2D/deJEk
                "]], 
               LineBox[{{2.2031887755102044`, 0.38823529411764707`}, {
                2.2968112244897956`, 0.38823529411764707`}}], 
               LineBox[{{2.403188775510204, 0.38823529411764707`}, {
                2.4968112244897127`, 0.38823529411764707`}}], 
               LineBox[{{2.6031887755102043`, 0.38823529411764707`}, {
                2.6968112244897955`, 0.38823529411764707`}}], 
               LineBox[{{2.8031887755102045`, 0.38823529411764707`}, {
                2.8955938838391537`, 0.38823529411764707`}, {
                2.8968112244897957`, 0.38823529411764707`}}], 
               LineBox[{{3.0031887755102042`, 0.39513805522208917`}, {
                3.005498530851262, 0.4001379961956727}, {3.0088289747001133`, 
                0.4073474275861277}, {3.015489862397817, 
                0.4217662903670387}, {3.028811637793224, 
                0.4506040159288617}, {3.0554551885840384`, 
                0.5082794670525066}, {3.05872473223977, 0.5153570674366783}, {
                3.0619942758955014`, 0.52243466782085}, {3.0685333632069645`, 
                0.5365898685891936}, {3.071802906862696, 
                0.5436674689733653}, {3.0750724505184275`, 
                0.550745069357537}, {3.0816115378298905`, 
                0.5649002701258805}, {3.084881081485622, 
                0.5719778705100522}, {3.0881506251413535`, 
                0.5790554708942239}, {3.091420168797085, 
                0.5861330712783956}, {3.0946897124528165`, 
                0.5932106716625674}, {3.0968112244897954`, 
                0.5978031212484981}}], 
               LineBox[{{3.2031887755102044`, 0.6047058823529412}, {
                3.264705982550857, 0.6047058823529412}, {3.296811224489796, 
                0.6047058823529412}}], 
               LineBox[{{3.403188775510204, 0.6047058823529412}, {
                3.4968112244897442`, 0.6047058823529412}}], 
               LineBox[{{3.6031887755102043`, 0.6047058823529412}, {
                3.6968112244897955`, 0.6047058823529412}}], 
               LineBox[{{3.8031887755102045`, 0.6047058823529412}, {
                3.8968112244897957`, 0.6047058823529412}}], 
               LineBox[{{4.003188775510204, 0.6104831932773113}, {
                4.006210328098253, 0.6159575356133051}, {4.009555148532524, 
                0.6220175632236313}, {4.016244789401066, 
                0.6341376184442837}, {4.02962407113815, 0.6583777288855885}, {
                4.032968891572421, 0.6644377564959147}, {4.036313712006692, 
                0.670497784106241}, {4.043003352875234, 0.6826178393268935}, {
                4.0563826346123175`, 0.7068579497681983}, {
                4.0597274550465885`, 0.7129179773785245}, {
                4.0630722754808595`, 0.7189780049888507}, {4.069761916349401, 
                0.7310980602095031}, {4.083141198086486, 
                0.7553381706508095}, {4.086425118327638, 
                0.7612878614406604}, {4.089709038568788, 
                0.7672375522305095}, {4.092992958809939, 
                0.7731872430203587}, {4.096276879051089, 
                0.7791369338102079}, {4.096811224489796, 
                0.7801050420168065}}], 
               LineBox[{{4.2031887755102035`, 0.7858823529411765}, {
                4.293312093520136, 0.7858823529411765}, {4.2968112244897965`, 
                0.7858823529411765}}], 
               LineBox[{{4.403188775510205, 0.7858823529411765}, {
                4.496811224489796, 0.7858823529411765}}], 
               LineBox[{{5.003188775510204, 0.7888835534213678}, {
                5.009890606535029, 0.795191159091791}, {5.0129309260036985`, 
                0.7980526362387743}, {5.015971245472368, 
                0.8009141133857575}, {5.0220518844097075`, 
                0.806637067679724}, {5.046374440159067, 0.8295288848555915}, {
                5.049414759627736, 0.8323903620025748}, {5.052455079096406, 
                0.8352518391495579}, {5.058535718033746, 
                0.8409747934435252}, {5.070696995908426, 0.852420702031459}, {
                5.0737373153770955`, 0.8552821791784422}, {5.076777634845765, 
                0.8581436563254254}, {5.0828582737831045`, 
                0.863866610619392}, {5.085898593251774, 0.8667280877663751}, {
                5.088938912720444, 0.8695895649133584}, {5.091979232189114, 
                0.8724510420603424}, {5.095019551657784, 
                0.8753125192073257}, {5.096811224489796, 
                0.8769987995198077}}], 
               LineBox[{{5.303188775510205, 0.88}, {5.396811224489795, 
                0.88}}], 
               LineBox[{{5.503188775510205, 0.88}, {5.596811224489844, 
                0.88}}], 
               LineBox[{{5.703188775510205, 0.88}, {5.796811224489689, 
                0.88}}], 
               LineBox[{{5.903188775510205, 0.88}, {5.950639515166904, 
                0.88}, {5.975077083599616, 0.88}, {5.987295867815972, 0.88}, {
                5.996811224489797, 0.88}}], 
               LineBox[{{6.103188775510205, 0.9341176470588235}, {
                6.109483709979536, 0.9341176470588235}, {6.115593102087713, 
                0.9341176470588235}, {6.121702494195891, 
                0.9341176470588235}, {6.196811224489796, 
                0.9341176470588235}}], 
               LineBox[{{6.303188775510205, 0.9341176470588235}, {
                6.396811224489711, 0.9341176470588235}}], 
               LineBox[{{6.503188775510206, 0.9341176470588235}, {
                6.596811224489708, 0.9341176470588235}}], 
               LineBox[{{6.703188775510205, 0.9341176470588235}, {
                6.796811224489702, 0.9341176470588235}}], 
               LineBox[{{6.903188775510205, 0.9341176470588235}, {
                6.9607097129903845`, 0.9341176470588235}, {6.985262294106451, 
                0.9341176470588235}, {6.991400439385467, 
                0.9341176470588235}, {6.996811224489796, 
                0.9341176470588235}}], 
               LineBox[{{7.103188775510205, 0.9505882352941176}, {
                7.120301490244817, 0.9505882352941176}, {7.13257778080285, 
                0.9505882352941176}, {7.196811224489797, 
                0.9505882352941176}}], 
               LineBox[{{7.303188775510205, 0.9505882352941176}, {
                7.396811224489726, 0.9505882352941176}}], 
               LineBox[{{7.503188775510206, 0.9505882352941176}, {
                7.596811224489726, 0.9505882352941176}}], 
               LineBox[{{7.703188775510205, 0.9505882352941176}, {
                7.796811224489718, 0.9505882352941176}}], 
               LineBox[{{7.903188775510205, 0.9505882352941176}, {
                7.9630466212483135`, 0.9505882352941176}, {7.975380418148024, 
                0.9505882352941176}, {7.981547316597879, 
                0.9505882352941176}, {7.987714215047735, 
                0.9505882352941176}, {7.990797664272662, 
                0.9505882352941176}, {7.99388111349759, 0.9505882352941176}, {
                7.996811224489796, 0.9505882352941176}}], 
               LineBox[{{8.103188775510203, 0.9717647058823529}, {
                8.111052184044837, 0.9717647058823529}, {8.117219082494692, 
                0.9717647058823529}, {8.123385980944548, 
                0.9717647058823529}, {8.135719777844258, 
                0.9717647058823529}, {8.148053574743969, 
                0.9717647058823529}, {8.196811224489798, 
                0.9717647058823529}}], 
               LineBox[{{8.303188775510204, 0.9717647058823529}, {
                8.396811224489747, 0.9717647058823529}}], 
               LineBox[{{8.503188775510203, 0.9717647058823529}, {
                8.596811224489795, 0.9717647058823529}}], 
               LineBox[{{8.703188775510204, 0.9717647058823529}, {
                8.796811224489796, 0.9717647058823529}}], 
               LineBox[{{8.903188775510204, 0.9717647058823529}, {
                8.986268757410393, 0.9717647058823529}, {8.992464409031086, 
                0.9717647058823529}, {8.995562234841433, 
                0.9717647058823529}, {8.996811224489797, 
                0.9717647058823529}}], 
               LineBox[{{9.103188775510205, 0.9788235294117646}, {
                9.116377441444957, 0.9788235294117646}, {9.128768744686345, 
                0.9788235294117646}, {9.15355135116912, 0.9788235294117646}, {
                9.178333957651894, 0.9788235294117646}, {9.196811224489796, 
                0.9788235294117646}}], 
               LineBox[{{9.303188775510204, 0.9788235294117646}, {
                9.396811224489795, 0.9788235294117646}}], 
               LineBox[{{9.5031887755102, 0.9788235294117646}, {
                9.596811224489798, 0.9788235294117646}}], 
               LineBox[{{9.7031887755102, 0.9788235294117646}, {
                9.796811224489797, 0.9788235294117646}}], 
               LineBox[{{1.1031887755102041`, 0.11529411764705882`}, {
                1.1124879462818624`, 0.11529411764705882`}, {
                1.161789573631988, 0.11529411764705882`}, {
                1.1968112244897962`, 0.11529411764705882`}}], 
               LineBox[{{1.303188775510204, 0.11529411764705882`}, {
                1.3968112244897959`, 0.11529411764705882`}}], 
               LineBox[{{1.7031887755102042`, 0.11529411764705882`}, {
                1.796811224489796, 0.11529411764705882`}}], 
               LineBox[{{1.903188775510204, 0.11529411764705882`}, {
                1.9629881537260188`, 0.11529411764705882`}, {
                1.989516691833479, 0.11529411764705882`}, {
                1.9928327590969115`, 0.11529411764705882`}, {
                1.9961488263603442`, 0.11529411764705882`}, {
                1.996811224489796, 0.11529411764705882`}}], 
               LineBox[{{2.103188775510204, 0.38823529411764707`}, {
                2.110679790534046, 0.38823529411764707`}, {2.11687124712365, 
                0.38823529411764707`}, {2.1292541603028585`, 
                0.38823529411764707`}, {2.141637073482067, 
                0.38823529411764707`}, {2.1911687261989004`, 
                0.38823529411764707`}, {2.196811224489796, 
                0.38823529411764707`}}], 
               LineBox[{{2.303188775510204, 0.38823529411764707`}, {
                2.3968112244897957`, 0.38823529411764707`}}], 
               LineBox[{{2.703188775510204, 0.38823529411764707`}, {
                2.796811224489796, 0.38823529411764707`}}], 
               LineBox[{{2.903188775510204, 0.38823529411764707`}, {
                2.962202760816189, 0.38823529411764707`}, {2.975524536211596, 
                0.38823529411764707`}, {2.9821854239092995`, 
                0.38823529411764707`}, {2.988846311607003, 
                0.38823529411764707`}, {2.992176755455855, 
                0.38823529411764707`}, {2.9955071993047064`, 
                0.38823529411764707`}, {2.9968112244897958`, 
                0.38823529411764707`}}], 
               LineBox[{{3.103188775510204, 0.6047058823529412}, {
                3.104498343420011, 0.6047058823529412}, {3.107767887075743, 
                0.6047058823529412}, {3.1339242363215956`, 
                0.6047058823529412}, {3.1600805855674476`, 
                0.6047058823529412}, {3.196811224489796, 
                0.6047058823529412}}], 
               LineBox[{{3.3031887755102045`, 0.6047058823529412}, {
                3.3968112244897957`, 0.6047058823529412}}], 
               LineBox[{{3.703188775510204, 0.6047058823529412}, {
                3.796811224489796, 0.6047058823529412}}], 
               LineBox[{{3.903188775510204, 0.6047058823529412}, {
                3.976106944189814, 0.6047058823529412}, {3.982796585058356, 
                0.6047058823529412}, {3.989486225926898, 
                0.6047058823529412}, {3.992831046361169, 
                0.6047058823529412}, {3.99617586679544, 0.6047058823529412}, {
                3.9968112244897958`, 0.6047058823529412}}], 
               LineBox[{{4.103188775510205, 0.7858823529411765}, {
                4.106128639774543, 0.7858823529411765}, {4.109412560015693, 
                0.7858823529411765}, {4.122548240980296, 
                0.7858823529411765}, {4.135683921944899, 
                0.7858823529411765}, {4.161955283874105, 
                0.7858823529411765}, {4.1882266458033115`, 
                0.7858823529411765}, {4.196811224489795, 
                0.7858823529411765}}], 
               LineBox[{{4.303188775510205, 0.7858823529411765}, {
                4.396811224489796, 0.7858823529411765}}], 
               LineBox[{{5.403188775510204, 0.88}, {5.496811224489797, 
                0.88}}], 
               LineBox[{{6.003188775510205, 0.8817256902761106}, {
                6.011733436248685, 0.8863498596169348}, {6.023952220465041, 
                0.8929623781340219}, {6.027006916519131, 
                0.8946155077632939}, {6.03006161257322, 0.8962686373925655}, {
                6.036171004681398, 0.899574896651109}, {6.048389788897754, 
                0.9061874151681957}, {6.051444484951842, 
                0.9078405447974672}, {6.054499181005932, 
                0.9094936744267392}, {6.060608573114109, 
                0.9127999336852823}, {6.072827357330466, 
                0.9194124522023694}, {6.0758820533845554`, 
                0.9210655818316414}, {6.078936749438644, 0.922718711460913}, {
                6.085046141546822, 0.9260249707194566}, {6.088100837600912, 
                0.9276781003487286}, {6.091155533655001, 
                0.9293312299780001}, {6.094210229709089, 
                0.9309843596072717}, {6.096811224489796, 0.932391956782713}}],
                LineBox[{{6.203188775510204, 0.9341176470588235}, {
                6.2968112244897965`, 0.9341176470588235}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBVyxsjmOjtP1BhIOkM
ChxARihC4Yjx7T/U1xpzMQ0cQMEVdPqs9e0/WE4V/VUQHEA8A6YT0fntP187
ChGfFhxAMN4JRhkC7j9uFfQ4MSMcQBmU0aqpEu4/8ovuwlUmHECUgQPEzRbu
P3UC6Ux6KRxADm813fEa7j98791gwy8cQAJKmQ86I+4/i8nHiFU8HEDr/2B0
yjPuPw5AwhJ6PxxAZe2Sje437j+StrycnkIcQODaxKYSPO4/mqOxsOdIHEDV
tSjZWkTuP6h9m9h5VRxAvWvwPetU7j8s9JVinlgcQDhZIlcPWe4/sGqQ7MJb
HECzRlRwM13uPzThinbnXhxALjSGiVdh7j+3V4UADGIcQKchuKJ7Ze4/DkdM
eyJjHED5UM2S6mbuP55Vh4A=
                "]], 
               LineBox[{{7.203188775510205, 0.9505882352941176}, {
                7.2968112244897965`, 0.9505882352941176}}], 
               LineBox[{{8.003188775510203, 0.9512635054021606}, {
                8.012381808847156, 0.9532102654029271}, {8.024715605746866, 
                0.955822128275807}, {8.049383199546286, 0.9610458540215664}, {
                8.052466648771212, 0.961698819739786}, {8.05555009799614, 
                0.962351785458006}, {8.061716996445995, 0.963657716894446}, {
                8.074050793345705, 0.9662695797673259}, {8.077134242570633, 
                0.9669225454855458}, {8.08021769179556, 0.9675755112037658}, {
                8.086384590245416, 0.9688814426402057}, {8.089468039470344, 
                0.9695344083584257}, {8.092551488695271, 
                0.9701873740766457}, {8.095634937920199, 
                0.9708403397948657}, {8.096811224489796, 
                0.9710894357743098}}], 
               LineBox[{{8.203188775510204, 0.9717647058823529}, {
                8.296811224489797, 0.9717647058823529}}], 
               LineBox[{{9.003188775510203, 0.9719897959183672}, {
                9.011051363893166, 0.9725448021571645}, {9.01724701551386, 
                0.9729821422715664}, {9.029638318755246, 
                0.9738568225003702}, {9.032736144565593, 
                0.9740754925575712}, {9.03583397037594, 0.9742941626147721}, {
                9.042029621996633, 0.974731502729174}, {9.054420925238022, 
                0.9756061829579779}, {9.079203531720797, 
                0.9773555434155855}, {9.082301357531144, 
                0.9775742134727864}, {9.08539918334149, 0.9777928835299874}, {
                9.088497009151837, 0.9780115535871883}, {9.091594834962184, 
                0.9782302236443893}, {9.09469266077253, 0.9784488937015902}, {
                9.096811224489798, 0.9785984393757503}}], 
               LineBox[{{9.203188775510203, 0.9788235294117646}, {
                9.296811224489797, 0.9788235294117646}}], 
               LineBox[{{9.803188775510204, 0.9788235294117646}, {
                9.896811224489785, 0.9788235294117646}}], 
               LineBox[{{4.903188775510205, 0.7858823529411765}, {
                4.996811224489796, 0.7858823529411765}}], 
               LineBox[{{5.103188775510205, 0.88}, {5.108212738964064, 
                0.88}, {5.114809332617204, 0.88}, {5.121405926270344, 0.88}, {
                5.134599113576624, 0.88}, {5.147792300882904, 0.88}, {
                5.174178675495464, 0.88}, {5.196811224489796, 0.88}}], 
               LineBox[{{5.203188775510204, 0.88}, {5.2968112244897965`, 
                0.88}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$238487#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+3hThnlvloP5in1AHT
HfA/3nKEhp6DfD8KIYQn3zjwPx9Wym7NL4s/yDyRL35F8D9PbRsbLZyQP4ZY
njcdUvA/jq/RfnOgkz8CkLhHW2vwPw00PkYAqZk/+v7sZ9ed8D+GnovqDN2i
P7ga+m92qvA/pb9mHDBfpD92Ngd4FbfwP8XgQU5T4aU/8m0hiFPQ8D8FI/ix
meWoP+vcVajPAvE/oqdkeSburj+q+GKwbg/xP3Dkn9UkOLA/aBRwuA0c8T8A
dY1uNvmwP+RLishLNfE/IJZooFl7sj+iZ5fQ6kHxP7AmVjlrPLM/YIOk2IlO
8T9At0PSfP2zP9y6vujHZ/E/X9geBKB/tT+a1svwZnTxP+9oDJ2xQLY/WPLY
+AWB8T9/+fk1wwG3PzccMe2JjPE/8YH4iOqxtz9b86Lc
                "]], 
               
               Line[{{1.2031887755102042`, 0.09560723514211887}, {
                1.296811224489796, 0.09560723514211887}}], 
               
               Line[{{1.403188775510204, 0.09560723514211887}, {
                1.4968112244898326`, 0.09560723514211887}}], 
               
               Line[{{1.6031887755102041`, 0.09560723514211887}, {
                1.6968112244897962`, 0.09560723514211887}}], 
               
               Line[{{1.803188775510204, 0.09560723514211887}, {
                1.883402539403638, 0.09560723514211887}, {1.8968112244897959`,
                 0.09560723514211887}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEC9xj1gHYC6PxEURJl8
DABA6wd0vuhYvD8eqUcsRxMAQEBlD4AAdL4/ONNOUtwgAED1D6MBGFXBP0Vo
UuWmJwBAn75w4qNiwj9S/VV4cS4AQEptPsMvcMM/bCddngY8AECeytmER4vF
P6F7a+owVwBAcIUQCHfByT8wwAn4h10AQG4yFeMZvco/wASoBd9jAECU3xm+
vLjLP+CN5CCNcABA3jkjdAKwzT8eoF1X6YkAQBL3GvBGz9A/ruT7ZECQAECl
TZ1dGE3RPz0pmnKXlgBAJKQfy+nK0T9cstaNRaMAQDZRJKaMxtI/7PZ0m5yp
AEDJp6YTXkTTP3s7E6nzrwBAR/4ogS/C0z+axE/EobwAQFmrLVzSvdQ/Kgnu
0fjCAEDsAbDJozvVPxqOmPZExgBARbUHxxN91T+JU43L
                "]], 
               
               Line[{{2.2031887755102044`, 0.3436692506459949}, {
                2.2968112244897956`, 0.3436692506459949}}], 
               
               Line[{{2.403188775510204, 0.3436692506459949}, {
                2.4968112244897127`, 0.3436692506459949}}], 
               
               Line[{{2.6031887755102043`, 0.3436692506459949}, {
                2.6968112244897955`, 0.3436692506459949}}], 
               
               Line[{{2.8031887755102045`, 0.3436692506459949}, {
                2.8955938838391537`, 0.3436692506459949}, {
                2.8968112244897957`, 0.3436692506459949}}], 
               
               Line[{{3.0031887755102042`, 0.35199137794652796`}, {
                3.005498530851262, 0.3580194216014845}, {3.0088289747001133`, 
                0.3667112776411227}, {3.015489862397817, 
                0.38409498972040046`}, {3.028811637793224, 
                0.4188624138789571}, {3.0554551885840384`, 
                0.48839726219606916`}, {3.05872473223977, 
                0.4969301797472031}, {3.0619942758955014`, 
                0.505463097298337}, {3.0685333632069645`, 
                0.5225289324006048}, {3.071802906862696, 
                0.5310618499517388}, {3.0750724505184275`, 
                0.5395947675028727}, {3.0816115378298905`, 
                0.5566606026051405}, {3.084881081485622, 
                0.5651935201562743}, {3.0881506251413535`, 
                0.5737264377074083}, {3.091420168797085, 
                0.5822593552585422}, {3.0946897124528165`, 
                0.5907922728096762}, {3.0968112244897954`, 
                0.5963290354901636}}], 
               
               Line[{{3.2031887755102044`, 0.6046511627906977}, {
                3.264705982550857, 0.6046511627906977}, {3.296811224489796, 
                0.6046511627906977}}], 
               
               Line[{{3.403188775510204, 0.6046511627906977}, {
                3.4968112244897442`, 0.6046511627906977}}], 
               
               Line[{{3.6031887755102043`, 0.6046511627906977}, {
                3.6968112244897955`, 0.6046511627906977}}], 
               
               Line[{{3.8031887755102045`, 0.6046511627906977}, {
                3.8968112244897957`, 0.6046511627906977}}], 
               
               Line[{{4.003188775510204, 0.6089358223909722}, {
                4.006210328098253, 0.6129957896927428}, {4.009555148532524, 
                0.6174901220592052}, {4.016244789401066, 
                0.6264787867921296}, {4.02962407113815, 0.6444561162579787}, {
                4.032968891572421, 0.6489504486244411}, {4.036313712006692, 
                0.6534447809909033}, {4.043003352875234, 
                0.6624334457238279}, {4.0563826346123175`, 
                0.680410775189677}, {4.0597274550465885`, 
                0.6849051075561392}, {4.0630722754808595`, 
                0.6893994399226016}, {4.069761916349401, 0.698388104655526}, {
                4.083141198086486, 0.7163654341213763}, {4.086425118327638, 
                0.7207779367709855}, {4.089709038568788, 
                0.7251904394205934}, {4.092992958809939, 
                0.7296029420702013}, {4.096276879051089, 
                0.7340154447198093}, {4.096811224489796, 
                0.7347334282550229}}], 
               
               Line[{{4.2031887755102035`, 0.7390180878552972}, {
                4.293312093520136, 0.7390180878552972}, {4.2968112244897965`, 
                0.7390180878552972}}], 
               
               Line[{{4.403188775510205, 0.7390180878552972}, {
                4.496811224489796, 0.7390180878552972}}], 
               
               Line[{{5.003188775510204, 0.7420667879554916}, {
                5.009890606535029, 0.7484742233022231}, {5.0129309260036985`, 
                0.7513809886857058}, {5.015971245472368, 
                0.7542877540691885}, {5.0220518844097075`, 
                0.7601012848361538}, {5.046374440159067, 
                0.7833554079040166}, {5.049414759627736, 
                0.7862621732874993}, {5.052455079096406, 
                0.7891689386709819}, {5.058535718033746, 0.794982469437948}, {
                5.070696995908426, 0.8066095309718795}, {5.0737373153770955`, 
                0.809516296355362}, {5.076777634845765, 0.8124230617388447}, {
                5.0828582737831045`, 0.81823659250581}, {5.085898593251774, 
                0.8211433578892926}, {5.088938912720444, 
                0.8240501232727753}, {5.091979232189114, 
                0.8269568886562588}, {5.095019551657784, 
                0.8298636540397414}, {5.096811224489796, 
                0.8315766228972208}}], 
               
               Line[{{5.303188775510205, 0.8346253229974161}, {
                5.396811224489795, 0.8346253229974161}}], 
               
               Line[{{5.503188775510205, 0.8346253229974161}, {
                5.596811224489844, 0.8346253229974161}}], 
               
               Line[{{5.703188775510205, 0.8346253229974161}, {
                5.796811224489689, 0.8346253229974161}}], 
               
               Line[{{5.903188775510205, 0.8346253229974161}, {
                5.950639515166904, 0.8346253229974161}, {5.975077083599616, 
                0.8346253229974161}, {5.987295867815972, 
                0.8346253229974161}, {5.996811224489797, 
                0.8346253229974161}}], 
               
               Line[{{6.103188775510205, 0.9043927648578812}, {
                6.109483709979536, 0.9043927648578812}, {6.115593102087713, 
                0.9043927648578812}, {6.121702494195891, 
                0.9043927648578812}, {6.196811224489796, 
                0.9043927648578812}}], 
               
               Line[{{6.303188775510205, 0.9043927648578812}, {
                6.396811224489711, 0.9043927648578812}}], 
               
               Line[{{6.503188775510206, 0.9043927648578812}, {
                6.596811224489708, 0.9043927648578812}}], 
               
               Line[{{6.703188775510205, 0.9043927648578812}, {
                6.796811224489702, 0.9043927648578812}}], 
               
               Line[{{6.903188775510205, 0.9043927648578812}, {
                6.9607097129903845`, 0.9043927648578812}, {6.985262294106451, 
                0.9043927648578812}, {6.991400439385467, 
                0.9043927648578812}, {6.996811224489796, 
                0.9043927648578812}}], 
               
               Line[{{7.103188775510205, 0.9405684754521965}, {
                7.120301490244817, 0.9405684754521965}, {7.13257778080285, 
                0.9405684754521965}, {7.196811224489797, 
                0.9405684754521965}}], 
               
               Line[{{7.303188775510205, 0.9405684754521965}, {
                7.396811224489726, 0.9405684754521965}}], 
               
               Line[{{7.503188775510206, 0.9405684754521965}, {
                7.596811224489726, 0.9405684754521965}}], 
               
               Line[{{7.703188775510205, 0.9405684754521965}, {
                7.796811224489718, 0.9405684754521965}}], 
               
               Line[{{7.903188775510205, 0.9405684754521965}, {
                7.9630466212483135`, 0.9405684754521965}, {7.975380418148024, 
                0.9405684754521965}, {7.981547316597879, 
                0.9405684754521965}, {7.987714215047735, 
                0.9405684754521965}, {7.990797664272662, 
                0.9405684754521965}, {7.99388111349759, 0.9405684754521965}, {
                7.996811224489796, 0.9405684754521965}}], 
               
               Line[{{8.103188775510203, 0.9483204134366926}, {
                8.111052184044837, 0.9483204134366926}, {8.117219082494692, 
                0.9483204134366926}, {8.123385980944548, 
                0.9483204134366926}, {8.135719777844258, 
                0.9483204134366926}, {8.148053574743969, 
                0.9483204134366926}, {8.196811224489798, 
                0.9483204134366926}}], 
               
               Line[{{8.303188775510204, 0.9483204134366926}, {
                8.396811224489747, 0.9483204134366926}}], 
               
               Line[{{8.503188775510203, 0.9483204134366926}, {
                8.596811224489795, 0.9483204134366926}}], 
               
               Line[{{8.703188775510204, 0.9483204134366926}, {
                8.796811224489796, 0.9483204134366926}}], 
               
               Line[{{8.903188775510204, 0.9483204134366926}, {
                8.986268757410393, 0.9483204134366926}, {8.992464409031086, 
                0.9483204134366926}, {8.995562234841433, 
                0.9483204134366926}, {8.996811224489797, 
                0.9483204134366926}}], 
               
               Line[{{9.103188775510205, 0.9689922480620156}, {
                9.116377441444957, 0.9689922480620156}, {9.128768744686345, 
                0.9689922480620156}, {9.15355135116912, 0.9689922480620156}, {
                9.178333957651894, 0.9689922480620156}, {9.196811224489796, 
                0.9689922480620156}}], 
               
               Line[{{9.303188775510204, 0.9689922480620156}, {
                9.396811224489795, 0.9689922480620156}}], 
               
               Line[{{9.5031887755102, 0.9689922480620156}, {
                9.596811224489798, 0.9689922480620156}}], 
               
               Line[{{9.7031887755102, 0.9689922480620156}, {
                9.796811224489797, 0.9689922480620156}}], 
               Line[{{1.1031887755102041`, 0.09560723514211887}, {
                1.1124879462818624`, 0.09560723514211887}, {1.161789573631988,
                 0.09560723514211887}, {1.1968112244897962`, 
                0.09560723514211887}}], 
               
               Line[{{1.303188775510204, 0.09560723514211887}, {
                1.3968112244897959`, 0.09560723514211887}}], 
               
               Line[{{1.7031887755102042`, 0.09560723514211887}, {
                1.796811224489796, 0.09560723514211887}}], 
               
               Line[{{1.903188775510204, 0.09560723514211887}, {
                1.9629881537260188`, 0.09560723514211887}, {1.989516691833479,
                 0.09560723514211887}, {1.9928327590969115`, 
                0.09560723514211887}, {1.9961488263603442`, 
                0.09560723514211887}, {1.996811224489796, 
                0.09560723514211887}}], 
               
               Line[{{2.103188775510204, 0.3436692506459949}, {
                2.110679790534046, 0.3436692506459949}, {2.11687124712365, 
                0.3436692506459949}, {2.1292541603028585`, 
                0.3436692506459949}, {2.141637073482067, 
                0.3436692506459949}, {2.1911687261989004`, 
                0.3436692506459949}, {2.196811224489796, 
                0.3436692506459949}}], 
               
               Line[{{2.303188775510204, 0.3436692506459949}, {
                2.3968112244897957`, 0.3436692506459949}}], 
               
               Line[{{2.703188775510204, 0.3436692506459949}, {
                2.796811224489796, 0.3436692506459949}}], 
               
               Line[{{2.903188775510204, 0.3436692506459949}, {
                2.962202760816189, 0.3436692506459949}, {2.975524536211596, 
                0.3436692506459949}, {2.9821854239092995`, 
                0.3436692506459949}, {2.988846311607003, 
                0.3436692506459949}, {2.992176755455855, 
                0.3436692506459949}, {2.9955071993047064`, 
                0.3436692506459949}, {2.9968112244897958`, 
                0.3436692506459949}}], 
               
               Line[{{3.103188775510204, 0.6046511627906977}, {
                3.104498343420011, 0.6046511627906977}, {3.107767887075743, 
                0.6046511627906977}, {3.1339242363215956`, 
                0.6046511627906977}, {3.1600805855674476`, 
                0.6046511627906977}, {3.196811224489796, 
                0.6046511627906977}}], 
               Line[{{3.3031887755102045`, 0.6046511627906977}, {
                3.3968112244897957`, 0.6046511627906977}}], 
               
               Line[{{3.703188775510204, 0.6046511627906977}, {
                3.796811224489796, 0.6046511627906977}}], 
               
               Line[{{3.903188775510204, 0.6046511627906977}, {
                3.976106944189814, 0.6046511627906977}, {3.982796585058356, 
                0.6046511627906977}, {3.989486225926898, 
                0.6046511627906977}, {3.992831046361169, 
                0.6046511627906977}, {3.99617586679544, 0.6046511627906977}, {
                3.9968112244897958`, 0.6046511627906977}}], 
               
               Line[{{4.103188775510205, 0.7390180878552972}, {
                4.106128639774543, 0.7390180878552972}, {4.109412560015693, 
                0.7390180878552972}, {4.122548240980296, 
                0.7390180878552972}, {4.135683921944899, 
                0.7390180878552972}, {4.161955283874105, 
                0.7390180878552972}, {4.1882266458033115`, 
                0.7390180878552972}, {4.196811224489795, 
                0.7390180878552972}}], 
               
               Line[{{4.303188775510205, 0.7390180878552972}, {
                4.396811224489796, 0.7390180878552972}}], 
               
               Line[{{5.403188775510204, 0.8346253229974161}, {
                5.496811224489797, 0.8346253229974161}}], 
               
               Line[{{6.003188775510205, 0.8368500500975586}, {
                6.011733436248685, 0.8428114413104514}, {6.023952220465041, 
                0.8513361744846537}, {6.027006916519131, 
                0.8534673577782046}, {6.03006161257322, 0.8555985410717548}, {
                6.036171004681398, 0.8598609076588559}, {6.048389788897754, 
                0.8683856408330576}, {6.051444484951842, 
                0.8705168241266079}, {6.054499181005932, 
                0.8726480074201588}, {6.060608573114109, 
                0.8769103740072594}, {6.072827357330466, 
                0.8854351071814616}, {6.0758820533845554`, 
                0.8875662904750125}, {6.078936749438644, 
                0.8896974737685628}, {6.085046141546822, 
                0.8939598403556639}, {6.088100837600912, 
                0.8960910236492148}, {6.091155533655001, 0.898222206942765}, {
                6.094210229709089, 0.9003533902363153}, {6.096811224489796, 
                0.9021680377577387}}], 
               Line[{{6.203188775510204, 0.9043927648578812}, {
                6.2968112244897965`, 0.9043927648578812}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA9QndKPPrsP1BhIOkM
ChxAyITLPt8N7T/U1xpzMQ0cQHMFeKD3Fu0/WE4V/VUQHEAdhiQCECDtP187
ChGfFhxAb4d9xUAy7T9uFfQ4MSMcQBaKL0yiVu0/8ovuwlUmHEDACtytul/t
P3UC6Ux6KRxAZ4uID9No7T98791gwy8cQLmM4dIDe+0/i8nHiFU8HEBgj5NZ
ZZ/tPw5AwhJ6PxxABxBAu32o7T+StrycnkIcQLKQ7ByWse0/mqOxsOdIHEAG
kkXgxsPtP6h9m9h5VRxAqpT3Zijo7T8s9JVinlgcQFUVpMhA8e0/sGqQ7MJb
HED/lVAqWfrtPzThinbnXhxAqRb9i3ED7j+3V4UADGIcQFGXqe2JDO4/DkdM
eyJjHECEXDndrw/uP16lh68=
                "]], 
               
               Line[{{7.203188775510205, 0.9405684754521965}, {
                7.2968112244897965`, 0.9405684754521965}}], 
               
               Line[{{8.003188775510203, 0.9408156673522122}, {
                8.012381808847156, 0.9415283055953868}, {8.024715605746866, 
                0.9424844138821861}, {8.049383199546286, 
                0.9443966304557845}, {8.052466648771212, 
                0.9446356575274842}, {8.05555009799614, 0.944874684599184}, {
                8.061716996445995, 0.9453527387425836}, {8.074050793345705, 
                0.9463088470293829}, {8.077134242570633, 
                0.9465478741010828}, {8.08021769179556, 0.9467869011727825}, {
                8.086384590245416, 0.9472649553161823}, {8.089468039470344, 
                0.947503982387882}, {8.092551488695271, 0.9477430094595819}, {
                8.095634937920199, 0.9479820365312817}, {8.096811224489796, 
                0.9480732215366768}}], 
               
               Line[{{8.203188775510204, 0.9483204134366926}, {
                8.296811224489797, 0.9483204134366926}}], 
               
               Line[{{9.003188775510203, 0.9489795918367346}, {
                9.011051363893166, 0.9506049331045305}, {9.01724701551386, 
                0.9518856879615214}, {9.029638318755246, 
                0.9544471976755031}, {9.032736144565593, 
                0.9550875751039986}, {9.03583397037594, 0.955727952532494}, {
                9.042029621996633, 0.9570087073894848}, {9.054420925238022, 
                0.9595702171034669}, {9.079203531720797, 
                0.9646932365314307}, {9.082301357531144, 
                0.9653336139599261}, {9.08539918334149, 0.9659739913884215}, {
                9.088497009151837, 0.966614368816917}, {9.091594834962184, 
                0.9672547462454124}, {9.09469266077253, 0.9678951236739078}, {
                9.096811224489798, 0.9683330696619735}}], 
               
               Line[{{9.203188775510203, 0.9689922480620156}, {
                9.296811224489797, 0.9689922480620156}}], 
               
               Line[{{9.803188775510204, 0.9689922480620156}, {
                9.896811224489785, 0.9689922480620156}}], 
               
               Line[{{4.903188775510205, 0.7390180878552972}, {
                4.996811224489796, 0.7390180878552972}}], 
               
               Line[{{5.103188775510205, 0.8346253229974161}, {
                5.108212738964064, 0.8346253229974161}, {5.114809332617204, 
                0.8346253229974161}, {5.121405926270344, 
                0.8346253229974161}, {5.134599113576624, 
                0.8346253229974161}, {5.147792300882904, 
                0.8346253229974161}, {5.174178675495464, 
                0.8346253229974161}, {5.196811224489796, 
                0.8346253229974161}}], 
               
               Line[{{5.203188775510204, 0.8346253229974161}, {
                5.2968112244897965`, 0.8346253229974161}}]}, 
              "Charting`Private`Tag$238487#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D96HR4eHh5uP5in1AHT
HfA/BcGEaFsxgT8KIYQn3zjwP5Y6vk52ZJA/yDyRL35F8D/4kJ1qwgeUP4ZY
njcdUvA/W+d8hg6rlz8CkLhHW2vwPyCUO76m8Z4/+v7sZ9ed8D/VdtyWa7+m
P7ga+m92qvA/BiLMpBGRqD92Ngd4FbfwPzfNu7K3Yqo/8m0hiFPQ8D+aI5vO
AwauP+vcVajPAvE/QugsA06msj+q+GKwbg/xP+29JAohj7M/aBRwuA0c8T+G
kxwR9He0P+RLishLNfE/tz4MH5pJtj+iZ5fQ6kHxP08UBCZtMrc/YIOk2IlO
8T/o6fssQBu4P9y6vujHZ/E/GZXrOubsuT+a1svwZnTxP7Jq40G51bo/WPLY
+AWB8T9LQNtIjL67PzccMe2JjPE/mCzGX/mSvD+Ac58O
                "]], 
               
               Line[{{1.2031887755102042`, 0.11529411764705882`}, {
                1.296811224489796, 0.11529411764705882`}}], 
               
               Line[{{1.403188775510204, 0.11529411764705882`}, {
                1.4968112244898326`, 0.11529411764705882`}}], 
               
               Line[{{1.6031887755102041`, 0.11529411764705882`}, {
                1.6968112244897962`, 0.11529411764705882`}}], 
               
               Line[{{1.803188775510204, 0.11529411764705882`}, {
                1.883402539403638, 0.11529411764705882`}, {
                1.8968112244897959`, 0.11529411764705882`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBBXaiATr6/PxEURJl8
DABAeGHFgELjwD8eqUcsRxMAQKzgcBDXC8I/ONNOUtwgAEAV38cvAF3EP0Vo
UuWmJwBASl5zv5SFxT9S/VV4cS4AQH7dHk8prsY/bCddngY8AEDn23VuUv/I
P6F7a+owVwBA5NgjraShzT8wwAn4h10AQOyTOF2Ets4/wASoBd9jAEAfT00N
ZMvPP+CN5CCNcABAwmK7tpH60D8eoF1X6YkAQPzY5BZRJNM/ruT7ZECQAECW
Nu/uwK7TPz0pmnKXlgBAGpT5xjA51D9cstaNRaMAQDdPDncQTtU/7PZ0m5yp
AEDQrBhPgNjVP3s7E6nzrwBAVAojJ/Bi1j+axE/EobwAQHHFN9fPd9c/Kgnu
0fjCAEAKI0KvPwLYPxqOmPZExgBA1IjczD9K2D/deJEk
                "]], 
               
               Line[{{2.2031887755102044`, 0.38823529411764707`}, {
                2.2968112244897956`, 0.38823529411764707`}}], 
               
               Line[{{2.403188775510204, 0.38823529411764707`}, {
                2.4968112244897127`, 0.38823529411764707`}}], 
               
               Line[{{2.6031887755102043`, 0.38823529411764707`}, {
                2.6968112244897955`, 0.38823529411764707`}}], 
               
               Line[{{2.8031887755102045`, 0.38823529411764707`}, {
                2.8955938838391537`, 0.38823529411764707`}, {
                2.8968112244897957`, 0.38823529411764707`}}], 
               Line[{{3.0031887755102042`, 0.39513805522208917`}, {
                3.005498530851262, 0.4001379961956727}, {3.0088289747001133`, 
                0.4073474275861277}, {3.015489862397817, 
                0.4217662903670387}, {3.028811637793224, 
                0.4506040159288617}, {3.0554551885840384`, 
                0.5082794670525066}, {3.05872473223977, 0.5153570674366783}, {
                3.0619942758955014`, 0.52243466782085}, {3.0685333632069645`, 
                0.5365898685891936}, {3.071802906862696, 
                0.5436674689733653}, {3.0750724505184275`, 
                0.550745069357537}, {3.0816115378298905`, 
                0.5649002701258805}, {3.084881081485622, 
                0.5719778705100522}, {3.0881506251413535`, 
                0.5790554708942239}, {3.091420168797085, 
                0.5861330712783956}, {3.0946897124528165`, 
                0.5932106716625674}, {3.0968112244897954`, 
                0.5978031212484981}}], 
               
               Line[{{3.2031887755102044`, 0.6047058823529412}, {
                3.264705982550857, 0.6047058823529412}, {3.296811224489796, 
                0.6047058823529412}}], 
               
               Line[{{3.403188775510204, 0.6047058823529412}, {
                3.4968112244897442`, 0.6047058823529412}}], 
               
               Line[{{3.6031887755102043`, 0.6047058823529412}, {
                3.6968112244897955`, 0.6047058823529412}}], 
               
               Line[{{3.8031887755102045`, 0.6047058823529412}, {
                3.8968112244897957`, 0.6047058823529412}}], 
               
               Line[{{4.003188775510204, 0.6104831932773113}, {
                4.006210328098253, 0.6159575356133051}, {4.009555148532524, 
                0.6220175632236313}, {4.016244789401066, 
                0.6341376184442837}, {4.02962407113815, 0.6583777288855885}, {
                4.032968891572421, 0.6644377564959147}, {4.036313712006692, 
                0.670497784106241}, {4.043003352875234, 0.6826178393268935}, {
                4.0563826346123175`, 0.7068579497681983}, {
                4.0597274550465885`, 0.7129179773785245}, {
                4.0630722754808595`, 0.7189780049888507}, {4.069761916349401, 
                0.7310980602095031}, {4.083141198086486, 
                0.7553381706508095}, {4.086425118327638, 
                0.7612878614406604}, {4.089709038568788, 
                0.7672375522305095}, {4.092992958809939, 
                0.7731872430203587}, {4.096276879051089, 
                0.7791369338102079}, {4.096811224489796, 
                0.7801050420168065}}], 
               
               Line[{{4.2031887755102035`, 0.7858823529411765}, {
                4.293312093520136, 0.7858823529411765}, {4.2968112244897965`, 
                0.7858823529411765}}], 
               
               Line[{{4.403188775510205, 0.7858823529411765}, {
                4.496811224489796, 0.7858823529411765}}], 
               
               Line[{{5.003188775510204, 0.7888835534213678}, {
                5.009890606535029, 0.795191159091791}, {5.0129309260036985`, 
                0.7980526362387743}, {5.015971245472368, 
                0.8009141133857575}, {5.0220518844097075`, 
                0.806637067679724}, {5.046374440159067, 0.8295288848555915}, {
                5.049414759627736, 0.8323903620025748}, {5.052455079096406, 
                0.8352518391495579}, {5.058535718033746, 
                0.8409747934435252}, {5.070696995908426, 0.852420702031459}, {
                5.0737373153770955`, 0.8552821791784422}, {5.076777634845765, 
                0.8581436563254254}, {5.0828582737831045`, 
                0.863866610619392}, {5.085898593251774, 0.8667280877663751}, {
                5.088938912720444, 0.8695895649133584}, {5.091979232189114, 
                0.8724510420603424}, {5.095019551657784, 
                0.8753125192073257}, {5.096811224489796, 
                0.8769987995198077}}], 
               Line[{{5.303188775510205, 0.88}, {5.396811224489795, 0.88}}], 
               Line[{{5.503188775510205, 0.88}, {5.596811224489844, 0.88}}], 
               Line[{{5.703188775510205, 0.88}, {5.796811224489689, 0.88}}], 
               
               Line[{{5.903188775510205, 0.88}, {5.950639515166904, 0.88}, {
                5.975077083599616, 0.88}, {5.987295867815972, 0.88}, {
                5.996811224489797, 0.88}}], 
               
               Line[{{6.103188775510205, 0.9341176470588235}, {
                6.109483709979536, 0.9341176470588235}, {6.115593102087713, 
                0.9341176470588235}, {6.121702494195891, 
                0.9341176470588235}, {6.196811224489796, 
                0.9341176470588235}}], 
               
               Line[{{6.303188775510205, 0.9341176470588235}, {
                6.396811224489711, 0.9341176470588235}}], 
               Line[{{6.503188775510206, 0.9341176470588235}, {
                6.596811224489708, 0.9341176470588235}}], 
               
               Line[{{6.703188775510205, 0.9341176470588235}, {
                6.796811224489702, 0.9341176470588235}}], 
               
               Line[{{6.903188775510205, 0.9341176470588235}, {
                6.9607097129903845`, 0.9341176470588235}, {6.985262294106451, 
                0.9341176470588235}, {6.991400439385467, 
                0.9341176470588235}, {6.996811224489796, 
                0.9341176470588235}}], 
               
               Line[{{7.103188775510205, 0.9505882352941176}, {
                7.120301490244817, 0.9505882352941176}, {7.13257778080285, 
                0.9505882352941176}, {7.196811224489797, 
                0.9505882352941176}}], 
               
               Line[{{7.303188775510205, 0.9505882352941176}, {
                7.396811224489726, 0.9505882352941176}}], 
               
               Line[{{7.503188775510206, 0.9505882352941176}, {
                7.596811224489726, 0.9505882352941176}}], 
               
               Line[{{7.703188775510205, 0.9505882352941176}, {
                7.796811224489718, 0.9505882352941176}}], 
               
               Line[{{7.903188775510205, 0.9505882352941176}, {
                7.9630466212483135`, 0.9505882352941176}, {7.975380418148024, 
                0.9505882352941176}, {7.981547316597879, 
                0.9505882352941176}, {7.987714215047735, 
                0.9505882352941176}, {7.990797664272662, 
                0.9505882352941176}, {7.99388111349759, 0.9505882352941176}, {
                7.996811224489796, 0.9505882352941176}}], 
               
               Line[{{8.103188775510203, 0.9717647058823529}, {
                8.111052184044837, 0.9717647058823529}, {8.117219082494692, 
                0.9717647058823529}, {8.123385980944548, 
                0.9717647058823529}, {8.135719777844258, 
                0.9717647058823529}, {8.148053574743969, 
                0.9717647058823529}, {8.196811224489798, 
                0.9717647058823529}}], 
               
               Line[{{8.303188775510204, 0.9717647058823529}, {
                8.396811224489747, 0.9717647058823529}}], 
               
               Line[{{8.503188775510203, 0.9717647058823529}, {
                8.596811224489795, 0.9717647058823529}}], 
               
               Line[{{8.703188775510204, 0.9717647058823529}, {
                8.796811224489796, 0.9717647058823529}}], 
               
               Line[{{8.903188775510204, 0.9717647058823529}, {
                8.986268757410393, 0.9717647058823529}, {8.992464409031086, 
                0.9717647058823529}, {8.995562234841433, 
                0.9717647058823529}, {8.996811224489797, 
                0.9717647058823529}}], 
               
               Line[{{9.103188775510205, 0.9788235294117646}, {
                9.116377441444957, 0.9788235294117646}, {9.128768744686345, 
                0.9788235294117646}, {9.15355135116912, 0.9788235294117646}, {
                9.178333957651894, 0.9788235294117646}, {9.196811224489796, 
                0.9788235294117646}}], 
               
               Line[{{9.303188775510204, 0.9788235294117646}, {
                9.396811224489795, 0.9788235294117646}}], 
               
               Line[{{9.5031887755102, 0.9788235294117646}, {
                9.596811224489798, 0.9788235294117646}}], 
               
               Line[{{9.7031887755102, 0.9788235294117646}, {
                9.796811224489797, 0.9788235294117646}}], 
               
               Line[{{1.1031887755102041`, 0.11529411764705882`}, {
                1.1124879462818624`, 0.11529411764705882`}, {
                1.161789573631988, 0.11529411764705882`}, {
                1.1968112244897962`, 0.11529411764705882`}}], 
               
               Line[{{1.303188775510204, 0.11529411764705882`}, {
                1.3968112244897959`, 0.11529411764705882`}}], 
               
               Line[{{1.7031887755102042`, 0.11529411764705882`}, {
                1.796811224489796, 0.11529411764705882`}}], 
               
               Line[{{1.903188775510204, 0.11529411764705882`}, {
                1.9629881537260188`, 0.11529411764705882`}, {
                1.989516691833479, 0.11529411764705882`}, {
                1.9928327590969115`, 0.11529411764705882`}, {
                1.9961488263603442`, 0.11529411764705882`}, {
                1.996811224489796, 0.11529411764705882`}}], 
               
               Line[{{2.103188775510204, 0.38823529411764707`}, {
                2.110679790534046, 0.38823529411764707`}, {2.11687124712365, 
                0.38823529411764707`}, {2.1292541603028585`, 
                0.38823529411764707`}, {2.141637073482067, 
                0.38823529411764707`}, {2.1911687261989004`, 
                0.38823529411764707`}, {2.196811224489796, 
                0.38823529411764707`}}], 
               
               Line[{{2.303188775510204, 0.38823529411764707`}, {
                2.3968112244897957`, 0.38823529411764707`}}], 
               
               Line[{{2.703188775510204, 0.38823529411764707`}, {
                2.796811224489796, 0.38823529411764707`}}], 
               
               Line[{{2.903188775510204, 0.38823529411764707`}, {
                2.962202760816189, 0.38823529411764707`}, {2.975524536211596, 
                0.38823529411764707`}, {2.9821854239092995`, 
                0.38823529411764707`}, {2.988846311607003, 
                0.38823529411764707`}, {2.992176755455855, 
                0.38823529411764707`}, {2.9955071993047064`, 
                0.38823529411764707`}, {2.9968112244897958`, 
                0.38823529411764707`}}], 
               
               Line[{{3.103188775510204, 0.6047058823529412}, {
                3.104498343420011, 0.6047058823529412}, {3.107767887075743, 
                0.6047058823529412}, {3.1339242363215956`, 
                0.6047058823529412}, {3.1600805855674476`, 
                0.6047058823529412}, {3.196811224489796, 
                0.6047058823529412}}], 
               
               Line[{{3.3031887755102045`, 0.6047058823529412}, {
                3.3968112244897957`, 0.6047058823529412}}], 
               
               Line[{{3.703188775510204, 0.6047058823529412}, {
                3.796811224489796, 0.6047058823529412}}], 
               
               Line[{{3.903188775510204, 0.6047058823529412}, {
                3.976106944189814, 0.6047058823529412}, {3.982796585058356, 
                0.6047058823529412}, {3.989486225926898, 
                0.6047058823529412}, {3.992831046361169, 
                0.6047058823529412}, {3.99617586679544, 0.6047058823529412}, {
                3.9968112244897958`, 0.6047058823529412}}], 
               
               Line[{{4.103188775510205, 0.7858823529411765}, {
                4.106128639774543, 0.7858823529411765}, {4.109412560015693, 
                0.7858823529411765}, {4.122548240980296, 
                0.7858823529411765}, {4.135683921944899, 
                0.7858823529411765}, {4.161955283874105, 
                0.7858823529411765}, {4.1882266458033115`, 
                0.7858823529411765}, {4.196811224489795, 
                0.7858823529411765}}], 
               
               Line[{{4.303188775510205, 0.7858823529411765}, {
                4.396811224489796, 0.7858823529411765}}], 
               Line[{{5.403188775510204, 0.88}, {5.496811224489797, 0.88}}], 
               
               Line[{{6.003188775510205, 0.8817256902761106}, {
                6.011733436248685, 0.8863498596169348}, {6.023952220465041, 
                0.8929623781340219}, {6.027006916519131, 
                0.8946155077632939}, {6.03006161257322, 0.8962686373925655}, {
                6.036171004681398, 0.899574896651109}, {6.048389788897754, 
                0.9061874151681957}, {6.051444484951842, 
                0.9078405447974672}, {6.054499181005932, 
                0.9094936744267392}, {6.060608573114109, 
                0.9127999336852823}, {6.072827357330466, 
                0.9194124522023694}, {6.0758820533845554`, 
                0.9210655818316414}, {6.078936749438644, 0.922718711460913}, {
                6.085046141546822, 0.9260249707194566}, {6.088100837600912, 
                0.9276781003487286}, {6.091155533655001, 
                0.9293312299780001}, {6.094210229709089, 
                0.9309843596072717}, {6.096811224489796, 0.932391956782713}}], 
               
               Line[{{6.203188775510204, 0.9341176470588235}, {
                6.2968112244897965`, 0.9341176470588235}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEBVyxsjmOjtP1BhIOkM
ChxARihC4Yjx7T/U1xpzMQ0cQMEVdPqs9e0/WE4V/VUQHEA8A6YT0fntP187
ChGfFhxAMN4JRhkC7j9uFfQ4MSMcQBmU0aqpEu4/8ovuwlUmHECUgQPEzRbu
P3UC6Ux6KRxADm813fEa7j98791gwy8cQAJKmQ86I+4/i8nHiFU8HEDr/2B0
yjPuPw5AwhJ6PxxAZe2Sje437j+StrycnkIcQODaxKYSPO4/mqOxsOdIHEDV
tSjZWkTuP6h9m9h5VRxAvWvwPetU7j8s9JVinlgcQDhZIlcPWe4/sGqQ7MJb
HECzRlRwM13uPzThinbnXhxALjSGiVdh7j+3V4UADGIcQKchuKJ7Ze4/DkdM
eyJjHED5UM2S6mbuP55Vh4A=
                "]], 
               
               Line[{{7.203188775510205, 0.9505882352941176}, {
                7.2968112244897965`, 0.9505882352941176}}], 
               
               Line[{{8.003188775510203, 0.9512635054021606}, {
                8.012381808847156, 0.9532102654029271}, {8.024715605746866, 
                0.955822128275807}, {8.049383199546286, 0.9610458540215664}, {
                8.052466648771212, 0.961698819739786}, {8.05555009799614, 
                0.962351785458006}, {8.061716996445995, 0.963657716894446}, {
                8.074050793345705, 0.9662695797673259}, {8.077134242570633, 
                0.9669225454855458}, {8.08021769179556, 0.9675755112037658}, {
                8.086384590245416, 0.9688814426402057}, {8.089468039470344, 
                0.9695344083584257}, {8.092551488695271, 
                0.9701873740766457}, {8.095634937920199, 
                0.9708403397948657}, {8.096811224489796, 
                0.9710894357743098}}], 
               
               Line[{{8.203188775510204, 0.9717647058823529}, {
                8.296811224489797, 0.9717647058823529}}], 
               
               Line[{{9.003188775510203, 0.9719897959183672}, {
                9.011051363893166, 0.9725448021571645}, {9.01724701551386, 
                0.9729821422715664}, {9.029638318755246, 
                0.9738568225003702}, {9.032736144565593, 
                0.9740754925575712}, {9.03583397037594, 0.9742941626147721}, {
                9.042029621996633, 0.974731502729174}, {9.054420925238022, 
                0.9756061829579779}, {9.079203531720797, 
                0.9773555434155855}, {9.082301357531144, 
                0.9775742134727864}, {9.08539918334149, 0.9777928835299874}, {
                9.088497009151837, 0.9780115535871883}, {9.091594834962184, 
                0.9782302236443893}, {9.09469266077253, 0.9784488937015902}, {
                9.096811224489798, 0.9785984393757503}}], 
               
               Line[{{9.203188775510203, 0.9788235294117646}, {
                9.296811224489797, 0.9788235294117646}}], 
               
               Line[{{9.803188775510204, 0.9788235294117646}, {
                9.896811224489785, 0.9788235294117646}}], 
               
               Line[{{4.903188775510205, 0.7858823529411765}, {
                4.996811224489796, 0.7858823529411765}}], 
               
               Line[{{5.103188775510205, 0.88}, {5.108212738964064, 0.88}, {
                5.114809332617204, 0.88}, {5.121405926270344, 0.88}, {
                5.134599113576624, 0.88}, {5.147792300882904, 0.88}, {
                5.174178675495464, 0.88}, {5.196811224489796, 0.88}}], 
               
               Line[{{5.203188775510204, 0.88}, {5.2968112244897965`, 
                0.88}}]}, 
              "Charting`Private`Tag$238487#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 5.2734272003374985`*^-8}, {
                0.003067179205596267, 0.000792552766303945}, {
                0.006134154329559881, 0.0015850527983358865`}, {
                0.01226810457748711, 0.0031700528623997697`}, {
                0.02453600507334157, 0.006340052990527536}, {
                0.04907180606505048, 0.01268005324678307}, {
                0.05213878118901409, 0.01347255327881501}, {
                0.05520575631297771, 0.014265053310846952`}, {
                0.06133970656090494, 0.015850053374910838`}, {
                0.0736076070567594, 0.019020053503038602`}, {
                0.07667458218072301, 0.019812553535070544`}, {
                0.07974155730468663, 0.020605053567102485`}, {
                0.08587550755261386, 0.02219005363116637}, {
                0.08894248267657748, 0.02298255366319831}, {
                0.0920094578005411, 0.023775053695230256`}, {
                0.09507643292450471, 0.024567553727262197`}, {
                0.09681122448979593, 0.02501582028160101}}], 
               LineBox[{{0.10318877551020408`, 0.025839793281653745`}, {
                0.11041130854432277`, 0.025839793281653745`}, {
                0.11654525879225, 0.025839793281653745`}, {
                0.12267920904017723`, 0.025839793281653745`}, {
                0.13494710953603167`, 0.025839793281653745`}, {
                0.14721501003188614`, 0.025839793281653745`}, {
                0.17175081102359507`, 0.025839793281653745`}, {
                0.19628661201530398`, 0.025839793281653745`}, {
                0.196811224489796, 0.025839793281653745`}}], 
               LineBox[{{0.4031887755102041, 0.025839793281653745`}, {
                0.4968112244896796, 0.025839793281653745`}}], 
               LineBox[{{0.6031887755102042, 0.025839793281653745`}, {
                0.6968112244898423, 0.025839793281653745`}}], 
               LineBox[{{0.8031887755102042, 0.025839793281653745`}, {
                0.8554035390369732, 0.025839793281653745`}, {
                0.8968112244897959, 0.025839793281653745`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9B1BV1RV2hP5in1AHT
HfA/zKyPo6Orpj8KIYQn3zjwP3CIKyhkO68/yDyRL35F8D/fV8IeEZ2xP4ZY
njcdUvA/hutuKXCcsz8CkLhHW2vwP9ISyD4um7c/+v7sZ9ed8D9tYXppqpi/
P7ga+m92qvA/inoTugTMwD92Ngd4FbfwP13EaT+0y8E/8m0hiFPQ8D8EWBZK
E8vDP+vcVajPAvE/ZX9vX9HJxz+q+GKwbg/xP03JxeSAycg/aBRwuA0c8T8g
ExxqMMnJP+RLishLNfE/x6bIdI/Iyz+iZ5fQ6kHxP5rwHvo+yMw/YIOk2IlO
8T9tOnV/7sfNP9y6vujHZ/E/FM4hik3Hzz+a1svwZnTxP/MLvId+Y9A/WPLY
+AWB8T/dMGdKVuPQPzccMe2JjPE/WSpAtfpX0T+BZ6RQ
                "]], 
               LineBox[{{1.203188775510204, 0.2790697674418605}, {
                1.296811224489796, 0.2790697674418605}}], 
               LineBox[{{1.403188775510204, 0.2790697674418605}, {
                1.4968112244898326`, 0.2790697674418605}}], 
               LineBox[{{1.6031887755102041`, 0.2790697674418605}, {
                1.696811224489796, 0.2790697674418605}}], 
               LineBox[{{1.803188775510204, 0.2790697674418605}, {
                1.883402539403638, 0.2790697674418605}, {1.8968112244897959`, 
                0.2790697674418605}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECwLDfz4JPSPxEURJl8
DABAcA6VpFM70z8eqUcsRxMAQClq0WNB+tM/ONNOUtwgAECaIUriHHjVP0Vo
UuWmJwBAU32GoQo31j9S/VV4cS4AQAzZwmD49dY/bCddngY8AEB9kDvf03PY
P6F7a+owVwBAfP8s3Ipv2z8wwAn4h10AQAb6+uHIIdw/wASoBd9jAECq9Mjn
BtTcP+CN5CCNcABA9elk84I43j8eoF1X6YkAQClqToW9gOA/ruT7ZECQAEB8
ZzWI3NngPz0pmnKXlgBAwGQci/sy4T9cstaNRaMAQFdf6pA55eE/7PZ0m5yp
AECqXNGTWD7iP3s7E6nzrwBA7lm4lneX4j+axE/EobwAQIZUhpy1SeM/Kgnu
0fjCAEDYUW2f1KLjPxqOmPZExgBA4nCLnS7R4z9ahpgf
                "]], 
               LineBox[{{2.2031887755102044`, 0.6304909560723515}, {
                2.2968112244897956`, 0.6304909560723515}}], 
               LineBox[{{2.403188775510204, 0.6304909560723515}, {
                2.4968112244897127`, 0.6304909560723515}}], 
               LineBox[{{2.6031887755102043`, 0.6304909560723515}, {
                2.6968112244897955`, 0.6304909560723515}}], 
               LineBox[{{2.8031887755102045`, 0.6304909560723515}, {
                2.8955938838391537`, 0.6304909560723515}, {
                2.8968112244897957`, 0.6304909560723515}}], 
               LineBox[{{3.0031887755102042`, 0.636588356272742}, {
                3.005498530851262, 0.6410049427130072}, {3.0088289747001133`, 
                0.6473732332767026}, {3.015489862397817, 
                0.6601098144040942}, {3.028811637793224, 
                0.6855829766588782}, {3.0554551885840384`, 
                0.7365293011684455}, {3.05872473223977, 0.7427811417504645}, {
                3.0619942758955014`, 0.7490329823324834}, {
                3.0685333632069645`, 0.7615366634965212}, {3.071802906862696, 
                0.76778850407854}, {3.0750724505184275`, 
                0.7740403446605589}, {3.0816115378298905`, 
                0.7865440258245968}, {3.084881081485622, 
                0.7927958664066157}, {3.0881506251413535`, 
                0.7990477069886346}, {3.091420168797085, 
                0.8052995475706535}, {3.0946897124528165`, 
                0.8115513881526724}, {3.0968112244897954`, 
                0.8156080261561979}}], 
               LineBox[{{3.2031887755102044`, 0.8217054263565893}, {
                3.264705982550857, 0.8217054263565893}, {3.296811224489796, 
                0.8217054263565893}}], 
               LineBox[{{3.403188775510204, 0.8217054263565893}, {
                3.4968112244897442`, 0.8217054263565893}}], 
               LineBox[{{3.6031887755102043`, 0.8217054263565893}, {
                3.696811224489795, 0.8217054263565893}}], 
               LineBox[{{3.8031887755102045`, 0.8217054263565893}, {
                3.8968112244897957`, 0.8217054263565893}}], 
               LineBox[{{4.003188775510205, 0.8243421399567582}, {
                4.006210328098253, 0.8268405813732317}, {4.009555148532524, 
                0.8296063243679778}, {4.016244789401066, 
                0.8351378103574698}, {4.02962407113815, 0.846200782336454}, {
                4.032968891572421, 0.8489665253312001}, {4.036313712006692, 
                0.8517322683259461}, {4.043003352875234, 
                0.8572637543154381}, {4.0563826346123175`, 
                0.8683267262944223}, {4.0597274550465885`, 
                0.8710924692891684}, {4.0630722754808595`, 
                0.8738582122839144}, {4.069761916349401, 
                0.8793896982734065}, {4.083141198086486, 
                0.8904526702523914}, {4.086425118327638, 
                0.8931680564983047}, {4.089709038568788, 
                0.8958834427442173}, {4.092992958809939, 
                0.8985988289901299}, {4.096276879051089, 
                0.9013142152360425}, {4.096811224489796, 
                0.9017560512577124}}], 
               LineBox[{{4.2031887755102035`, 0.9043927648578812}, {
                4.293312093520136, 0.9043927648578812}, {4.2968112244897965`, 
                0.9043927648578812}}], 
               LineBox[{{4.403188775510205, 0.9043927648578812}, {
                4.496811224489797, 0.9043927648578812}}], 
               LineBox[{{5.003188775510204, 0.9054639297579495}, {
                5.009890606535029, 0.90771519082572}, {5.0129309260036985`, 
                0.9087364867712681}, {5.015971245472368, 0.909757782716816}, {
                5.0220518844097075`, 0.9118003746079119}, {5.046374440159067, 
                0.9199707421722961}, {5.049414759627736, 
                0.9209920381178441}, {5.052455079096406, 0.922013334063392}, {
                5.058535718033746, 0.9240559259544883}, {5.070696995908426, 
                0.9281411097366804}, {5.0737373153770955`, 
                0.9291624056822283}, {5.076777634845765, 
                0.9301837016277763}, {5.0828582737831045`, 
                0.9322262935188722}, {5.085898593251774, 
                0.9332475894644202}, {5.088938912720444, 
                0.9342688854099681}, {5.091979232189114, 
                0.9352901813555163}, {5.095019551657784, 
                0.9363114773010643}, {5.096811224489796, 
                0.9369133312239625}}], 
               LineBox[{{5.303188775510205, 0.9379844961240311}, {
                5.396811224489795, 0.9379844961240311}}], 
               LineBox[{{5.503188775510205, 0.9379844961240311}, {
                5.596811224489844, 0.9379844961240311}}], 
               LineBox[{{5.703188775510205, 0.9379844961240311}, {
                5.796811224489689, 0.9379844961240311}}], 
               LineBox[{{5.903188775510205, 0.9379844961240311}, {
                5.950639515166904, 0.9379844961240311}, {5.975077083599616, 
                0.9379844961240311}, {5.987295867815972, 
                0.9379844961240311}, {5.996811224489797, 
                0.9379844961240311}}], 
               LineBox[{{6.103188775510205, 0.9638242894056849}, {
                6.109483709979536, 0.9638242894056849}, {6.115593102087713, 
                0.9638242894056849}, {6.121702494195891, 
                0.9638242894056849}, {6.196811224489796, 
                0.9638242894056849}}], 
               LineBox[{{6.303188775510205, 0.9638242894056849}, {
                6.396811224489711, 0.9638242894056849}}], 
               LineBox[{{6.503188775510206, 0.9638242894056849}, {
                6.596811224489708, 0.9638242894056849}}], 
               LineBox[{{6.703188775510205, 0.9638242894056849}, {
                6.796811224489702, 0.9638242894056849}}], 
               LineBox[{{6.903188775510205, 0.9638242894056849}, {
                6.9607097129903845`, 0.9638242894056849}, {6.985262294106451, 
                0.9638242894056849}, {6.991400439385467, 
                0.9638242894056849}, {6.996811224489796, 
                0.9638242894056849}}], 
               LineBox[{{7.103188775510205, 0.9870801033591733}, {
                7.120301490244817, 0.9870801033591733}, {7.13257778080285, 
                0.9870801033591733}, {7.196811224489797, 
                0.9870801033591733}}], 
               LineBox[{{7.303188775510205, 0.9870801033591733}, {
                7.396811224489726, 0.9870801033591733}}], 
               LineBox[{{7.503188775510206, 0.9870801033591733}, {
                7.596811224489726, 0.9870801033591733}}], 
               LineBox[{{7.703188775510205, 0.9870801033591733}, {
                7.796811224489718, 0.9870801033591733}}], 
               LineBox[{{7.903188775510205, 0.9870801033591733}, {
                7.9630466212483135`, 0.9870801033591733}, {7.975380418148024, 
                0.9870801033591733}, {7.981547316597879, 
                0.9870801033591733}, {7.987714215047735, 
                0.9870801033591733}, {7.990797664272662, 
                0.9870801033591733}, {7.99388111349759, 0.9870801033591733}, {
                7.996811224489796, 0.9870801033591733}}], 
               LineBox[{{8.103188775510205, 0.9974160206718348}, {
                8.111052184044837, 0.9974160206718348}, {8.117219082494692, 
                0.9974160206718348}, {8.123385980944548, 
                0.9974160206718348}, {8.135719777844258, 
                0.9974160206718348}, {8.148053574743969, 
                0.9974160206718348}, {8.196811224489798, 
                0.9974160206718348}}], 
               LineBox[{{8.303188775510204, 0.9974160206718348}, {
                8.396811224489747, 0.9974160206718348}}], 
               LineBox[{{8.503188775510203, 0.9974160206718348}, {
                8.596811224489796, 0.9974160206718348}}], 
               LineBox[{{8.703188775510204, 0.9974160206718348}, {
                8.796811224489796, 0.9974160206718348}}], 
               LineBox[{{8.903188775510204, 0.9974160206718348}, {
                8.996811224489797, 0.9974160206718348}}], 
               LineBox[{{9.103188775510205, 0.9974160206718348}, {
                9.196811224489796, 0.9974160206718348}}], 
               LineBox[{{9.303188775510204, 0.9974160206718348}, {
                9.396811224489795, 0.9974160206718348}}], 
               LineBox[{{9.503188775510202, 0.9974160206718348}, {
                9.596811224489798, 0.9974160206718348}}], 
               LineBox[{{9.7031887755102, 0.9974160206718348}, {
                9.796811224489797, 0.9974160206718348}}], 
               LineBox[{{0.3031887755102041, 0.025839793281653745`}, {
                0.39681122448979594`, 0.025839793281653745`}}], 
               LineBox[{{0.9031887755102042, 0.025839793281653745`}, {
                0.9346441153092921, 0.025839793281653745`}, {
                0.9610576407333984, 0.025839793281653745`}, {
                0.9742644034454515, 0.025839793281653745`}, {
                0.9874711661575047, 0.025839793281653745`}, {
                0.9907728568355181, 0.025839793281653745`}, {
                0.9940745475135313, 0.025839793281653745`}, {
                0.9968112244897959, 0.025839793281653745`}}], 
               LineBox[{{1.1031887755102041`, 0.2790697674418605}, {
                1.1124879462818624`, 0.2790697674418605}, {1.161789573631988, 
                0.2790697674418605}, {1.196811224489796, 
                0.2790697674418605}}], 
               LineBox[{{1.303188775510204, 0.2790697674418605}, {
                1.3968112244897959`, 0.2790697674418605}}], 
               LineBox[{{1.703188775510204, 0.2790697674418605}, {
                1.796811224489796, 0.2790697674418605}}], 
               LineBox[{{1.903188775510204, 0.2790697674418605}, {
                1.9629881537260188`, 0.2790697674418605}, {1.989516691833479, 
                0.2790697674418605}, {1.9928327590969115`, 
                0.2790697674418605}, {1.9961488263603442`, 
                0.2790697674418605}, {1.996811224489796, 
                0.2790697674418605}}], 
               LineBox[{{2.103188775510204, 0.6304909560723515}, {
                2.110679790534046, 0.6304909560723515}, {2.11687124712365, 
                0.6304909560723515}, {2.1292541603028585`, 
                0.6304909560723515}, {2.141637073482067, 
                0.6304909560723515}, {2.1911687261989004`, 
                0.6304909560723515}, {2.196811224489796, 
                0.6304909560723515}}], 
               LineBox[{{2.303188775510204, 0.6304909560723515}, {
                2.3968112244897957`, 0.6304909560723515}}], 
               LineBox[{{2.703188775510204, 0.6304909560723515}, {
                2.796811224489796, 0.6304909560723515}}], 
               LineBox[{{2.903188775510204, 0.6304909560723515}, {
                2.962202760816189, 0.6304909560723515}, {2.975524536211596, 
                0.6304909560723515}, {2.9821854239092995`, 
                0.6304909560723515}, {2.988846311607003, 
                0.6304909560723515}, {2.992176755455855, 
                0.6304909560723515}, {2.9955071993047064`, 
                0.6304909560723515}, {2.9968112244897958`, 
                0.6304909560723515}}], 
               LineBox[{{3.103188775510204, 0.8217054263565893}, {
                3.107767887075743, 0.8217054263565893}, {3.1339242363215956`, 
                0.8217054263565893}, {3.1600805855674476`, 
                0.8217054263565893}, {3.196811224489796, 
                0.8217054263565893}}], 
               LineBox[{{3.3031887755102045`, 0.8217054263565893}, {
                3.3968112244897957`, 0.8217054263565893}}], 
               LineBox[{{3.903188775510204, 0.8217054263565893}, {
                3.976106944189814, 0.8217054263565893}, {3.982796585058356, 
                0.8217054263565893}, {3.989486225926898, 
                0.8217054263565893}, {3.992831046361169, 
                0.8217054263565893}, {3.99617586679544, 0.8217054263565893}, {
                3.9968112244897966`, 0.8217054263565893}}], 
               LineBox[{{4.103188775510205, 0.9043927648578812}, {
                4.106128639774543, 0.9043927648578812}, {4.109412560015693, 
                0.9043927648578812}, {4.122548240980296, 
                0.9043927648578812}, {4.135683921944899, 
                0.9043927648578812}, {4.161955283874105, 
                0.9043927648578812}, {4.1882266458033115`, 
                0.9043927648578812}, {4.196811224489795, 
                0.9043927648578812}}], 
               LineBox[{{4.303188775510205, 0.9043927648578812}, {
                4.396811224489796, 0.9043927648578812}}], 
               LineBox[{{5.403188775510204, 0.9379844961240311}, {
                5.496811224489797, 0.9379844961240311}}], 
               LineBox[{{6.003188775510205, 0.9388084691240839}, {
                6.011733436248685, 0.9410163917955257}, {6.023952220465041, 
                0.9441737003785635}, {6.027006916519131, 
                0.9449630275243232}, {6.03006161257322, 0.9457523546700825}, {
                6.036171004681398, 0.9473310089616014}, {6.048389788897754, 
                0.9504883175446391}, {6.051444484951842, 
                0.9512776446903984}, {6.054499181005932, 
                0.9520669718361581}, {6.060608573114109, 
                0.9536456261276768}, {6.072827357330466, 
                0.9568029347107146}, {6.0758820533845554`, 
                0.9575922618564743}, {6.078936749438644, 
                0.9583815890022336}, {6.085046141546822, 
                0.9599602432937525}, {6.088100837600912, 
                0.9607495704395121}, {6.091155533655001, 
                0.9615388975852714}, {6.094210229709089, 
                0.9623282247310309}, {6.096811224489796, 
                0.9630003164056321}}], 
               LineBox[{{6.203188775510204, 0.9638242894056849}, {
                6.2968112244897965`, 0.9638242894056849}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA38q47ud3uP1BhIOkM
ChxAtYrA2Fjq7j/U1xpzMQ0cQP4B1Kkx8O4/WE4V/VUQHEBHeed6CvbuP187
ChGfFhxA12cOHbwB7z9uFfQ4MSMcQPlEXGEfGe8/8ovuwlUmHEBCvG8y+B7v
P3UC6Ux6KRxAiTODA9Ek7z98791gwy8cQBkiqqWCMO8/i8nHiFU8HEA7//fp
5UfvPw5AwhJ6PxxAgnYLu75N7z+StrycnkIcQMvtHoyXU+8/mqOxsOdIHEBd
3EUuSV/vP6h9m9h5VRxAfbmTcqx27z8s9JVinlgcQMYwp0OFfO8/sGqQ7MJb
HEAPqLoUXoLvPzThinbnXhxAWB/O5TaI7z+3V4UADGIcQJ+W4bYPju8/DkdM
eyJjHEBlleLQFZDvPxWtipA=
                "]], 
               LineBox[{{7.203188775510205, 0.9870801033591733}, {
                7.2968112244897965`, 0.9870801033591733}}], 
               LineBox[{{8.003188775510203, 0.9874096925591943}, {
                8.012381808847156, 0.9883598768834271}, {8.024715605746866, 
                0.9896346879324928}, {8.049383199546286, 
                0.9921843100306239}, {8.052466648771212, 
                0.9925030127928902}, {8.05555009799614, 0.9928217155551566}, {
                8.061716996445995, 0.9934591210796895}, {8.074050793345705, 
                0.9947339321287552}, {8.077134242570633, 
                0.9950526348910216}, {8.08021769179556, 0.995371337653288}, {
                8.086384590245416, 0.9960087431778208}, {8.089468039470344, 
                0.9963274459400873}, {8.092551488695271, 
                0.9966461487023537}, {8.095634937920199, 
                0.9969648514646201}, {8.096811224489798, 
                0.9970864314718137}}], 
               LineBox[{{8.203188775510204, 0.9974160206718348}, {
                8.296811224489797, 0.9974160206718348}}], 
               LineBox[{{9.803188775510204, 0.9974160206718348}, {
                9.896811224489785, 0.9974160206718348}}], 
               LineBox[{{4.903188775510205, 0.9043927648578812}, {
                4.996811224489796, 0.9043927648578812}}], 
               LineBox[{{5.103188775510205, 0.9379844961240311}, {
                5.108212738964064, 0.9379844961240311}, {5.114809332617204, 
                0.9379844961240311}, {5.121405926270344, 
                0.9379844961240311}, {5.134599113576624, 
                0.9379844961240311}, {5.147792300882904, 
                0.9379844961240311}, {5.174178675495464, 
                0.9379844961240311}, {5.196811224489797, 
                0.9379844961240311}}], 
               LineBox[{{5.203188775510205, 0.9379844961240311}, {
                5.2968112244897965`, 0.9379844961240311}}]},
              Annotation[#, "Charting`Private`Tag$238573#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{2.0408163265306121`*^-7, 8.643457382953181*^-8}, {
                0.003067179205596267, 0.0012990406047231249`}, {
                0.006134154329559881, 0.0025979947748724203`}, {
                0.01226810457748711, 0.005195903115171012}, {
                0.02453600507334157, 0.010391719795768193`}, {
                0.04907180606505048, 0.020783353156962555`}, {
                0.05213878118901409, 0.02208230732711185}, {
                0.05520575631297771, 0.023381261497261146`}, {
                0.06133970656090494, 0.02597916983755974}, {
                0.0736076070567594, 0.03117498651815692}, {
                0.07667458218072301, 0.03247394068830622}, {
                0.07974155730468663, 0.03377289485845551}, {
                0.08587550755261386, 0.036370803198754104`}, {
                0.08894248267657748, 0.0376697573689034}, {0.0920094578005411,
                 0.0389687115390527}, {0.09507643292450471, 
                0.040267665709202}, {0.09681122448979593, 
                0.041002400960384155`}}], 
               LineBox[{{0.10318877551020408`, 0.04235294117647059}, {
                0.11041130854432277`, 0.04235294117647059}, {0.11654525879225,
                 0.04235294117647059}, {0.12267920904017723`, 
                0.04235294117647059}, {0.13494710953603167`, 
                0.04235294117647059}, {0.14721501003188614`, 
                0.04235294117647059}, {0.17175081102359507`, 
                0.04235294117647059}, {0.19628661201530398`, 
                0.04235294117647059}, {0.196811224489796, 
                0.04235294117647059}}], 
               LineBox[{{0.4031887755102041, 0.04235294117647059}, {
                0.4968112244896796, 0.04235294117647059}}], 
               LineBox[{{0.6031887755102042, 0.04235294117647059}, {
                0.6968112244898423, 0.04235294117647059}}], 
               LineBox[{{0.8031887755102042, 0.04235294117647059}, {
                0.8554035390369732, 0.04235294117647059}, {0.8968112244897959,
                 0.04235294117647059}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+GUXmrOxqqP5in1AHT
HfA/zD0trrbFrz8KIYQn3zjwP5b7HS/adbQ/yDyRL35F8D8hJfvWRpi2P4ZY
njcdUvA/rE7YfrO6uD8CkLhHW2vwP8Ghks6M/7w/+v7sZ9ed8D/2owO3n8TC
P7ga+m92qvA/vDjyCtbVwz92Ngd4FbfwP4HN4F4M58Q/8m0hiFPQ8D8M970G
eQnHP+vcVajPAvE/N0p4VlJOyz+q+GKwbg/xPxLfZqqIX8w/aBRwuA0c8T/Y
c1X+vnDNP+RLishLNfE/Y50ypiuTzz+iZ5fQ6kHxPxSZEP0wUtA/YIOk2IlO
8T924wcnzNrQP9y6vujHZ/E/PHj2egLs0T+a1svwZnTxP5/C7aSddNI/WPLY
+AWB8T8CDeXOOP3SPzccMe2JjPE/jSyBFNx50z939ahA
                "]], 
               LineBox[{{1.203188775510204, 0.3129411764705883}, {
                1.296811224489796, 0.3129411764705883}}], 
               LineBox[{{1.403188775510204, 0.3129411764705883}, {
                1.4968112244898326`, 0.3129411764705883}}], 
               LineBox[{{1.6031887755102041`, 0.3129411764705883}, {
                1.696811224489796, 0.3129411764705883}}], 
               LineBox[{{1.803188775510204, 0.3129411764705883}, {
                1.883402539403638, 0.3129411764705883}, {1.8968112244897959`, 
                0.3129411764705883}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBuKsjt2cDUPxEURJl8
DABAl0GWCyVq1T8eqUcsRxMAQMNtVnYtK9Y/ONNOUtwgAEAbxtZLPq3XP0Vo
UuWmJwBAR/KWtkZu2D9S/VV4cS4AQHMeVyFPL9k/bCddngY8AEDLdtf2X7Ha
P6F7a+owVwBAmCfYoYG13T8wwAn4h10AQBSUT4i2ad4/wASoBd9jAECuAMdu
6x3fP+CN5CCNcABA8OzanSpD4D8eoF1X6YkAQAfGyWqUq+E/ruT7ZECQAEBU
fAXergXiPz0pmnKXlgBAkjJBUclf4j9cstaNRaMAQB6fuDf+E+M/7PZ0m5yp
AEBqVfSqGG7jP3s7E6nzrwBAqAswHjPI4z+axE/EobwAQDR4pwRofOQ/Kgnu
0fjCAECALuN3gtbkPxqOmPZExgBAIuq0O18F5T8BxY+Y
                "]], 
               LineBox[{{2.2031887755102044`, 0.6682352941176471}, {
                2.2968112244897956`, 0.6682352941176471}}], 
               LineBox[{{2.403188775510204, 0.6682352941176471}, {
                2.4968112244897127`, 0.6682352941176471}}], 
               LineBox[{{2.6031887755102043`, 0.6682352941176471}, {
                2.6968112244897955`, 0.6682352941176471}}], 
               LineBox[{{2.8031887755102045`, 0.6682352941176471}, {
                2.8955938838391537`, 0.6682352941176471}, {
                2.8968112244897957`, 0.6682352941176471}}], 
               LineBox[{{3.0031887755102042`, 0.6740126050420172}, {
                3.005498530851262, 0.6781973382481686}, {3.0088289747001133`, 
                0.6842313188684407}, {3.015489862397817, 
                0.6962992801089858}, {3.028811637793224, 
                0.7204352025900768}, {3.0554551885840384`, 
                0.7687070475522578}, {3.05872473223977, 0.7746306913520538}, {
                3.0619942758955014`, 0.7805543351518497}, {
                3.0685333632069645`, 0.7924016227514414}, {3.071802906862696, 
                0.7983252665512374}, {3.0750724505184275`, 
                0.8042489103510333}, {3.0816115378298905`, 
                0.8160961979506252}, {3.084881081485622, 0.822019841750421}, {
                3.0881506251413535`, 0.8279434855502169}, {3.091420168797085, 
                0.8338671293500128}, {3.0946897124528165`, 
                0.8397907731498088}, {3.0968112244897954`, 
                0.8436344537815116}}], 
               LineBox[{{3.2031887755102044`, 0.8494117647058824}, {
                3.264705982550857, 0.8494117647058824}, {3.296811224489796, 
                0.8494117647058824}}], 
               LineBox[{{3.403188775510204, 0.8494117647058824}, {
                3.4968112244897442`, 0.8494117647058824}}], 
               LineBox[{{3.6031887755102043`, 0.8494117647058824}, {
                3.696811224489795, 0.8494117647058824}}], 
               LineBox[{{3.8031887755102045`, 0.8494117647058824}, {
                3.8968112244897957`, 0.8494117647058824}}], 
               LineBox[{{4.003188775510205, 0.8516626650660266}, {
                4.006210328098253, 0.8537955257164133}, {4.009555148532524, 
                0.8561565754347221}, {4.016244789401066, 
                0.8608786748713401}, {4.02962407113815, 0.8703228737445757}, {
                4.032968891572421, 0.8726839234628847}, {4.036313712006692, 
                0.8750449731811937}, {4.043003352875234, 
                0.8797670726178115}, {4.0563826346123175`, 
                0.8892112714910473}, {4.0597274550465885`, 
                0.8915723212093561}, {4.0630722754808595`, 
                0.8939333709276651}, {4.069761916349401, 0.898655470364283}, {
                4.083141198086486, 0.9080996692375194}, {4.086425118327638, 
                0.9104177305842145}, {4.089709038568788, 
                0.9127357919309089}, {4.092992958809939, 
                0.9150538532776035}, {4.096276879051089, 0.917371914624298}, {
                4.096811224489796, 0.9177490996398558}}], 
               LineBox[{{4.2031887755102035`, 0.92}, {4.293312093520136, 
                0.92}, {4.2968112244897965`, 0.92}}], 
               LineBox[{{4.403188775510205, 0.92}, {4.496811224489797, 
                0.92}}], 
               LineBox[{{5.003188775510204, 0.9215006002400957}, {
                5.009890606535029, 0.9246544030753073}, {5.0129309260036985`, 
                0.926085141648799}, {5.015971245472368, 0.9275158802222906}, {
                5.0220518844097075`, 0.9303773573692737}, {5.046374440159067, 
                0.9418232659572076}, {5.049414759627736, 
                0.9432540045306992}, {5.052455079096406, 
                0.9446847431041908}, {5.058535718033746, 
                0.9475462202511744}, {5.070696995908426, 
                0.9532691745451413}, {5.0737373153770955`, 
                0.9546999131186329}, {5.076777634845765, 0.9561306516921245},
                 {5.0828582737831045`, 0.9589921288391078}, {
                5.085898593251774, 0.9604228674125994}, {5.088938912720444, 
                0.961853605986091}, {5.091979232189114, 0.963284344559583}, {
                5.095019551657784, 0.9647150831330746}, {5.096811224489796, 
                0.9655582232893157}}], 
               LineBox[{{5.303188775510205, 0.9670588235294117}, {
                5.396811224489795, 0.9670588235294117}}], 
               LineBox[{{5.503188775510205, 0.9670588235294117}, {
                5.596811224489844, 0.9670588235294117}}], 
               LineBox[{{5.703188775510205, 0.9670588235294117}, {
                5.796811224489689, 0.9670588235294117}}], 
               LineBox[{{5.903188775510205, 0.9670588235294117}, {
                5.950639515166904, 0.9670588235294117}, {5.975077083599616, 
                0.9670588235294117}, {5.987295867815972, 
                0.9670588235294117}, {5.996811224489797, 
                0.9670588235294117}}], 
               LineBox[{{6.103188775510205, 0.9811764705882353}, {
                6.109483709979536, 0.9811764705882353}, {6.115593102087713, 
                0.9811764705882353}, {6.121702494195891, 
                0.9811764705882353}, {6.196811224489796, 
                0.9811764705882353}}], 
               LineBox[{{6.303188775510205, 0.9811764705882353}, {
                6.396811224489711, 0.9811764705882353}}], 
               LineBox[{{6.503188775510206, 0.9811764705882353}, {
                6.596811224489708, 0.9811764705882353}}], 
               LineBox[{{6.703188775510205, 0.9811764705882353}, {
                6.796811224489702, 0.9811764705882353}}], 
               LineBox[{{6.903188775510205, 0.9811764705882353}, {
                6.9607097129903845`, 0.9811764705882353}, {6.985262294106451, 
                0.9811764705882353}, {6.991400439385467, 
                0.9811764705882353}, {6.996811224489796, 
                0.9811764705882353}}], 
               LineBox[{{7.103188775510205, 0.9882352941176471}, {
                7.120301490244817, 0.9882352941176471}, {7.13257778080285, 
                0.9882352941176471}, {7.196811224489797, 
                0.9882352941176471}}], 
               LineBox[{{7.303188775510205, 0.9882352941176471}, {
                7.396811224489726, 0.9882352941176471}}], 
               LineBox[{{7.503188775510206, 0.9882352941176471}, {
                7.596811224489726, 0.9882352941176471}}], 
               LineBox[{{7.703188775510205, 0.9882352941176471}, {
                7.796811224489718, 0.9882352941176471}}], 
               LineBox[{{7.903188775510205, 0.9882352941176471}, {
                7.9630466212483135`, 0.9882352941176471}, {7.975380418148024, 
                0.9882352941176471}, {7.981547316597879, 
                0.9882352941176471}, {7.987714215047735, 
                0.9882352941176471}, {7.990797664272662, 
                0.9882352941176471}, {7.99388111349759, 0.9882352941176471}, {
                7.996811224489796, 0.9882352941176471}}], 
               LineBox[{{8.103188775510205, 0.9976470588235294}, {
                8.111052184044837, 0.9976470588235294}, {8.117219082494692, 
                0.9976470588235294}, {8.123385980944548, 
                0.9976470588235294}, {8.135719777844258, 
                0.9976470588235294}, {8.148053574743969, 
                0.9976470588235294}, {8.196811224489798, 
                0.9976470588235294}}], 
               LineBox[{{8.303188775510204, 0.9976470588235294}, {
                8.396811224489747, 0.9976470588235294}}], 
               LineBox[{{8.503188775510203, 0.9976470588235294}, {
                8.596811224489796, 0.9976470588235294}}], 
               LineBox[{{8.703188775510204, 0.9976470588235294}, {
                8.796811224489796, 0.9976470588235294}}], 
               LineBox[{{8.903188775510204, 0.9976470588235294}, {
                8.986268757410393, 0.9976470588235294}, {8.992464409031086, 
                0.9976470588235294}, {8.995562234841433, 
                0.9976470588235294}, {8.996811224489797, 
                0.9976470588235294}}], 
               LineBox[{{9.103188775510203, 1.}, {9.116377441444957, 1.}, {
                9.128768744686345, 1.}, {9.15355135116912, 1.}, {
                9.178333957651894, 1.}, {9.275515577403144, 1.}, {
                9.372697197154395, 1.}, {9.583570987562506, 1.}, {
                9.78034308397827, 1.}, {9.890171439948318, 1.}, {
                9.999999795918367, 1.}}], 
               LineBox[{{0.3031887755102041, 0.04235294117647059}, {
                0.39681122448979594`, 0.04235294117647059}}], 
               LineBox[{{0.9031887755102042, 0.04235294117647059}, {
                0.9346441153092921, 0.04235294117647059}, {0.9610576407333984,
                 0.04235294117647059}, {0.9742644034454515, 
                0.04235294117647059}, {0.9874711661575047, 
                0.04235294117647059}, {0.9907728568355181, 
                0.04235294117647059}, {0.9940745475135313, 
                0.04235294117647059}, {0.9968112244897959, 
                0.04235294117647059}}], 
               LineBox[{{1.1031887755102041`, 0.3129411764705883}, {
                1.1124879462818624`, 0.3129411764705883}, {1.161789573631988, 
                0.3129411764705883}, {1.196811224489796, 
                0.3129411764705883}}], 
               LineBox[{{1.303188775510204, 0.3129411764705883}, {
                1.3968112244897959`, 0.3129411764705883}}], 
               LineBox[{{1.703188775510204, 0.3129411764705883}, {
                1.796811224489796, 0.3129411764705883}}], 
               LineBox[{{1.903188775510204, 0.3129411764705883}, {
                1.9629881537260188`, 0.3129411764705883}, {1.989516691833479, 
                0.3129411764705883}, {1.9928327590969115`, 
                0.3129411764705883}, {1.9961488263603442`, 
                0.3129411764705883}, {1.996811224489796, 
                0.3129411764705883}}], 
               LineBox[{{2.103188775510204, 0.6682352941176471}, {
                2.110679790534046, 0.6682352941176471}, {2.11687124712365, 
                0.6682352941176471}, {2.1292541603028585`, 
                0.6682352941176471}, {2.141637073482067, 
                0.6682352941176471}, {2.1911687261989004`, 
                0.6682352941176471}, {2.196811224489796, 
                0.6682352941176471}}], 
               LineBox[{{2.303188775510204, 0.6682352941176471}, {
                2.3968112244897957`, 0.6682352941176471}}], 
               LineBox[{{2.703188775510204, 0.6682352941176471}, {
                2.796811224489796, 0.6682352941176471}}], 
               LineBox[{{2.903188775510204, 0.6682352941176471}, {
                2.962202760816189, 0.6682352941176471}, {2.975524536211596, 
                0.6682352941176471}, {2.9821854239092995`, 
                0.6682352941176471}, {2.988846311607003, 
                0.6682352941176471}, {2.992176755455855, 
                0.6682352941176471}, {2.9955071993047064`, 
                0.6682352941176471}, {2.9968112244897958`, 
                0.6682352941176471}}], 
               LineBox[{{3.103188775510204, 0.8494117647058824}, {
                3.107767887075743, 0.8494117647058824}, {3.1339242363215956`, 
                0.8494117647058824}, {3.1600805855674476`, 
                0.8494117647058824}, {3.196811224489796, 
                0.8494117647058824}}], 
               LineBox[{{3.3031887755102045`, 0.8494117647058824}, {
                3.3968112244897957`, 0.8494117647058824}}], 
               LineBox[{{3.903188775510204, 0.8494117647058824}, {
                3.976106944189814, 0.8494117647058824}, {3.982796585058356, 
                0.8494117647058824}, {3.989486225926898, 
                0.8494117647058824}, {3.992831046361169, 
                0.8494117647058824}, {3.99617586679544, 0.8494117647058824}, {
                3.9968112244897966`, 0.8494117647058824}}], 
               LineBox[{{4.103188775510205, 0.92}, {4.106128639774543, 
                0.92}, {4.109412560015693, 0.92}, {4.122548240980296, 0.92}, {
                4.135683921944899, 0.92}, {4.161955283874105, 0.92}, {
                4.1882266458033115`, 0.92}, {4.196811224489795, 0.92}}], 
               LineBox[{{4.303188775510205, 0.92}, {4.396811224489796, 
                0.92}}], 
               LineBox[{{5.403188775510204, 0.9670588235294117}, {
                5.496811224489797, 0.9670588235294117}}], 
               LineBox[{{6.003188775510205, 0.9675090036014405}, {
                6.011733436248685, 0.968715308646873}, {6.023952220465041, 
                0.9704403134774174}, {6.027006916519131, 
                0.9708715646850536}, {6.03006161257322, 0.9713028158926897}, {
                6.036171004681398, 0.9721653183079619}, {6.048389788897754, 
                0.9738903231385063}, {6.051444484951842, 
                0.9743215743461423}, {6.054499181005932, 
                0.9747528255537785}, {6.060608573114109, 
                0.9756153279690506}, {6.072827357330466, 
                0.9773403327995951}, {6.0758820533845554`, 
                0.9777715840072313}, {6.078936749438644, 
                0.9782028352148673}, {6.085046141546822, 
                0.9790653376301396}, {6.088100837600912, 
                0.9794965888377757}, {6.091155533655001, 
                0.9799278400454118}, {6.094210229709089, 
                0.9803590912530479}, {6.096811224489796, 
                0.9807262905162064}}], 
               LineBox[{{6.203188775510204, 0.9811764705882353}, {
                6.2968112244897965`, 0.9811764705882353}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAE/OM+pGfvP1BhIOkM
ChxAa0irInlr7z/U1xpzMQ0cQOkbnHY/be8/WE4V/VUQHEBn74zKBW/vP187
ChGfFhxAYpZucpJy7z9uFfQ4MSMcQFjkMcKree8/8ovuwlUmHEDWtyIWcnvv
P3UC6Ux6KRxAU4sTajh97z98791gwy8cQE4y9RHFgO8/i8nHiFU8HEBFgLhh
3ofvPw5AwhJ6PxxAwlOptaSJ7z+StrycnkIcQEAnmglri+8/mqOxsOdIHEA7
znux947vP6h9m9h5VRxAMRw/ARGW7z8s9JVinlgcQK/vL1XXl+8/sGqQ7MJb
HEAswyCpnZnvPzThinbnXhxAqpYR/WOb7z+3V4UADGIcQCdqAlEqne8/DkdM
eyJjHEABo1STx53vP+LRhwQ=
                "]], 
               LineBox[{{7.203188775510205, 0.9882352941176471}, {
                7.2968112244897965`, 0.9882352941176471}}], 
               LineBox[{{8.003188775510203, 0.9885354141656663}, {
                8.012381808847156, 0.9894006408326735}, {8.024715605746866, 
                0.9905614687761757}, {8.049383199546286, 
                0.9928831246631799}, {8.052466648771212, 
                0.9931733316490552}, {8.05555009799614, 0.9934635386349308}, {
                8.061716996445995, 0.9940439526066818}, {8.074050793345705, 
                0.995204780550184}, {8.077134242570633, 0.9954949875360595}, {
                8.08021769179556, 0.995785194521935}, {8.086384590245416, 
                0.9963656084936862}, {8.089468039470344, 
                0.9966558154795616}, {8.092551488695271, 
                0.9969460224654372}, {8.095634937920199, 
                0.9972362294513127}, {8.096811224489798, 
                0.9973469387755103}}], 
               LineBox[{{8.203188775510204, 0.9976470588235294}, {
                8.296811224489797, 0.9976470588235294}}], 
               LineBox[{{9.003188775510203, 0.9977220888355343}, {
                9.011051363893166, 0.9979070909151334}, {9.01724701551386, 
                0.9980528709532673}, {9.029638318755246, 
                0.9983444310295353}, {9.032736144565593, 
                0.9984173210486023}, {9.03583397037594, 0.9984902110676692}, {
                9.042029621996633, 0.9986359911058031}, {9.054420925238022, 
                0.9989275511820711}, {9.079203531720797, 0.999510671334607}, {
                9.082301357531144, 0.999583561353674}, {9.08539918334149, 
                0.999656451372741}, {9.088497009151837, 0.9997293413918079}, {
                9.091594834962184, 0.999802231410875}, {9.09469266077253, 
                0.999875121429942}, {9.096811224489796, 0.9999249699879953}}],
                LineBox[{{4.903188775510205, 0.92}, {4.996811224489796, 
                0.92}}], 
               LineBox[{{5.103188775510205, 0.9670588235294117}, {
                5.108212738964064, 0.9670588235294117}, {5.114809332617204, 
                0.9670588235294117}, {5.121405926270344, 
                0.9670588235294117}, {5.134599113576624, 
                0.9670588235294117}, {5.147792300882904, 
                0.9670588235294117}, {5.174178675495464, 
                0.9670588235294117}, {5.196811224489797, 
                0.9670588235294117}}], 
               LineBox[{{5.203188775510205, 0.9670588235294117}, {
                5.2968112244897965`, 0.9670588235294117}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$238573#2"]& ], {}}, {{}, {}, {}, {}, \
{}}, {{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster number / AZ (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 5.2734272003374985`*^-8}, {
                0.003067179205596267, 0.000792552766303945}, {
                0.006134154329559881, 0.0015850527983358865`}, {
                0.01226810457748711, 0.0031700528623997697`}, {
                0.02453600507334157, 0.006340052990527536}, {
                0.04907180606505048, 0.01268005324678307}, {
                0.05213878118901409, 0.01347255327881501}, {
                0.05520575631297771, 0.014265053310846952`}, {
                0.06133970656090494, 0.015850053374910838`}, {
                0.0736076070567594, 0.019020053503038602`}, {
                0.07667458218072301, 0.019812553535070544`}, {
                0.07974155730468663, 0.020605053567102485`}, {
                0.08587550755261386, 0.02219005363116637}, {
                0.08894248267657748, 0.02298255366319831}, {
                0.0920094578005411, 0.023775053695230256`}, {
                0.09507643292450471, 0.024567553727262197`}, {
                0.09681122448979593, 0.02501582028160101}}], 
               
               Line[{{0.10318877551020408`, 0.025839793281653745`}, {
                0.11041130854432277`, 0.025839793281653745`}, {
                0.11654525879225, 0.025839793281653745`}, {
                0.12267920904017723`, 0.025839793281653745`}, {
                0.13494710953603167`, 0.025839793281653745`}, {
                0.14721501003188614`, 0.025839793281653745`}, {
                0.17175081102359507`, 0.025839793281653745`}, {
                0.19628661201530398`, 0.025839793281653745`}, {
                0.196811224489796, 0.025839793281653745`}}], 
               
               Line[{{0.4031887755102041, 0.025839793281653745`}, {
                0.4968112244896796, 0.025839793281653745`}}], 
               Line[{{0.6031887755102042, 0.025839793281653745`}, {
                0.6968112244898423, 0.025839793281653745`}}], 
               
               Line[{{0.8031887755102042, 0.025839793281653745`}, {
                0.8554035390369732, 0.025839793281653745`}, {
                0.8968112244897959, 0.025839793281653745`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D9B1BV1RV2hP5in1AHT
HfA/zKyPo6Orpj8KIYQn3zjwP3CIKyhkO68/yDyRL35F8D/fV8IeEZ2xP4ZY
njcdUvA/hutuKXCcsz8CkLhHW2vwP9ISyD4um7c/+v7sZ9ed8D9tYXppqpi/
P7ga+m92qvA/inoTugTMwD92Ngd4FbfwP13EaT+0y8E/8m0hiFPQ8D8EWBZK
E8vDP+vcVajPAvE/ZX9vX9HJxz+q+GKwbg/xP03JxeSAycg/aBRwuA0c8T8g
ExxqMMnJP+RLishLNfE/x6bIdI/Iyz+iZ5fQ6kHxP5rwHvo+yMw/YIOk2IlO
8T9tOnV/7sfNP9y6vujHZ/E/FM4hik3Hzz+a1svwZnTxP/MLvId+Y9A/WPLY
+AWB8T/dMGdKVuPQPzccMe2JjPE/WSpAtfpX0T+BZ6RQ
                "]], 
               
               Line[{{1.203188775510204, 0.2790697674418605}, {
                1.296811224489796, 0.2790697674418605}}], 
               
               Line[{{1.403188775510204, 0.2790697674418605}, {
                1.4968112244898326`, 0.2790697674418605}}], 
               
               Line[{{1.6031887755102041`, 0.2790697674418605}, {
                1.696811224489796, 0.2790697674418605}}], 
               
               Line[{{1.803188775510204, 0.2790697674418605}, {
                1.883402539403638, 0.2790697674418605}, {1.8968112244897959`, 
                0.2790697674418605}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAECwLDfz4JPSPxEURJl8
DABAcA6VpFM70z8eqUcsRxMAQClq0WNB+tM/ONNOUtwgAECaIUriHHjVP0Vo
UuWmJwBAU32GoQo31j9S/VV4cS4AQAzZwmD49dY/bCddngY8AEB9kDvf03PY
P6F7a+owVwBAfP8s3Ipv2z8wwAn4h10AQAb6+uHIIdw/wASoBd9jAECq9Mjn
BtTcP+CN5CCNcABA9elk84I43j8eoF1X6YkAQClqToW9gOA/ruT7ZECQAEB8
ZzWI3NngPz0pmnKXlgBAwGQci/sy4T9cstaNRaMAQFdf6pA55eE/7PZ0m5yp
AECqXNGTWD7iP3s7E6nzrwBA7lm4lneX4j+axE/EobwAQIZUhpy1SeM/Kgnu
0fjCAEDYUW2f1KLjPxqOmPZExgBA4nCLnS7R4z9ahpgf
                "]], 
               
               Line[{{2.2031887755102044`, 0.6304909560723515}, {
                2.2968112244897956`, 0.6304909560723515}}], 
               
               Line[{{2.403188775510204, 0.6304909560723515}, {
                2.4968112244897127`, 0.6304909560723515}}], 
               
               Line[{{2.6031887755102043`, 0.6304909560723515}, {
                2.6968112244897955`, 0.6304909560723515}}], 
               
               Line[{{2.8031887755102045`, 0.6304909560723515}, {
                2.8955938838391537`, 0.6304909560723515}, {
                2.8968112244897957`, 0.6304909560723515}}], 
               
               Line[{{3.0031887755102042`, 0.636588356272742}, {
                3.005498530851262, 0.6410049427130072}, {3.0088289747001133`, 
                0.6473732332767026}, {3.015489862397817, 
                0.6601098144040942}, {3.028811637793224, 
                0.6855829766588782}, {3.0554551885840384`, 
                0.7365293011684455}, {3.05872473223977, 0.7427811417504645}, {
                3.0619942758955014`, 0.7490329823324834}, {
                3.0685333632069645`, 0.7615366634965212}, {3.071802906862696, 
                0.76778850407854}, {3.0750724505184275`, 
                0.7740403446605589}, {3.0816115378298905`, 
                0.7865440258245968}, {3.084881081485622, 
                0.7927958664066157}, {3.0881506251413535`, 
                0.7990477069886346}, {3.091420168797085, 
                0.8052995475706535}, {3.0946897124528165`, 
                0.8115513881526724}, {3.0968112244897954`, 
                0.8156080261561979}}], 
               
               Line[{{3.2031887755102044`, 0.8217054263565893}, {
                3.264705982550857, 0.8217054263565893}, {3.296811224489796, 
                0.8217054263565893}}], 
               
               Line[{{3.403188775510204, 0.8217054263565893}, {
                3.4968112244897442`, 0.8217054263565893}}], 
               
               Line[{{3.6031887755102043`, 0.8217054263565893}, {
                3.696811224489795, 0.8217054263565893}}], 
               
               Line[{{3.8031887755102045`, 0.8217054263565893}, {
                3.8968112244897957`, 0.8217054263565893}}], 
               
               Line[{{4.003188775510205, 0.8243421399567582}, {
                4.006210328098253, 0.8268405813732317}, {4.009555148532524, 
                0.8296063243679778}, {4.016244789401066, 
                0.8351378103574698}, {4.02962407113815, 0.846200782336454}, {
                4.032968891572421, 0.8489665253312001}, {4.036313712006692, 
                0.8517322683259461}, {4.043003352875234, 
                0.8572637543154381}, {4.0563826346123175`, 
                0.8683267262944223}, {4.0597274550465885`, 
                0.8710924692891684}, {4.0630722754808595`, 
                0.8738582122839144}, {4.069761916349401, 
                0.8793896982734065}, {4.083141198086486, 
                0.8904526702523914}, {4.086425118327638, 
                0.8931680564983047}, {4.089709038568788, 
                0.8958834427442173}, {4.092992958809939, 
                0.8985988289901299}, {4.096276879051089, 
                0.9013142152360425}, {4.096811224489796, 
                0.9017560512577124}}], 
               
               Line[{{4.2031887755102035`, 0.9043927648578812}, {
                4.293312093520136, 0.9043927648578812}, {4.2968112244897965`, 
                0.9043927648578812}}], 
               
               Line[{{4.403188775510205, 0.9043927648578812}, {
                4.496811224489797, 0.9043927648578812}}], 
               
               Line[{{5.003188775510204, 0.9054639297579495}, {
                5.009890606535029, 0.90771519082572}, {5.0129309260036985`, 
                0.9087364867712681}, {5.015971245472368, 0.909757782716816}, {
                5.0220518844097075`, 0.9118003746079119}, {5.046374440159067, 
                0.9199707421722961}, {5.049414759627736, 
                0.9209920381178441}, {5.052455079096406, 0.922013334063392}, {
                5.058535718033746, 0.9240559259544883}, {5.070696995908426, 
                0.9281411097366804}, {5.0737373153770955`, 
                0.9291624056822283}, {5.076777634845765, 
                0.9301837016277763}, {5.0828582737831045`, 
                0.9322262935188722}, {5.085898593251774, 
                0.9332475894644202}, {5.088938912720444, 
                0.9342688854099681}, {5.091979232189114, 
                0.9352901813555163}, {5.095019551657784, 
                0.9363114773010643}, {5.096811224489796, 
                0.9369133312239625}}], 
               
               Line[{{5.303188775510205, 0.9379844961240311}, {
                5.396811224489795, 0.9379844961240311}}], 
               
               Line[{{5.503188775510205, 0.9379844961240311}, {
                5.596811224489844, 0.9379844961240311}}], 
               
               Line[{{5.703188775510205, 0.9379844961240311}, {
                5.796811224489689, 0.9379844961240311}}], 
               Line[{{5.903188775510205, 0.9379844961240311}, {
                5.950639515166904, 0.9379844961240311}, {5.975077083599616, 
                0.9379844961240311}, {5.987295867815972, 
                0.9379844961240311}, {5.996811224489797, 
                0.9379844961240311}}], 
               
               Line[{{6.103188775510205, 0.9638242894056849}, {
                6.109483709979536, 0.9638242894056849}, {6.115593102087713, 
                0.9638242894056849}, {6.121702494195891, 
                0.9638242894056849}, {6.196811224489796, 
                0.9638242894056849}}], 
               
               Line[{{6.303188775510205, 0.9638242894056849}, {
                6.396811224489711, 0.9638242894056849}}], 
               
               Line[{{6.503188775510206, 0.9638242894056849}, {
                6.596811224489708, 0.9638242894056849}}], 
               
               Line[{{6.703188775510205, 0.9638242894056849}, {
                6.796811224489702, 0.9638242894056849}}], 
               
               Line[{{6.903188775510205, 0.9638242894056849}, {
                6.9607097129903845`, 0.9638242894056849}, {6.985262294106451, 
                0.9638242894056849}, {6.991400439385467, 
                0.9638242894056849}, {6.996811224489796, 
                0.9638242894056849}}], 
               
               Line[{{7.103188775510205, 0.9870801033591733}, {
                7.120301490244817, 0.9870801033591733}, {7.13257778080285, 
                0.9870801033591733}, {7.196811224489797, 
                0.9870801033591733}}], 
               
               Line[{{7.303188775510205, 0.9870801033591733}, {
                7.396811224489726, 0.9870801033591733}}], 
               
               Line[{{7.503188775510206, 0.9870801033591733}, {
                7.596811224489726, 0.9870801033591733}}], 
               
               Line[{{7.703188775510205, 0.9870801033591733}, {
                7.796811224489718, 0.9870801033591733}}], 
               
               Line[{{7.903188775510205, 0.9870801033591733}, {
                7.9630466212483135`, 0.9870801033591733}, {7.975380418148024, 
                0.9870801033591733}, {7.981547316597879, 
                0.9870801033591733}, {7.987714215047735, 
                0.9870801033591733}, {7.990797664272662, 
                0.9870801033591733}, {7.99388111349759, 0.9870801033591733}, {
                7.996811224489796, 0.9870801033591733}}], 
               Line[{{8.103188775510205, 0.9974160206718348}, {
                8.111052184044837, 0.9974160206718348}, {8.117219082494692, 
                0.9974160206718348}, {8.123385980944548, 
                0.9974160206718348}, {8.135719777844258, 
                0.9974160206718348}, {8.148053574743969, 
                0.9974160206718348}, {8.196811224489798, 
                0.9974160206718348}}], 
               
               Line[{{8.303188775510204, 0.9974160206718348}, {
                8.396811224489747, 0.9974160206718348}}], 
               
               Line[{{8.503188775510203, 0.9974160206718348}, {
                8.596811224489796, 0.9974160206718348}}], 
               
               Line[{{8.703188775510204, 0.9974160206718348}, {
                8.796811224489796, 0.9974160206718348}}], 
               
               Line[{{8.903188775510204, 0.9974160206718348}, {
                8.996811224489797, 0.9974160206718348}}], 
               
               Line[{{9.103188775510205, 0.9974160206718348}, {
                9.196811224489796, 0.9974160206718348}}], 
               
               Line[{{9.303188775510204, 0.9974160206718348}, {
                9.396811224489795, 0.9974160206718348}}], 
               
               Line[{{9.503188775510202, 0.9974160206718348}, {
                9.596811224489798, 0.9974160206718348}}], 
               
               Line[{{9.7031887755102, 0.9974160206718348}, {
                9.796811224489797, 0.9974160206718348}}], 
               
               Line[{{0.3031887755102041, 0.025839793281653745`}, {
                0.39681122448979594`, 0.025839793281653745`}}], 
               
               Line[{{0.9031887755102042, 0.025839793281653745`}, {
                0.9346441153092921, 0.025839793281653745`}, {
                0.9610576407333984, 0.025839793281653745`}, {
                0.9742644034454515, 0.025839793281653745`}, {
                0.9874711661575047, 0.025839793281653745`}, {
                0.9907728568355181, 0.025839793281653745`}, {
                0.9940745475135313, 0.025839793281653745`}, {
                0.9968112244897959, 0.025839793281653745`}}], 
               
               Line[{{1.1031887755102041`, 0.2790697674418605}, {
                1.1124879462818624`, 0.2790697674418605}, {1.161789573631988, 
                0.2790697674418605}, {1.196811224489796, 
                0.2790697674418605}}], 
               Line[{{1.303188775510204, 0.2790697674418605}, {
                1.3968112244897959`, 0.2790697674418605}}], 
               
               Line[{{1.703188775510204, 0.2790697674418605}, {
                1.796811224489796, 0.2790697674418605}}], 
               
               Line[{{1.903188775510204, 0.2790697674418605}, {
                1.9629881537260188`, 0.2790697674418605}, {1.989516691833479, 
                0.2790697674418605}, {1.9928327590969115`, 
                0.2790697674418605}, {1.9961488263603442`, 
                0.2790697674418605}, {1.996811224489796, 
                0.2790697674418605}}], 
               
               Line[{{2.103188775510204, 0.6304909560723515}, {
                2.110679790534046, 0.6304909560723515}, {2.11687124712365, 
                0.6304909560723515}, {2.1292541603028585`, 
                0.6304909560723515}, {2.141637073482067, 
                0.6304909560723515}, {2.1911687261989004`, 
                0.6304909560723515}, {2.196811224489796, 
                0.6304909560723515}}], 
               
               Line[{{2.303188775510204, 0.6304909560723515}, {
                2.3968112244897957`, 0.6304909560723515}}], 
               
               Line[{{2.703188775510204, 0.6304909560723515}, {
                2.796811224489796, 0.6304909560723515}}], 
               
               Line[{{2.903188775510204, 0.6304909560723515}, {
                2.962202760816189, 0.6304909560723515}, {2.975524536211596, 
                0.6304909560723515}, {2.9821854239092995`, 
                0.6304909560723515}, {2.988846311607003, 
                0.6304909560723515}, {2.992176755455855, 
                0.6304909560723515}, {2.9955071993047064`, 
                0.6304909560723515}, {2.9968112244897958`, 
                0.6304909560723515}}], 
               
               Line[{{3.103188775510204, 0.8217054263565893}, {
                3.107767887075743, 0.8217054263565893}, {3.1339242363215956`, 
                0.8217054263565893}, {3.1600805855674476`, 
                0.8217054263565893}, {3.196811224489796, 
                0.8217054263565893}}], 
               
               Line[{{3.3031887755102045`, 0.8217054263565893}, {
                3.3968112244897957`, 0.8217054263565893}}], 
               
               Line[{{3.903188775510204, 0.8217054263565893}, {
                3.976106944189814, 0.8217054263565893}, {3.982796585058356, 
                0.8217054263565893}, {3.989486225926898, 
                0.8217054263565893}, {3.992831046361169, 
                0.8217054263565893}, {3.99617586679544, 0.8217054263565893}, {
                3.9968112244897966`, 0.8217054263565893}}], 
               
               Line[{{4.103188775510205, 0.9043927648578812}, {
                4.106128639774543, 0.9043927648578812}, {4.109412560015693, 
                0.9043927648578812}, {4.122548240980296, 
                0.9043927648578812}, {4.135683921944899, 
                0.9043927648578812}, {4.161955283874105, 
                0.9043927648578812}, {4.1882266458033115`, 
                0.9043927648578812}, {4.196811224489795, 
                0.9043927648578812}}], 
               
               Line[{{4.303188775510205, 0.9043927648578812}, {
                4.396811224489796, 0.9043927648578812}}], 
               
               Line[{{5.403188775510204, 0.9379844961240311}, {
                5.496811224489797, 0.9379844961240311}}], 
               
               Line[{{6.003188775510205, 0.9388084691240839}, {
                6.011733436248685, 0.9410163917955257}, {6.023952220465041, 
                0.9441737003785635}, {6.027006916519131, 
                0.9449630275243232}, {6.03006161257322, 0.9457523546700825}, {
                6.036171004681398, 0.9473310089616014}, {6.048389788897754, 
                0.9504883175446391}, {6.051444484951842, 
                0.9512776446903984}, {6.054499181005932, 
                0.9520669718361581}, {6.060608573114109, 
                0.9536456261276768}, {6.072827357330466, 
                0.9568029347107146}, {6.0758820533845554`, 
                0.9575922618564743}, {6.078936749438644, 
                0.9583815890022336}, {6.085046141546822, 
                0.9599602432937525}, {6.088100837600912, 
                0.9607495704395121}, {6.091155533655001, 
                0.9615388975852714}, {6.094210229709089, 
                0.9623282247310309}, {6.096811224489796, 
                0.9630003164056321}}], 
               
               Line[{{6.203188775510204, 0.9638242894056849}, {
                6.2968112244897965`, 0.9638242894056849}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEA38q47ud3uP1BhIOkM
ChxAtYrA2Fjq7j/U1xpzMQ0cQP4B1Kkx8O4/WE4V/VUQHEBHeed6CvbuP187
ChGfFhxA12cOHbwB7z9uFfQ4MSMcQPlEXGEfGe8/8ovuwlUmHEBCvG8y+B7v
P3UC6Ux6KRxAiTODA9Ek7z98791gwy8cQBkiqqWCMO8/i8nHiFU8HEA7//fp
5UfvPw5AwhJ6PxxAgnYLu75N7z+StrycnkIcQMvtHoyXU+8/mqOxsOdIHEBd
3EUuSV/vP6h9m9h5VRxAfbmTcqx27z8s9JVinlgcQMYwp0OFfO8/sGqQ7MJb
HEAPqLoUXoLvPzThinbnXhxAWB/O5TaI7z+3V4UADGIcQJ+W4bYPju8/DkdM
eyJjHEBlleLQFZDvPxWtipA=
                "]], 
               
               Line[{{7.203188775510205, 0.9870801033591733}, {
                7.2968112244897965`, 0.9870801033591733}}], 
               
               Line[{{8.003188775510203, 0.9874096925591943}, {
                8.012381808847156, 0.9883598768834271}, {8.024715605746866, 
                0.9896346879324928}, {8.049383199546286, 
                0.9921843100306239}, {8.052466648771212, 
                0.9925030127928902}, {8.05555009799614, 0.9928217155551566}, {
                8.061716996445995, 0.9934591210796895}, {8.074050793345705, 
                0.9947339321287552}, {8.077134242570633, 
                0.9950526348910216}, {8.08021769179556, 0.995371337653288}, {
                8.086384590245416, 0.9960087431778208}, {8.089468039470344, 
                0.9963274459400873}, {8.092551488695271, 
                0.9966461487023537}, {8.095634937920199, 
                0.9969648514646201}, {8.096811224489798, 
                0.9970864314718137}}], 
               
               Line[{{8.203188775510204, 0.9974160206718348}, {
                8.296811224489797, 0.9974160206718348}}], 
               
               Line[{{9.803188775510204, 0.9974160206718348}, {
                9.896811224489785, 0.9974160206718348}}], 
               
               Line[{{4.903188775510205, 0.9043927648578812}, {
                4.996811224489796, 0.9043927648578812}}], 
               
               Line[{{5.103188775510205, 0.9379844961240311}, {
                5.108212738964064, 0.9379844961240311}, {5.114809332617204, 
                0.9379844961240311}, {5.121405926270344, 
                0.9379844961240311}, {5.134599113576624, 
                0.9379844961240311}, {5.147792300882904, 
                0.9379844961240311}, {5.174178675495464, 
                0.9379844961240311}, {5.196811224489797, 
                0.9379844961240311}}], 
               
               Line[{{5.203188775510205, 0.9379844961240311}, {
                5.2968112244897965`, 0.9379844961240311}}]}, 
              "Charting`Private`Tag$238573#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               
               Line[{{2.0408163265306121`*^-7, 8.643457382953181*^-8}, {
                0.003067179205596267, 0.0012990406047231249`}, {
                0.006134154329559881, 0.0025979947748724203`}, {
                0.01226810457748711, 0.005195903115171012}, {
                0.02453600507334157, 0.010391719795768193`}, {
                0.04907180606505048, 0.020783353156962555`}, {
                0.05213878118901409, 0.02208230732711185}, {
                0.05520575631297771, 0.023381261497261146`}, {
                0.06133970656090494, 0.02597916983755974}, {
                0.0736076070567594, 0.03117498651815692}, {
                0.07667458218072301, 0.03247394068830622}, {
                0.07974155730468663, 0.03377289485845551}, {
                0.08587550755261386, 0.036370803198754104`}, {
                0.08894248267657748, 0.0376697573689034}, {0.0920094578005411,
                 0.0389687115390527}, {0.09507643292450471, 
                0.040267665709202}, {0.09681122448979593, 
                0.041002400960384155`}}], 
               
               Line[{{0.10318877551020408`, 0.04235294117647059}, {
                0.11041130854432277`, 0.04235294117647059}, {0.11654525879225,
                 0.04235294117647059}, {0.12267920904017723`, 
                0.04235294117647059}, {0.13494710953603167`, 
                0.04235294117647059}, {0.14721501003188614`, 
                0.04235294117647059}, {0.17175081102359507`, 
                0.04235294117647059}, {0.19628661201530398`, 
                0.04235294117647059}, {0.196811224489796, 
                0.04235294117647059}}], 
               
               Line[{{0.4031887755102041, 0.04235294117647059}, {
                0.4968112244896796, 0.04235294117647059}}], 
               
               Line[{{0.6031887755102042, 0.04235294117647059}, {
                0.6968112244898423, 0.04235294117647059}}], 
               
               Line[{{0.8031887755102042, 0.04235294117647059}, {
                0.8554035390369732, 0.04235294117647059}, {0.8968112244897959,
                 0.04235294117647059}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D+GUXmrOxqqP5in1AHT
HfA/zD0trrbFrz8KIYQn3zjwP5b7HS/adbQ/yDyRL35F8D8hJfvWRpi2P4ZY
njcdUvA/rE7YfrO6uD8CkLhHW2vwP8Ghks6M/7w/+v7sZ9ed8D/2owO3n8TC
P7ga+m92qvA/vDjyCtbVwz92Ngd4FbfwP4HN4F4M58Q/8m0hiFPQ8D8M970G
eQnHP+vcVajPAvE/N0p4VlJOyz+q+GKwbg/xPxLfZqqIX8w/aBRwuA0c8T/Y
c1X+vnDNP+RLishLNfE/Y50ypiuTzz+iZ5fQ6kHxPxSZEP0wUtA/YIOk2IlO
8T924wcnzNrQP9y6vujHZ/E/PHj2egLs0T+a1svwZnTxP5/C7aSddNI/WPLY
+AWB8T8CDeXOOP3SPzccMe2JjPE/jSyBFNx50z939ahA
                "]], 
               
               Line[{{1.203188775510204, 0.3129411764705883}, {
                1.296811224489796, 0.3129411764705883}}], 
               
               Line[{{1.403188775510204, 0.3129411764705883}, {
                1.4968112244898326`, 0.3129411764705883}}], 
               
               Line[{{1.6031887755102041`, 0.3129411764705883}, {
                1.696811224489796, 0.3129411764705883}}], 
               
               Line[{{1.803188775510204, 0.3129411764705883}, {
                1.883402539403638, 0.3129411764705883}, {1.8968112244897959`, 
                0.3129411764705883}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAsj401ocGAEBuKsjt2cDUPxEURJl8
DABAl0GWCyVq1T8eqUcsRxMAQMNtVnYtK9Y/ONNOUtwgAEAbxtZLPq3XP0Vo
UuWmJwBAR/KWtkZu2D9S/VV4cS4AQHMeVyFPL9k/bCddngY8AEDLdtf2X7Ha
P6F7a+owVwBAmCfYoYG13T8wwAn4h10AQBSUT4i2ad4/wASoBd9jAECuAMdu
6x3fP+CN5CCNcABA8OzanSpD4D8eoF1X6YkAQAfGyWqUq+E/ruT7ZECQAEBU
fAXergXiPz0pmnKXlgBAkjJBUclf4j9cstaNRaMAQB6fuDf+E+M/7PZ0m5yp
AEBqVfSqGG7jP3s7E6nzrwBAqAswHjPI4z+axE/EobwAQDR4pwRofOQ/Kgnu
0fjCAECALuN3gtbkPxqOmPZExgBAIuq0O18F5T8BxY+Y
                "]], 
               
               Line[{{2.2031887755102044`, 0.6682352941176471}, {
                2.2968112244897956`, 0.6682352941176471}}], 
               
               Line[{{2.403188775510204, 0.6682352941176471}, {
                2.4968112244897127`, 0.6682352941176471}}], 
               
               Line[{{2.6031887755102043`, 0.6682352941176471}, {
                2.6968112244897955`, 0.6682352941176471}}], 
               
               Line[{{2.8031887755102045`, 0.6682352941176471}, {
                2.8955938838391537`, 0.6682352941176471}, {
                2.8968112244897957`, 0.6682352941176471}}], 
               
               Line[{{3.0031887755102042`, 0.6740126050420172}, {
                3.005498530851262, 0.6781973382481686}, {3.0088289747001133`, 
                0.6842313188684407}, {3.015489862397817, 
                0.6962992801089858}, {3.028811637793224, 
                0.7204352025900768}, {3.0554551885840384`, 
                0.7687070475522578}, {3.05872473223977, 0.7746306913520538}, {
                3.0619942758955014`, 0.7805543351518497}, {
                3.0685333632069645`, 0.7924016227514414}, {3.071802906862696, 
                0.7983252665512374}, {3.0750724505184275`, 
                0.8042489103510333}, {3.0816115378298905`, 
                0.8160961979506252}, {3.084881081485622, 0.822019841750421}, {
                3.0881506251413535`, 0.8279434855502169}, {3.091420168797085, 
                0.8338671293500128}, {3.0946897124528165`, 
                0.8397907731498088}, {3.0968112244897954`, 
                0.8436344537815116}}], 
               
               Line[{{3.2031887755102044`, 0.8494117647058824}, {
                3.264705982550857, 0.8494117647058824}, {3.296811224489796, 
                0.8494117647058824}}], 
               
               Line[{{3.403188775510204, 0.8494117647058824}, {
                3.4968112244897442`, 0.8494117647058824}}], 
               
               Line[{{3.6031887755102043`, 0.8494117647058824}, {
                3.696811224489795, 0.8494117647058824}}], 
               
               Line[{{3.8031887755102045`, 0.8494117647058824}, {
                3.8968112244897957`, 0.8494117647058824}}], 
               
               Line[{{4.003188775510205, 0.8516626650660266}, {
                4.006210328098253, 0.8537955257164133}, {4.009555148532524, 
                0.8561565754347221}, {4.016244789401066, 
                0.8608786748713401}, {4.02962407113815, 0.8703228737445757}, {
                4.032968891572421, 0.8726839234628847}, {4.036313712006692, 
                0.8750449731811937}, {4.043003352875234, 
                0.8797670726178115}, {4.0563826346123175`, 
                0.8892112714910473}, {4.0597274550465885`, 
                0.8915723212093561}, {4.0630722754808595`, 
                0.8939333709276651}, {4.069761916349401, 0.898655470364283}, {
                4.083141198086486, 0.9080996692375194}, {4.086425118327638, 
                0.9104177305842145}, {4.089709038568788, 
                0.9127357919309089}, {4.092992958809939, 
                0.9150538532776035}, {4.096276879051089, 0.917371914624298}, {
                4.096811224489796, 0.9177490996398558}}], 
               
               Line[{{4.2031887755102035`, 0.92}, {4.293312093520136, 0.92}, {
                4.2968112244897965`, 0.92}}], 
               Line[{{4.403188775510205, 0.92}, {4.496811224489797, 0.92}}], 
               
               Line[{{5.003188775510204, 0.9215006002400957}, {
                5.009890606535029, 0.9246544030753073}, {5.0129309260036985`, 
                0.926085141648799}, {5.015971245472368, 0.9275158802222906}, {
                5.0220518844097075`, 0.9303773573692737}, {5.046374440159067, 
                0.9418232659572076}, {5.049414759627736, 
                0.9432540045306992}, {5.052455079096406, 
                0.9446847431041908}, {5.058535718033746, 
                0.9475462202511744}, {5.070696995908426, 
                0.9532691745451413}, {5.0737373153770955`, 
                0.9546999131186329}, {5.076777634845765, 
                0.9561306516921245}, {5.0828582737831045`, 
                0.9589921288391078}, {5.085898593251774, 
                0.9604228674125994}, {5.088938912720444, 0.961853605986091}, {
                5.091979232189114, 0.963284344559583}, {5.095019551657784, 
                0.9647150831330746}, {5.096811224489796, 
                0.9655582232893157}}], 
               
               Line[{{5.303188775510205, 0.9670588235294117}, {
                5.396811224489795, 0.9670588235294117}}], 
               
               Line[{{5.503188775510205, 0.9670588235294117}, {
                5.596811224489844, 0.9670588235294117}}], 
               
               Line[{{5.703188775510205, 0.9670588235294117}, {
                5.796811224489689, 0.9670588235294117}}], 
               
               Line[{{5.903188775510205, 0.9670588235294117}, {
                5.950639515166904, 0.9670588235294117}, {5.975077083599616, 
                0.9670588235294117}, {5.987295867815972, 
                0.9670588235294117}, {5.996811224489797, 
                0.9670588235294117}}], 
               
               Line[{{6.103188775510205, 0.9811764705882353}, {
                6.109483709979536, 0.9811764705882353}, {6.115593102087713, 
                0.9811764705882353}, {6.121702494195891, 
                0.9811764705882353}, {6.196811224489796, 
                0.9811764705882353}}], 
               
               Line[{{6.303188775510205, 0.9811764705882353}, {
                6.396811224489711, 0.9811764705882353}}], 
               Line[{{6.503188775510206, 0.9811764705882353}, {
                6.596811224489708, 0.9811764705882353}}], 
               
               Line[{{6.703188775510205, 0.9811764705882353}, {
                6.796811224489702, 0.9811764705882353}}], 
               
               Line[{{6.903188775510205, 0.9811764705882353}, {
                6.9607097129903845`, 0.9811764705882353}, {6.985262294106451, 
                0.9811764705882353}, {6.991400439385467, 
                0.9811764705882353}, {6.996811224489796, 
                0.9811764705882353}}], 
               
               Line[{{7.103188775510205, 0.9882352941176471}, {
                7.120301490244817, 0.9882352941176471}, {7.13257778080285, 
                0.9882352941176471}, {7.196811224489797, 
                0.9882352941176471}}], 
               
               Line[{{7.303188775510205, 0.9882352941176471}, {
                7.396811224489726, 0.9882352941176471}}], 
               
               Line[{{7.503188775510206, 0.9882352941176471}, {
                7.596811224489726, 0.9882352941176471}}], 
               
               Line[{{7.703188775510205, 0.9882352941176471}, {
                7.796811224489718, 0.9882352941176471}}], 
               
               Line[{{7.903188775510205, 0.9882352941176471}, {
                7.9630466212483135`, 0.9882352941176471}, {7.975380418148024, 
                0.9882352941176471}, {7.981547316597879, 
                0.9882352941176471}, {7.987714215047735, 
                0.9882352941176471}, {7.990797664272662, 
                0.9882352941176471}, {7.99388111349759, 0.9882352941176471}, {
                7.996811224489796, 0.9882352941176471}}], 
               
               Line[{{8.103188775510205, 0.9976470588235294}, {
                8.111052184044837, 0.9976470588235294}, {8.117219082494692, 
                0.9976470588235294}, {8.123385980944548, 
                0.9976470588235294}, {8.135719777844258, 
                0.9976470588235294}, {8.148053574743969, 
                0.9976470588235294}, {8.196811224489798, 
                0.9976470588235294}}], 
               
               Line[{{8.303188775510204, 0.9976470588235294}, {
                8.396811224489747, 0.9976470588235294}}], 
               
               Line[{{8.503188775510203, 0.9976470588235294}, {
                8.596811224489796, 0.9976470588235294}}], 
               
               Line[{{8.703188775510204, 0.9976470588235294}, {
                8.796811224489796, 0.9976470588235294}}], 
               
               Line[{{8.903188775510204, 0.9976470588235294}, {
                8.986268757410393, 0.9976470588235294}, {8.992464409031086, 
                0.9976470588235294}, {8.995562234841433, 
                0.9976470588235294}, {8.996811224489797, 
                0.9976470588235294}}], 
               
               Line[{{9.103188775510203, 1.}, {9.116377441444957, 1.}, {
                9.128768744686345, 1.}, {9.15355135116912, 1.}, {
                9.178333957651894, 1.}, {9.275515577403144, 1.}, {
                9.372697197154395, 1.}, {9.583570987562506, 1.}, {
                9.78034308397827, 1.}, {9.890171439948318, 1.}, {
                9.999999795918367, 1.}}], 
               
               Line[{{0.3031887755102041, 0.04235294117647059}, {
                0.39681122448979594`, 0.04235294117647059}}], 
               
               Line[{{0.9031887755102042, 0.04235294117647059}, {
                0.9346441153092921, 0.04235294117647059}, {0.9610576407333984,
                 0.04235294117647059}, {0.9742644034454515, 
                0.04235294117647059}, {0.9874711661575047, 
                0.04235294117647059}, {0.9907728568355181, 
                0.04235294117647059}, {0.9940745475135313, 
                0.04235294117647059}, {0.9968112244897959, 
                0.04235294117647059}}], 
               
               Line[{{1.1031887755102041`, 0.3129411764705883}, {
                1.1124879462818624`, 0.3129411764705883}, {1.161789573631988, 
                0.3129411764705883}, {1.196811224489796, 
                0.3129411764705883}}], 
               
               Line[{{1.303188775510204, 0.3129411764705883}, {
                1.3968112244897959`, 0.3129411764705883}}], 
               
               Line[{{1.703188775510204, 0.3129411764705883}, {
                1.796811224489796, 0.3129411764705883}}], 
               
               Line[{{1.903188775510204, 0.3129411764705883}, {
                1.9629881537260188`, 0.3129411764705883}, {1.989516691833479, 
                0.3129411764705883}, {1.9928327590969115`, 
                0.3129411764705883}, {1.9961488263603442`, 
                0.3129411764705883}, {1.996811224489796, 
                0.3129411764705883}}], 
               
               Line[{{2.103188775510204, 0.6682352941176471}, {
                2.110679790534046, 0.6682352941176471}, {2.11687124712365, 
                0.6682352941176471}, {2.1292541603028585`, 
                0.6682352941176471}, {2.141637073482067, 
                0.6682352941176471}, {2.1911687261989004`, 
                0.6682352941176471}, {2.196811224489796, 
                0.6682352941176471}}], 
               
               Line[{{2.303188775510204, 0.6682352941176471}, {
                2.3968112244897957`, 0.6682352941176471}}], 
               
               Line[{{2.703188775510204, 0.6682352941176471}, {
                2.796811224489796, 0.6682352941176471}}], 
               
               Line[{{2.903188775510204, 0.6682352941176471}, {
                2.962202760816189, 0.6682352941176471}, {2.975524536211596, 
                0.6682352941176471}, {2.9821854239092995`, 
                0.6682352941176471}, {2.988846311607003, 
                0.6682352941176471}, {2.992176755455855, 
                0.6682352941176471}, {2.9955071993047064`, 
                0.6682352941176471}, {2.9968112244897958`, 
                0.6682352941176471}}], 
               
               Line[{{3.103188775510204, 0.8494117647058824}, {
                3.107767887075743, 0.8494117647058824}, {3.1339242363215956`, 
                0.8494117647058824}, {3.1600805855674476`, 
                0.8494117647058824}, {3.196811224489796, 
                0.8494117647058824}}], 
               
               Line[{{3.3031887755102045`, 0.8494117647058824}, {
                3.3968112244897957`, 0.8494117647058824}}], 
               
               Line[{{3.903188775510204, 0.8494117647058824}, {
                3.976106944189814, 0.8494117647058824}, {3.982796585058356, 
                0.8494117647058824}, {3.989486225926898, 
                0.8494117647058824}, {3.992831046361169, 
                0.8494117647058824}, {3.99617586679544, 0.8494117647058824}, {
                3.9968112244897966`, 0.8494117647058824}}], 
               
               Line[{{4.103188775510205, 0.92}, {4.106128639774543, 0.92}, {
                4.109412560015693, 0.92}, {4.122548240980296, 0.92}, {
                4.135683921944899, 0.92}, {4.161955283874105, 0.92}, {
                4.1882266458033115`, 0.92}, {4.196811224489795, 0.92}}], 
               Line[{{4.303188775510205, 0.92}, {4.396811224489796, 0.92}}], 
               
               Line[{{5.403188775510204, 0.9670588235294117}, {
                5.496811224489797, 0.9670588235294117}}], 
               Line[{{6.003188775510205, 0.9675090036014405}, {
                6.011733436248685, 0.968715308646873}, {6.023952220465041, 
                0.9704403134774174}, {6.027006916519131, 
                0.9708715646850536}, {6.03006161257322, 0.9713028158926897}, {
                6.036171004681398, 0.9721653183079619}, {6.048389788897754, 
                0.9738903231385063}, {6.051444484951842, 
                0.9743215743461423}, {6.054499181005932, 
                0.9747528255537785}, {6.060608573114109, 
                0.9756153279690506}, {6.072827357330466, 
                0.9773403327995951}, {6.0758820533845554`, 
                0.9777715840072313}, {6.078936749438644, 
                0.9782028352148673}, {6.085046141546822, 
                0.9790653376301396}, {6.088100837600912, 
                0.9794965888377757}, {6.091155533655001, 
                0.9799278400454118}, {6.094210229709089, 
                0.9803590912530479}, {6.096811224489796, 
                0.9807262905162064}}], 
               
               Line[{{6.203188775510204, 0.9811764705882353}, {
                6.2968112244897965`, 0.9811764705882353}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAWR8a60MDHEAE/OM+pGfvP1BhIOkM
ChxAa0irInlr7z/U1xpzMQ0cQOkbnHY/be8/WE4V/VUQHEBn74zKBW/vP187
ChGfFhxAYpZucpJy7z9uFfQ4MSMcQFjkMcKree8/8ovuwlUmHEDWtyIWcnvv
P3UC6Ux6KRxAU4sTajh97z98791gwy8cQE4y9RHFgO8/i8nHiFU8HEBFgLhh
3ofvPw5AwhJ6PxxAwlOptaSJ7z+StrycnkIcQEAnmglri+8/mqOxsOdIHEA7
znux947vP6h9m9h5VRxAMRw/ARGW7z8s9JVinlgcQK/vL1XXl+8/sGqQ7MJb
HEAswyCpnZnvPzThinbnXhxAqpYR/WOb7z+3V4UADGIcQCdqAlEqne8/DkdM
eyJjHEABo1STx53vP+LRhwQ=
                "]], 
               
               Line[{{7.203188775510205, 0.9882352941176471}, {
                7.2968112244897965`, 0.9882352941176471}}], 
               
               Line[{{8.003188775510203, 0.9885354141656663}, {
                8.012381808847156, 0.9894006408326735}, {8.024715605746866, 
                0.9905614687761757}, {8.049383199546286, 
                0.9928831246631799}, {8.052466648771212, 
                0.9931733316490552}, {8.05555009799614, 0.9934635386349308}, {
                8.061716996445995, 0.9940439526066818}, {8.074050793345705, 
                0.995204780550184}, {8.077134242570633, 0.9954949875360595}, {
                8.08021769179556, 0.995785194521935}, {8.086384590245416, 
                0.9963656084936862}, {8.089468039470344, 
                0.9966558154795616}, {8.092551488695271, 
                0.9969460224654372}, {8.095634937920199, 
                0.9972362294513127}, {8.096811224489798, 
                0.9973469387755103}}], 
               
               Line[{{8.203188775510204, 0.9976470588235294}, {
                8.296811224489797, 0.9976470588235294}}], 
               
               Line[{{9.003188775510203, 0.9977220888355343}, {
                9.011051363893166, 0.9979070909151334}, {9.01724701551386, 
                0.9980528709532673}, {9.029638318755246, 
                0.9983444310295353}, {9.032736144565593, 
                0.9984173210486023}, {9.03583397037594, 0.9984902110676692}, {
                9.042029621996633, 0.9986359911058031}, {9.054420925238022, 
                0.9989275511820711}, {9.079203531720797, 0.999510671334607}, {
                9.082301357531144, 0.999583561353674}, {9.08539918334149, 
                0.999656451372741}, {9.088497009151837, 0.9997293413918079}, {
                9.091594834962184, 0.999802231410875}, {9.09469266077253, 
                0.999875121429942}, {9.096811224489796, 0.9999249699879953}}], 
               Line[{{4.903188775510205, 0.92}, {4.996811224489796, 0.92}}], 
               
               Line[{{5.103188775510205, 0.9670588235294117}, {
                5.108212738964064, 0.9670588235294117}, {5.114809332617204, 
                0.9670588235294117}, {5.121405926270344, 
                0.9670588235294117}, {5.134599113576624, 
                0.9670588235294117}, {5.147792300882904, 
                0.9670588235294117}, {5.174178675495464, 
                0.9670588235294117}, {5.196811224489797, 
                0.9670588235294117}}], 
               
               Line[{{5.203188775510205, 0.9670588235294117}, {
                5.2968112244897965`, 0.9670588235294117}}]}, 
              "Charting`Private`Tag$238573#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster number / AZ (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.8580534711004944`*^9},
 CellLabel->
  "Out[542]=",ExpressionUUID->"173f2702-cbe9-4a72-b00a-8b44a12bc327"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7jSAmkq9JGPrcIKR9t
aK8/HUGSnIfvJD/BeK6kKGi/Pwv5OvdZ7zQ/xjBxZwZozz8CVY8kQ+9EP8iM
0kj1Z98//YI5uzfvVD/JOoO57GfvP/qZjgYy72Q/ypHbcehn/z95JTksL+90
P0q9B07mZw9AOWsOvy3vhD8x/2L1FvAPQLOU0pP1SYU/jCBfziM8EEAuvpZo
vaSFP3RiunVUxBBAJBEfEk1ahj9E5nDEtdQRQBG3L2VsxYc/4u3dYXj1E0Do
AlELq5uKPyD9t5z9NhhATM3JKxQkkD8UnmXwFXsYQAriKxZ4UZA/CD8TRC6/
GEDH9o0A3H6QP++AbuteRxlAQiBS1aPZkD++BCU6wFcaQDdz2n4zj5E/XQyS
14J4HEAjGevRUvqSP80NNgkEXSBA+2QMeJHQlT/SSxKYznwgQLNuNVrz+pU/
2InuJpmcIEBseF48VSWWP+QFp0Qu3CBA3ouwABl6lj/8/ReAWFshQMOyVImg
I5c/Ajz0DiN7IUB9vH1rAk6XPwh60J3tmiFANsamTWR4lz8T9oi7gtohQKfZ
+BEozZc/Ku759qxZIkCLAJ2ar3aYPzAs1oV3eSJARArGfBGhmD82arIUQpki
QP0T715zy5g/QuZqMtfYIkBvJ0EjNyCZP0gkR8Gh+CJAKTFqBZlKmT9OYiNQ
bBgjQOI6k+f6dJk/Wd7bbQFYI0BTTuWrvsmZP14cuPzLdyNAC1gOjiD0mT9k
WpSLlpcjQMRhN3CCHpo/aphwGmG3I0B9a2BS5EiaP3DWTKkr1yNAN3WJNEZz
mj+IxvrQWN8jQPg6ja8sfpo/syoV+Q==
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJEBj0tgf8hWbP4jOveRV
ViRAdPPUIOXHmz+ODJpzIHYkQDougDdHMZw/lEp2AuuVJEAAaStOqZqcP5/G
LiCA1SRAiN6Be21tnT+2vp9bqlQlQJvJLtb1Ep8/5a6B0v5SJkDiT8RFAy+h
P0KPRcCnTyhACyYe+xN6pD+ASrSp0m4oQDqsd2y8raQ/vgUjk/2NKEBpMtHd
ZOGkPzp8AGZTzChAyD6EwLVIpT8zabsL/0gpQIZX6oVXF6Y/JEMxV1ZCKkAB
ibYQm7SnPwb3HO4ENSxA+OtOJiLvqj9lL/oNMQ0wQPLYvygYsrA/TNuHpRge
MEDTOsfQHM6wPzSHFT0ALzBAtpzOeCHqsD8E3zBsz1AwQHtg3cgqIrE/oo5n
ym2UMEAC6PpoPZKxP9/t1IaqGzFAEfc1qWJysj9ZrK//IyoyQC8VrCmtMrQ/
QFg9lws7MkAQd7PRsU60PygEyy7zSzJA89i6ebZqtD/4W+Zdwm0yQLicycm/
orQ/lgsdvGCxMkA+JOdp0hK1P9NqinidODNATjMiqvfytT+6FhgQhUkzQC+V
KVL8DrY/osKlp2xaM0AR9zD6ACu2P3IawdY7fDNA1ro/Sgpjtj9axk5uI40z
QLkcR/IOf7Y/QXLcBQueM0CZfk6aE5u2PxDK9zTavzNAXUJd6hzTtj/4dYXM
wdAzQD+kZJIh77Y/3yETZKnhM0AgBmw6Jgu3P0RjfWis7zNA2IcccF8itz9B
6fen
          "]], 
         LineBox[{{20.06377551020408, 0.09138254175702651}, {
          20.145626204511693`, 0.09215439207632418}, {20.277693831632224`, 
          0.09339978701187318}, {20.33932086581988, 0.09398092864319942}, {
          20.400947900007537`, 0.09456207027452568}, {20.524201968382854`, 
          0.0957243535371782}, {20.77071010513348, 0.09804892006248321}, {
          21.263726378634736`, 0.10269805311309321`}, {22.249758925637252`, 
          0.11199631921431327`}, {24.221824019642277`, 
          0.13059285141675334`}, {28.496165225764553`, 
          0.17089979875105207`}, {29.93622448979592, 0.1844795272084907}}], 
         LineBox[{{30.06377551020408, 0.185816972813052}, {36.60690926377435, 
          0.2613323799619277}, {39.93622448979592, 0.2997565669476798}}], 
         LineBox[{{40.06377551020408, 0.3012645593071852}, {44.81400757831468,
           0.35876209032161327`}, {48.698587548467465`, 0.4057816367583676}, {
          49.93622448979592, 0.42076218242399}}], 
         LineBox[{{50.06377551020408, 0.4222208059860115}, {
          56.846135645150525`, 0.4952469214432111}, {59.93622448979592, 
          0.5285181102701461}}], 
         LineBox[{{60.06377551020408, 0.5299318531071823}, {65.29411965101717,
           0.5895599847617721}, {69.19710165050657, 0.6340556275427208}, {
          69.93622448979592, 0.6424819399962659}}], 
         LineBox[{{70.06377551020408, 0.6438104094558301}, {77.38145380586288,
           0.7128159612938512}, {77.4483502145483, 0.7134467930154449}, {
          77.51524662323371, 0.7140776247370384}, {77.64903944060455, 
          0.7153392881802259}, {77.91662507534625, 0.7178626150666008}, {
          78.4517963448296, 0.7229092688393501}, {78.51869275351503, 
          0.7235401005609439}, {78.58558916220045, 0.7241709322825376}, {
          78.71938197957128, 0.7254325957257249}, {78.98696761431296, 
          0.7279559226120996}, {79.52213888379632, 0.7330025763848491}, {
          79.58903529248174, 0.7336334081064428}, {79.65593170116716, 
          0.7342642398280366}, {79.789724518538, 0.7355259032712238}, {
          79.85662092722342, 0.7361567349928175}, {79.92351733590883, 
          0.7367875667144111}, {79.93622448979592, 0.7369073949072943}}], 
         LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEVEAT19YWbJ3nP61lFADz
B1RA+CHyyPmg5z8yR/QHOwxUQE7HfM7opOc/PAq0F8sUVED7EZLZxqznP0+Q
MzfrJVRAU6e874K85z+cqDG1a2pUQLT8Zkhz++c/yNljyJ9uVEC9ryT4T//n
P/QKltvTclRAxmLipywD6D9LbfoBPHtUQNbIXQfmCug/+jHDTgyMVED3lFTG
WBroP1m7VOisrVRAOy1CRD456D8Wzncb7vBUQMJdHUAJd+g/kfO9gXB3VUDR
vtM3n/LoP27SkGFce1VAhvY8kTn26D9MsWNBSH9VQDsupurT+eg/Bm8JASCH
VUCknXidCAHpP3zqVIDPllVAd3wdA3IP6T9m4et+LrZVQBs6Z85ELOk/PM8Z
fOz0VUBmtfpk6mXpPxmu7FvY+FVAGu1jvoRp6T/2jL87xPxVQM4kzRcfbek/
sUpl+5sEVkA4lJ/KU3TpPybGsHpLFFZACnNEML2C6T8RvUd5qjNWQK8wjvuP
n+k/7psaWZY3VkBkaPdUKqPpP8x67TiCO1ZAGaBgrsSm6T+GOJP4WUNWQIIP
M2H5rek//LPedwlTVkBV7tfGYrzpP+aqdXZoclZA+ashkjXZ6T9WHf7eqHZW
QG0DzZYd3ek/xY+GR+l6VkDgWnibBeHpP9FYHxrre1ZARPr3ffLh6T8f5/4q

          "]], 
         LineBox[{{90.06377551020408, 0.8096258383719427}, {90.11978176227086,
           0.809921437872647}, {90.18621293487926, 0.8102720598251897}, {
          90.31907528009609, 0.8109733037302749}, {90.85052466096337, 
          0.813778279350616}, {91.91342342269793, 0.8193882305912981}, {
          94.03922094616706, 0.8306081330726622}, {98.00878211325836, 
          0.8515593707596325}, {99.93622448979592, 0.8617323600798518}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUCYisDbfpjrP4gX903S
h1pApvfr2AJ/7D+UyMjjwotaQM5xV3Zagew/n3maebOPWkD168ITsoPsP7bb
PaWUl1pAQ+CZTmGI7D/ln4T8VqdaQOHIR8S/kew/QigSq9vGWkAdmqOvfKTs
P/w4LQjlBVtAkzxbhvbJ7D8I6v6d1QlbQLu2xiNOzOw/E5vQM8YNW0DiMDLB
pc7sPyr9c1+nFVtAMCUJ/FTT7D9Zwbq2aSVbQM4Nt3Gz3Ow/tklIZe5EW0AK
3xJdcO/sP8L6GfveSFtAMVl++sfx7D/Nq+uQz0xbQFjT6Zcf9Ow/5A2PvLBU
W0Cnx8DSzvjsPxPS1RNzZFtARbBuSC0C7T8eg6epY2hbQGwq2uWEBO0/KjR5
P1RsW0CUpEWD3AbtP0KWHGs1dFtA45gcvosL7T9OR+4AJnhbQAsTiFvjDe0/
0VgfGut7W0BdoXseIRDtP4KusXk=
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0CYOLbeNRTtPw6f6uA8
iFtAHtMaJ+UV7T+s43H/gYxbQMGBMD+gF+0/52yAPAyVW0AJ31tvFhvtP15/
nbYgpltAmJmyzwIi7T9MpNeqSchbQLYOYJDbL+0/KO5Lk5sMXEDy+LoRjUvt
P+GBNGQ/lVxAas1wFPCC7T8mFg6OcJlcQDcguxWjhO0/aqrnt6GdXEAEcwUX
VobtP/TSmgsEplxAnRiaGbyJ7T8IJAGzyLZcQNFjwx6IkO0/LsbNAVLYXEA3
+hUpIJ7tP3oKZ59kG11ABCe7PVC57T+/nkDJlR9dQNB5BT8Du+0/BDMa88Yj
XUCdzE9AtrztP41bzUYpLF1AN3LkQhzA7T+grDPu7TxdQGq9DUjoxu0/x04A
PXdeXUDQU2BSgNTtPxSTmdqJoV1AnYAFZ7Dv7T8K1RPRcqVdQON+GyRG8e0/
ABeOx1upXUApfTHh2/LtP+2agrQtsV1AtXldWwf27T/GomuO0cBdQM1ytU9e
/O0/vOTlhLrEXUASccsM9P3tP7ImYHujyF1AWG/hyYn/7T+fqlRoddBdQORr
DUS1Au4/eLI9QhngXUD8ZGU4DAnuP270tzgC5F1AQmN79aEK7j9kNjIv6+dd
QIdhkbI3DO4/UbomHL3vXUAUXr0sYw/uP0j8oBKm811AWlzT6fgQ7j8+PhsJ
j/ddQKBa6aaOEu4/NICV/3f7XUDlWP9jJBTuP9FYHxrr+11AH8g1DFMU7j93
TAoT
          "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkBc1OD1FBfuPwTK+M8E
D15AIfJrlgka7j/d0eGpqB5eQDGYpo5DHu4/1BNcoJEiXkC1QbUMUh/uP8pV
1pZ6Jl5AOevDimAg7j+22cqDTC5eQEE+4YZ9Iu4/kOGzXfA9XkBR5Bt/tybu
P0LxhRE4XV5AcDCRbysv7j+mECp5x5teQK/Ie1ATQO4/wXIfRSerX0DSFT/V
aInuP/r175Acr19AV5WEqHqK7j80ecDcEbNfQNwUynuMi+4/qH9hdPy6X0Dn
E1UisI3uP5CMo6PRyl9A/BFrb/eR7j9gpicCfOpfQCYOlwmGmu4//+yXX+gU
YEB7Bu89o6vuP5wugAXjFmBAAIY0EbWs7j84cGir3RhgQIUFeuTGre4/cvM4
99IcYECQBAWL6q/uP+b52Y69JGBApQIb2DG07j+DO8I0uCZgQCqCYKtDte4/
IH2q2rIoYECwAaZ+VbbuP1oAeyaoLGBAugAxJXm47j/OBhy+kjRgQND+RnLA
vO4/a0gEZI02YEBVfoxF0r3uPwiK7AmIOGBA2v3RGOS+7j+ly9SvgjpgQF99
F+z1v+4/Qg29VX08YEDl/Fy/B8HuP2isD431PWBAtd41FNPB7j8MeOAj
          "]], 
         LineBox[{{130.0637755102041, 0.9613846242226657}, {
          130.19953311669323`, 0.9615756975604407}, {130.2613798055604, 
          0.9616627442724284}, {130.38507318329476`, 0.9618368376964035}, {
          130.63245993876347`, 0.9621850245443538}, {130.69308862376823`, 
          0.9622703569651909}, {130.75371730877302`, 0.962355689386028}, {
          130.87497467878256`, 0.9625263542277023}, {131.11748941880165`, 
          0.9628676839110507}, {131.60251889883983`, 0.9635503432777477}, {
          132.5725778589162, 0.9649156620111415}, {134.51269577906888`, 
          0.9676462994779294}, {138.72314263748652`, 0.9735723330576868}, {
          139.9362244897959, 0.9752796966781081}}], LineBox[CompressedData["
1:eJwVzl1IkwEUxvGRJCWlkUamvuYH3QhB2rBI45w0wyiNtOkcE3tPKJnNuUnp
mEaZX5VNkygrt5XlMrOyMItwYGhuGIwgplYoYVPKkiOmFqbR28XDn9/dE07a
tNwVMpksQtr/NqXP6H0qROwrcONCLEND5OvWxSERf8gGJxoUDAUlyt7gDyJ6
F71JUWQwRGyumc8eFTEutUcYy2SoL/TkjE+IaPNpt7OK4cRaq/z7gojG81XL
60WGsAMBY0uBhFtOxZdnaRiWLA9/C8GE4NkxIRQyDM8m+INAqErfnjIu2XRT
l3wunLA+OkooKGL48831bGUU4eL0RntZMcNQ7YUa3zhCV97PJauBoW7g77aw
bMJSZXvZZBUD6iajhRzC0HzHuLmaYS7YFRMkEvYbPMmKGga1ziwPyCX0uxW6
ob+WYWtI/M5VGsL7o42P7lxicOkMMFNG6CbjmPoKQ0WIiNNnCI3FTXsDGhli
Hcl7ps4ShlU+b38r2RISmOipJDzZyqd3XWXQOrr3jdQRen095hd4nWGdMJfS
20wYozmI75sZ+h2fUu0WwuHyfNtFM0Opvu/Qq9uE5abqNQkWhs+OxsNd9wid
T3pHOq0MT/XRirYOwqOzcp2phSFP2JTR+pjQ2yttOOkuQ5BTltnSSdjhr929
LLlCeKds7iL8JX+wWvoEsc4XWTe6Cc1JA9pIG8OU3qq69pIwMeOL+6PkNGeh
uqGH0FQitOxvYzje4Xd53k54RPBVDEr+B+8PCvA=
          "]], LineBox[CompressedData["
1:eJwV0H8sFGAYB3C7ioW4f0jCEtqsa/nD6Jjep63YVFfrrEVq5339mhHhNpE2
GmLze3M3k5N1pM5Ky0lxp2O6kK7yqyapZNdavTJ3u7jS0x/Pvvv88+z5Pv40
+0yKwMHBIQjnfyqlK7nOBgpxr7LEmi5OZnwtspJRCiq1U9NfdJVxPumakcKQ
fMfRgLucrPpqWMEEBYHnrrZMdIexMVk+SSFw2U9Sj07IK0rJNVE4pg2096IN
xti0zCkKFWdDzm2iG/O+ZcjmKbgqYoQN9zjxji68LF2g0C6NdNSi271cCqIX
KYiFB+3v0A8HRWWiJQqplZ5mfw0nJqccle073lP0Vd+Ddmuxvq3boCCXXc9+
3c3JjZEtUc+8GSwE6yeFDzi56uHnvjeeQc9AWHXtI05e9mxPIOcZzI4t12jR
fhLL7cQLDOxzTXUf0PryiQhFEoMYi7Vxfy8nAlthqmsG7jvQ1/wcXfF+dtBa
yMBFFX5nU8tJg6o+c7yFQXLJoeHsfk6+RBb3mVsZVNWaR5rQoXPpAsdbDO7f
VI4OoqeFoAQ1g/V+2wuXJ5x4lf4c7u1mUL/62NSJbk0+vrtNx0DHxAsfn3LS
FbxtLH+Rwc7oiN+ndJy88TmykfWZQZDbL1k+2u5eLEpbYhA602lUoiXWtZp4
M4PTqR7KT+g1w5L08AqDyvKVsDw99tXuKQtfZaCQdLYq0DFdidqQNQZqz4uO
A+jm2imvABsDQ8f49NYhTkZKhbE+6wxMl0qjgtE/5CeKPOz4jzCx+iQ6XeNe
bfnDwHnflagc9D/jLjO0
          "]], 
         LineBox[{{160.0637755102041, 0.992258972554539}, {
          160.98766399092597`, 0.992258972554539}, {161.97436774290279`, 
          0.992258972554539}, {162.9610714948796, 0.992258972554539}, {
          165.09958450788935`, 0.992258972554539}, {167.23809752089912`, 
          0.992258972554539}, {168.28786596560553`, 0.992258972554539}, {
          169.33763441031192`, 0.992258972554539}, {169.60007652148852`, 
          0.992258972554539}, {169.86251863266511`, 0.992258972554539}, {
          169.92812916045926`, 0.992258972554539}, {169.9362244897959, 
          0.992258972554539}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPSP4QxGXU6oDF8/Mzt0H3ttvaFqz9r9zqkNJvcmK
+0B+WfobDUm3VIf21qnJbAff29v46Cwx8kh1mNn9TU4XyD8humZWqk+qw/7p
O6ZWAfl9v16L1vulOlycKxm4EMgPua89cUZAqsOTxVU8J4D8BytWt58OSXXg
3GDTLHrovf0P69UlhrGpDiEnDhRsAPI1k1b5/c1NdXj544T3s8NA8+dabfiU
n+rwdIdBLteR9/ZpN08JvihMdXhQMaNPD8hfEvD6yqXSVIdrP9IvlgH5CvY6
0StqUx2O/GALZz/63l5MZl16cG+qw7wfLkkax97bM13b2LByTapD8I8DFVkn
3tvf9ty5KfR1qsOe7zuWvjvz3t7Jf0lE6dtUB3fOu5dEz763XxXS/2/Ke6B/
pBgZbIH8qvhUryufUx2e2XpGdQP5UqWCj4L+pDrwt9zk0zj33j5iQaZgAG+a
Q6LAr/LE8+/tr32TLPDST3Ng07T2unLxvb3dHxaxLMM0h4lW8eW/gfxljB92
dxqnOUj7NC9RugQMb55j7CfN0xwM8k//KwDyRZWK5rs7pDlEbo3ezHsZGJ6+
p865BKY5rHaskXG/8t7+0uIqXfviNIeAqL3vdl57by/EsG2nVWmaw2HVF433
gPzgmI+uZuVpDmYfhUSZr7+3vyKSEadbneYg05Fh7QPkixYufqVRm+bQHzz5
XAGQn7GGv/crkH8gaUlvPZAPAFwuDmA=
          "]], 
         LineBox[{{180.0637755102041, 0.9950873558431113}, {
          180.22102727786364`, 0.9951205546680921}, {180.34494031027754`, 
          0.9951467150549494}, {180.59276637510527`, 0.9951990358286639}, {
          181.58407063441624`, 0.995408318923522}, {183.5666791530382, 
          0.995826885113238}, {187.4539439430882, 0.9966475602976258}, {
          189.9362244897959, 0.9971716167114276}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQPSP4QxHXoXSHzp0Jb3hevrc/HqufmV2c4bBe6ZTs
4k/v7YWSM3bPLc1w0PnK0HQQyI/LWMh7oTzDYdVx82f3gfxvRcKbTGoyHJbl
LF0n8/m9vUrH919/WzIc5mxrsJ8G5Dds2t8zYVqGQ6eXeWLnl/f2VuwBG7bu
zHBIKVqyJP/be/s2nk6mF7szHB663OboA/IvCh4KkdqX4RAvLpS7BsjPkDH5
WXcowyFqT73pSyB/uqGEk8fpDIdAtuhjSd/f23+JfnD51p0MB7tZgi9Cf7y3
d0iUVOO9n+GwJ8fDpwTI704LqrB/mOFgZV+/YRKQr1R4RGbJ0wwH0ydvKs4D
+YFtK1Jz3wH9p3eC0/Pne/s53Q+3z/+Q4bCS4X9uOpD/YoIU16VPGQ7ql00v
tQL5DbN71pl9z3BQqlg86xCQf2bBUYbMnxkOC7xu/XsA5Isv+xc0+3eGg6ys
YPJ/ID9ptfnSs38zHGa/dz8u++u9/boNBd///89wkDxUp20D5AMA7LzMWg==

          "]]},
        Annotation[#, "Charting`Private`Tag$238718#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5EcHX/zBhIPrcIKR9t
aK8/lx4bFrEaJj/BeK6kKGi/P60fgeSAGjY/xjBxZwZozz83ILTLaBpGP8iM
0kj1Z98/fKBNv1waVj/JOoO57GfvP59gGrlWGmY/ypHbcehn/z+wwAC2Uxp2
P0q9B07mZw9AufBzNFIahj8x/2L1FvAPQOoO2EAreoY/jCBfziM8EEAcLTxN
BNqGP3RiunVUxBBAgWkEZraZhz9E5nDEtdQRQErilJcaGYk/4u3dYXj1E0Da
07X64heMPyD9t5z9NhhAftt74LkKkT8UnmXwFXsYQJfqrWamOpE/CD8TRC6/
GECw+d/skmqRP++AbuteRxlA4hdE+WvKkT++BCU6wFcaQEZUDBIeipI/XQyS
14J4HEAPzZxDggmUP80NNgkEXSBAn769pkoIlz/SSxKYznwgQDOQRSkKNZc/
2InuJpmcIEDJYc2ryWGXP+QFp0Qu3CBA8wTdsEi7lz/8/ReAWFshQElL/LpG
bpg/Ajz0DiN7IUDeHIQ9BpuYPwh60J3tmiFAdO4LwMXHmD8T9oi7gtohQJ2R
G8VEIZk/Ku759qxZIkDx1zrPQtSZPzAs1oV3eSJAhqnCUQIBmj82arIUQpki
QBx7StTBLZo/QuZqMtfYIkBHHlrZQIeaP0gkR8Gh+CJA3O/hWwC0mj9OYiNQ
bBgjQHHBad6/4Jo/Wd7bbQFYI0CbZHnjPjqbP14cuPzLdyNALzYBZv5mmz9k
WpSLlpcjQMQHiei9k5s/aphwGmG3I0BZ2RBrfcCbP3DWTKkr1yNA76qY7Tzt
mz+IxvrQWN8jQGYAbiu/+Js/DVQaMA==
          "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEDLmU6CwpqcP4jOveRV
ViRAbvPiU41ZnT+ODJpzIHYkQKHkeX2Kyp0/lEp2AuuVJEDT1RCnhzueP5/G
LiCA1SRANbg++oEdnz+2vp9bqlQlQH4+TVC7cKA/5a6B0v5SJkBIA6n2rzSi
P0KPRcCnTyhA2YxgQ5m8pT+ASrSp0m4oQAZ+XyX886U/vgUjk/2NKEAyb14H
XyumPzp8AGZTzChAjVFcyySapj8zabsL/0gpQEMWWFOwd6c/JEMxV1ZCKkCt
n09jxzKpPwb3HO4ENSxAgbI+g/WorD9lL/oNMQ0wQBVsjuGoyrE/TNuHpRge
MEBmOpU0s+ixPzSHFT0ALzBAuAich70Gsj8E3zBsz1AwQF2lqS3SQrI/oo5n
ym2UMECk3sR5+7qyP9/t1IaqGzFAM1H7EU6rsz9ZrK//IyoyQFE2aELzi7U/
QFg9lws7MkCiBG+V/am1PygEyy7zSzJA9NJ16AfItT/4W+Zdwm0yQJpvg44c
BLY/lgsdvGCxMkDgqJ7aRXy2P9NqinidODNAbxvVcphstz9EY31orO8zQK1+
T/vlsbg/2SPDGQ==
          "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAvJyCl1MQNEBEZBSv9/O4P6juhYWk
ZjRAkuZb4eC3uT8EtKYZMoY0QNEhTnx+/7k/uj7oQU3FNEBLmDKyuY66PyZU
a5KDQzVAP4X7HTCtuz8Af3Ez8D82QCtfjfUc6r0/stR9dck4OECAiVhS+zHB
P6iFZGLiSThADDyEdGJFwT+eNktP+1o4QJjur5bJWME/ipgYKS19OECyUwfb
l3/BP2Ncs9yQwThA5B22YzTNwT8U5OhDWEo5QEmyE3VtaMI/dvNTEudbOkAT
286X357DP2ykOv//bDpAn436uUaywz9iVSHsGH46QCxAJtytxcM/TrfuxUqg
OkBEpX0gfOzDPyd7iXmu5DpAeG8sqRg6xD/YAr/gdW07QNwDirpR1cQ/OxIq
rwR/PECnLEXdwwvGP84BWsnNjzxAyV0zadAexj9g8YnjlqA8QOqOIfXcMcY/
hNDpFynCPEAs8f0M9lfGP86OqYBNBT1AsrW2PCikxj9gCylSlos9QLw+KJyM
PMc/RGN9aKzvPUCC44C3Ia7HP7ufvZE=
          "]], 
         LineBox[{{30.06377551020408, 0.18631215372747037`}, {
          30.659928282711995`, 0.19327751258151474`}, {30.72549686019525, 
          0.1940436059266799}, {30.856634015161763`, 0.1955757926170103}, {
          31.118908325094786`, 0.19864016599767104`}, {31.643456944960835`, 
          0.2047689127589926}, {32.69255418469293, 0.2170264062816356}, {
          36.60690926377435, 0.2627611391643738}, {39.93622448979592, 
          0.30166035486359494`}}], 
         LineBox[{{40.06377551020408, 0.3032426888281086}, {44.81400757831468,
           0.36559968711052265`}, {48.698587548467465`, 
          0.41659314238881695`}, {49.93622448979592, 0.4328397853986956}}], 
         LineBox[{{50.06377551020408, 0.4343870537905884}, {
          56.846135645150525`, 0.5099019913755591}, {59.93622448979592, 
          0.5443071042850129}}], 
         LineBox[{{60.06377551020408, 0.5456176800617155}, {65.29411965101717,
           0.594865593964904}, {69.19710165050657, 0.6316153213827767}, {
          69.93622448979592, 0.6385747598008276}}], 
         LineBox[{{70.06377551020408, 0.6397187741075813}, {77.38145380586288,
           0.7020824929159448}, {79.93622448979592, 0.7238551090539309}}], 
         LineBox[{{80.06377551020408, 0.7248544778736238}, {85.86624187040276,
           0.7663291515135319}, {89.7876258992288, 0.794358288214419}, {
          89.93622448979592, 0.7954204362157236}}], 
         LineBox[{{90.06377551020408, 0.7962707763517779}, {98.00878211325836,
           0.8454151470923198}, {99.93622448979592, 0.8573374710709026}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDfihIs8nTrP4gX903S
h1pAkoYOanxZ7D+UyMjjwotaQATM7uPOW+w/n3maebOPWkB2Ec9dIV7sP7bb
PaWUl1pAWpyPUcZi7D/ln4T8VqdaQCOyEDkQbOw/QigSq9vGWkC03RIIpH7s
P/w4LQjlBVtA1zQXpsuj7D8I6v6d1QlbQEl69x8epuw/E5vQM8YNW0C7v9eZ
cKjsPyr9c1+nFVtAn0qYjRWt7D9Zwbq2aSVbQGhgGXVftuw/tklIZe5EW0D5
ixtE88jsP8L6GfveSFtAa9H7vUXL7D/Nq+uQz0xbQN0W3DeYzew/5A2PvLBU
W0DBoZwrPdLsPxPS1RNzZFtAircdE4fb7D8eg6epY2hbQPz8/YzZ3ew/KjR5
P1RsW0BuQt4GLODsP0KWHGs1dFtAU82e+tDk7D9OR+4AJnhbQMUSf3Qj5+w/
0VgfGut7W0C7N6BMXOnsPw5LsGM=
          "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0DIuASjWO3sPw6f6uA8
iFtA1Rg8e/Tu7D+s43H/gYxbQLLx3Jqb8Ow/52yAPAyVW0Brox7a6fPsP15/
nbYgpltA3gaiWIb67D9MpNeqSchbQMTNqFW/B+0/KO5Lk5sMXECOW7ZPMSLt
P+GBNGQ/lVxAJHfRQxVX7T8mFg6OcJlcQJvz+6m0WO0/aqrnt6GdXEARcCYQ
VFrtP/TSmgsEplxA/Wh73JJd7T8IJAGzyLZcQNdaJXUQZO0/LsbNAVLYXECJ
PnmmC3HtP3oKZ59kG11A7QUhCQKL7T+/nkDJlR9dQGOCS2+hjO0/BDMa88Yj
XUDZ/nXVQI7tP41bzUYpLF1AxvfKoX+R7T+grDPu7TxdQJ/pdDr9l+0/x04A
PXdeXUBRzchr+KTtPxSTmdqJoV1AtZRwzu6+7T8K1RPRcqVdQEFqFEJywO0/
ABeOx1upXUDNP7i19cHtP+2agrQtsV1A5ur/nPzE7T/GomuO0cBdQBZBj2sK
y+0/eLI9QhngXUB37a0IJtftP270tzgC5F1AA8NRfKnY7T9kNjIv6+ddQI+Y
9e8s2u0/UbomHL3vXUCoQz3XM93tP0j8oBKm811ANBnhSrfe7T8+PhsJj/dd
QMDuhL464O0/NICV/3f7XUBMxCgyvuHtP9FYHxrr+11AteEJwOrh7T/mSgQw

          "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkC9N6L5kuTtPwTK+M8E
D15ATFHv63Xn7T/d0eGpqB5eQFUjrpuW6+0/1BNcoJEiXkDY153HnuztP8pV
1pZ6Jl5AWoyN86bt7T+22cqDTC5eQF/1bEu37+0/kOGzXfA9XkBpxyv71/Pt
P0LxhRE4XV5AfWupWhn87T+mECp5x5teQKSzpBmcDO4/wXIfRSerX0CENcTs
OlTuP/r175Acr19AGrb6WUZV7j80ecDcEbNfQLA2McdRVu4/qH9hdPy6X0Dd
N56haFjuP5CMo6PRyl9ANzp4VpZc7j9gpicCfOpfQOo+LMDxZO4//+yXX+gU
YEBRSJSTqHXuP5wugAXjFmBA58jKALR27j84cGir3RhgQH1JAW6/d+4/cvM4
99IcYECqSm5I1nnuP+b52Y69JGBABE1I/QN+7j+DO8I0uCZgQJrNfmoPf+4/
IH2q2rIoYEAxTrXXGoDuP1oAeyaoLGBAXk8isjGC7j/OBhy+kjRgQLdR/GZf
hu4/a0gEZI02YEBO0jLUaofuPwiK7AmIOGBA5FJpQXaI7j+ly9SvgjpgQHvT
n66Bie4/Qg29VX08YEARVNYbjYruP2isD431PWBAAUhUsFOL7j9FreWC
          "]], 
         LineBox[{{130.0637755102041, 0.9547136895995514}, {
          130.19953311669323`, 0.9548723067342809}, {130.2613798055604, 
          0.9549445674704143}, {130.38507318329476`, 0.9550890889426813}, {
          130.63245993876347`, 0.9553781318872152}, {130.69308862376823`, 
          0.9554489695260524}, {130.75371730877302`, 0.9555198071648896}, {
          130.87497467878256`, 0.955661482442564}, {131.11748941880165`, 
          0.9559448329979128}, {131.60251889883983`, 0.9565115341086102}, {
          132.5725778589162, 0.9576449363300054}, {134.51269577906888`, 
          0.9599117407727954}, {138.72314263748652`, 0.9648311632190566}, {
          139.9362244897959, 0.9662485097131638}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAmFPwcgqCYUBfBm0b1uzuP4zG/jAg
XWJApvL2Hu457z9AceYxHV9iQIJN9juhOu8/9BvOMhphYkBeqPVYVDvvP1xx
nTQUZWJAFl70kro87z8tHDw4CG1iQIbJ8QaHP+8/znF5P/B8YkBmoOzuH0Xv
PxAd9E3AnGJAJU7ivlFQ7z/Ex9tOvZ5iQAGp4dsEUe8/eHLDT7qgYkDdA+H4
t1HvP+DHklG0pGJAlbnfMh5T7z+xcjFVqKxiQAUl3abqVe8/Zh0ZVqWuYkDh
f9zDnVbvPxrIAFeisGJAvdrb4FBX7z+CHdBYnLRiQHWQ2hq3WO8/Nsi3WZm2
YkBR69k3alnvP+pyn1qWuGJALUbZVB1a7z9SyG5ckLxiQOX7146DW+8/aKwP
jfW9YkDhu+M/AVzvPycol8g=
          "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAmFPwcgrCYkCZGdiXMF3vP9Yd9WCB
xmJAdNqGAzZe7z+KyNxhfshiQFCi+W+qXu8/8h2sY3jMYkAHMt9Ik1/vP5Nz
6Wpg3GJA5nB1rDZj7z8aRnpxU95iQBcpqNCoY+8/ohgLeEbgYkBJ4dr0GmTv
P7K9LIUs5GJArVFAPf9k7z/QB3Cf+OtiQHUyC87HZu8/Dpz205D7YkAE9KDv
WGrvP4jEAz3BGmNAInfMMntx7z98FR4PIlljQF59I7m/f+8/zbEJWj9bY0AG
r0KIO4DvPx5O9aRcXWNAreBhV7eA7z+/hsw6l2FjQPtDoPWuge8/Avh6Zgxq
Y0CZCh0ynoPvP4fa1732emNA05cWq3yH7z+Sn5Fsy5xjQEeyCZ05j+8/4zt9
t+ieY0Du4yhstY/vPzTYaAIGoWNAlhVIOzGQ7z/VEECYQKVjQOR4htkoke8/
GILuw7WtY0CBPwMWGJPvP55kSxugvmNAvMz8jvaW7z+pKQXKdOBjQDDn74Cz
nu8/0hxB+23iY0CdxDgOJ5/vP/wPfSxn5GNAC6KBm5qf7z9O9vSOWehjQOdc
E7aBoO8/9MLkUz7wY0Ce0jbrT6LvPx62IIU38mNAC7B/eMOi7z9HqVy2MPRj
QHmNyAU3o+8/mo/UGCP4Y0BVSFogHqTvP8SCEEoc+mNAwiWjrZGk7z/tdUx7
FfxjQDAD7DoFpe8/aKwPjfX9Y0DHQiUJc6XvP5/QDKo=
          "]], LineBox[CompressedData["
1:eJwV0H8sFGAcx/Fzu+vEmaxa6R8kdYdzFlHJni9b0gxbV3YtGe55nBjqCkld
yma1OZVcE03LheTOnTtz0TW/8oesK7k1VkxlzK8eGhFb6+mPz957/fvxSc87
RbgcDkfE9r/VsiWVCxdDfHZXvHsjRdOi9voFAYbFM/KEIubyVZ1y2B2D37Ud
ZYImikYrSpdrvDA86itf9X1BEfd2994qHwzPh4pLTzAH5G/KNL4YzI4sj2xm
9bnLHTcPYLBPx0rMzPtEimIsxSBw5RNopiivN5ofhDAUym44kl9StGXFybM3
BYN8Ksei1VO0bqqumErFwHk7edTGPJ8j5TkrMDTrZH3fmT/OJNMEJYaN9CPD
UgNFNV+sA1/zMNR+49FB5qD+HNV6CYaJiVr/v60UJVWODUl1GBRjg88y2iiK
TbwYJWvAIOw8JtYwRwgF1oImDO3VRpOF2bsstP5NCwa+XNvNMVM0V3Tvalw7
hsbPqeM1zOq0437KAQyzI2u7P1goagpuU9fNYMi1+90P76Aod+fyH+ssht+2
EcV55tCN4PzheQzqllvhpcw9/aZs3hIGzZ3xCTvzaJJJnrWOQR+tlWRYKXK+
YTwYtpXAXAdvqOoVRfY0akh0JaBqMNd1MVfFSMUX3AhsPExVTTJ7bzN6PfEg
4HLJ5hnYSdFhXauQu4eAOOBKZj9z5qBh+r0/AeXTH/xfXeyf1sW0mUACPzUP
xna9pmilUjLOkRIouI4MkcwlyYaRkBACZWdrT99ljolaTIg/RMAt9qTIyCzc
L3mXEU5AG7a26WCupvqexxEEGrbLdN42ilIcCxGWSAKBXKfCGOZMvbtmlTlE
/Mknjvkftqw9SQ==
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSP4QxGXU6qD2l1Rz6Y97+03NK1Z+9851UEpKerN
ZCC/LP2NhqRbqkNapOG1ZUC+jY/OEiOPVIdVARwHdgL5J0TXzEr1SXUwtN82
+T6Q3/frtWi9X6pDqVlv7ScgP+S+9sQZAakOO3VT0ln3vrd/sGJ1++mQVAdH
GSFrbSD/h/XqEsPYVIeAn7mPyoB8zaRVfn9zUx3yN6sa8u0Dmj/XasOn/FQH
E4YTV+WB/LSbpwRfFKY6/PTJqjIE8pcEvL5yqTTVofnZusMhQL6CvU70itpU
h2mSFmGzgXwxmXXpwb2pDnvrvao19r+3Z7q2sWHlmlQHbp/8o04H3tvf9ty5
KfR1qsPyJzsiyw+9t7+0uErXvjjNQePlsU32x9/bZ6zh7/1am+YgtUfReAGQ
DwC3M5aa
          "]], 
         LineBox[{{180.0637755102041, 0.9931359141594782}, {187.4539439430882,
           0.9941517448719022}, {189.9362244897959, 0.9944929518199033}}], 
         LineBox[CompressedData["
1:eJwVx2kogwEYwPFRWmlzliuSOcqHtZT7y/u4Sr5gSEsIjUdoTCKEpCFTVnI0
QvFSIiZJQjYiR2E+OObK0T7glWu5PT78+/fzyVVI5dY8Hs+N+n9PyqPSVl8A
bMgpyzdyzHqmpLCoHMHgEqeOO+IYpzxc6K9AuPa5SJORs3BIuFuJYCOu8S4h
vymddcG1CPEx07pOsl+L5eO7CWFH4XV0RW7QLas7uhAON179G485JpKfNDU7
j3BfzS4vnXCMStBqbV5AsFNFte6T9xz1qR5LCBKNSXpLRs/g9zo9gnLU6VZo
4pjuILfo+C0Ei7FOkEl+ybgwHpsQrMTpsk8y5LgHCM8RfMOfRPanHNOWL61i
LhFiY9rvRGRR2arn8A1Cs8xQn0BOVo3JSx4QBCoJ20vua7ucG3hEEGs2FRNk
c4eH7f4TQmKfPGKF3KBVT4ZaEDQ67baZvD24xit8R5hZDO36IruyP1LtJ8LB
xl62wxnH5I6Hjex8I7waiwP9yJNTpZbfXwSXc/5zGPkP38fLZw==
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$238718#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance (nm)\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7jSAmkq9JGPrcIKR9t
aK8/HUGSnIfvJD/BeK6kKGi/Pwv5OvdZ7zQ/xjBxZwZozz8CVY8kQ+9EP8iM
0kj1Z98//YI5uzfvVD/JOoO57GfvP/qZjgYy72Q/ypHbcehn/z95JTksL+90
P0q9B07mZw9AOWsOvy3vhD8x/2L1FvAPQLOU0pP1SYU/jCBfziM8EEAuvpZo
vaSFP3RiunVUxBBAJBEfEk1ahj9E5nDEtdQRQBG3L2VsxYc/4u3dYXj1E0Do
AlELq5uKPyD9t5z9NhhATM3JKxQkkD8UnmXwFXsYQAriKxZ4UZA/CD8TRC6/
GEDH9o0A3H6QP++AbuteRxlAQiBS1aPZkD++BCU6wFcaQDdz2n4zj5E/XQyS
14J4HEAjGevRUvqSP80NNgkEXSBA+2QMeJHQlT/SSxKYznwgQLNuNVrz+pU/
2InuJpmcIEBseF48VSWWP+QFp0Qu3CBA3ouwABl6lj/8/ReAWFshQMOyVImg
I5c/Ajz0DiN7IUB9vH1rAk6XPwh60J3tmiFANsamTWR4lz8T9oi7gtohQKfZ
+BEozZc/Ku759qxZIkCLAJ2ar3aYPzAs1oV3eSJARArGfBGhmD82arIUQpki
QP0T715zy5g/QuZqMtfYIkBvJ0EjNyCZP0gkR8Gh+CJAKTFqBZlKmT9OYiNQ
bBgjQOI6k+f6dJk/Wd7bbQFYI0BTTuWrvsmZP14cuPzLdyNAC1gOjiD0mT9k
WpSLlpcjQMRhN3CCHpo/aphwGmG3I0B9a2BS5EiaP3DWTKkr1yNAN3WJNEZz
mj+IxvrQWN8jQPg6ja8sfpo/syoV+Q==
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJEBj0tgf8hWbP4jOveRV
ViRAdPPUIOXHmz+ODJpzIHYkQDougDdHMZw/lEp2AuuVJEAAaStOqZqcP5/G
LiCA1SRAiN6Be21tnT+2vp9bqlQlQJvJLtb1Ep8/5a6B0v5SJkDiT8RFAy+h
P0KPRcCnTyhACyYe+xN6pD+ASrSp0m4oQDqsd2y8raQ/vgUjk/2NKEBpMtHd
ZOGkPzp8AGZTzChAyD6EwLVIpT8zabsL/0gpQIZX6oVXF6Y/JEMxV1ZCKkAB
ibYQm7SnPwb3HO4ENSxA+OtOJiLvqj9lL/oNMQ0wQPLYvygYsrA/TNuHpRge
MEDTOsfQHM6wPzSHFT0ALzBAtpzOeCHqsD8E3zBsz1AwQHtg3cgqIrE/oo5n
ym2UMEAC6PpoPZKxP9/t1IaqGzFAEfc1qWJysj9ZrK//IyoyQC8VrCmtMrQ/
QFg9lws7MkAQd7PRsU60PygEyy7zSzJA89i6ebZqtD/4W+Zdwm0yQLicycm/
orQ/lgsdvGCxMkA+JOdp0hK1P9NqinidODNATjMiqvfytT+6FhgQhUkzQC+V
KVL8DrY/osKlp2xaM0AR9zD6ACu2P3IawdY7fDNA1ro/Sgpjtj9axk5uI40z
QLkcR/IOf7Y/QXLcBQueM0CZfk6aE5u2PxDK9zTavzNAXUJd6hzTtj/4dYXM
wdAzQD+kZJIh77Y/3yETZKnhM0AgBmw6Jgu3P0RjfWis7zNA2IcccF8itz9B
6fen
           "]], 
          
          Line[{{20.06377551020408, 0.09138254175702651}, {
           20.145626204511693`, 0.09215439207632418}, {20.277693831632224`, 
           0.09339978701187318}, {20.33932086581988, 0.09398092864319942}, {
           20.400947900007537`, 0.09456207027452568}, {20.524201968382854`, 
           0.0957243535371782}, {20.77071010513348, 0.09804892006248321}, {
           21.263726378634736`, 0.10269805311309321`}, {22.249758925637252`, 
           0.11199631921431327`}, {24.221824019642277`, 
           0.13059285141675334`}, {28.496165225764553`, 
           0.17089979875105207`}, {29.93622448979592, 0.1844795272084907}}], 
          
          Line[{{30.06377551020408, 0.185816972813052}, {36.60690926377435, 
           0.2613323799619277}, {39.93622448979592, 0.2997565669476798}}], 
          
          Line[{{40.06377551020408, 0.3012645593071852}, {44.81400757831468, 
           0.35876209032161327`}, {48.698587548467465`, 0.4057816367583676}, {
           49.93622448979592, 0.42076218242399}}], 
          
          Line[{{50.06377551020408, 0.4222208059860115}, {56.846135645150525`,
            0.4952469214432111}, {59.93622448979592, 0.5285181102701461}}], 
          
          Line[{{60.06377551020408, 0.5299318531071823}, {65.29411965101717, 
           0.5895599847617721}, {69.19710165050657, 0.6340556275427208}, {
           69.93622448979592, 0.6424819399962659}}], 
          
          Line[{{70.06377551020408, 0.6438104094558301}, {77.38145380586288, 
           0.7128159612938512}, {77.4483502145483, 0.7134467930154449}, {
           77.51524662323371, 0.7140776247370384}, {77.64903944060455, 
           0.7153392881802259}, {77.91662507534625, 0.7178626150666008}, {
           78.4517963448296, 0.7229092688393501}, {78.51869275351503, 
           0.7235401005609439}, {78.58558916220045, 0.7241709322825376}, {
           78.71938197957128, 0.7254325957257249}, {78.98696761431296, 
           0.7279559226120996}, {79.52213888379632, 0.7330025763848491}, {
           79.58903529248174, 0.7336334081064428}, {79.65593170116716, 
           0.7342642398280366}, {79.789724518538, 0.7355259032712238}, {
           79.85662092722342, 0.7361567349928175}, {79.92351733590883, 
           0.7367875667144111}, {79.93622448979592, 0.7369073949072943}}], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEVEAT19YWbJ3nP61lFADz
B1RA+CHyyPmg5z8yR/QHOwxUQE7HfM7opOc/PAq0F8sUVED7EZLZxqznP0+Q
MzfrJVRAU6e874K85z+cqDG1a2pUQLT8Zkhz++c/yNljyJ9uVEC9ryT4T//n
P/QKltvTclRAxmLipywD6D9LbfoBPHtUQNbIXQfmCug/+jHDTgyMVED3lFTG
WBroP1m7VOisrVRAOy1CRD456D8Wzncb7vBUQMJdHUAJd+g/kfO9gXB3VUDR
vtM3n/LoP27SkGFce1VAhvY8kTn26D9MsWNBSH9VQDsupurT+eg/Bm8JASCH
VUCknXidCAHpP3zqVIDPllVAd3wdA3IP6T9m4et+LrZVQBs6Z85ELOk/PM8Z
fOz0VUBmtfpk6mXpPxmu7FvY+FVAGu1jvoRp6T/2jL87xPxVQM4kzRcfbek/
sUpl+5sEVkA4lJ/KU3TpPybGsHpLFFZACnNEML2C6T8RvUd5qjNWQK8wjvuP
n+k/7psaWZY3VkBkaPdUKqPpP8x67TiCO1ZAGaBgrsSm6T+GOJP4WUNWQIIP
M2H5rek//LPedwlTVkBV7tfGYrzpP+aqdXZoclZA+ashkjXZ6T9WHf7eqHZW
QG0DzZYd3ek/xY+GR+l6VkDgWnibBeHpP9FYHxrre1ZARPr3ffLh6T8f5/4q

           "]], 
          
          Line[{{90.06377551020408, 0.8096258383719427}, {90.11978176227086, 
           0.809921437872647}, {90.18621293487926, 0.8102720598251897}, {
           90.31907528009609, 0.8109733037302749}, {90.85052466096337, 
           0.813778279350616}, {91.91342342269793, 0.8193882305912981}, {
           94.03922094616706, 0.8306081330726622}, {98.00878211325836, 
           0.8515593707596325}, {99.93622448979592, 0.8617323600798518}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUCYisDbfpjrP4gX903S
h1pApvfr2AJ/7D+UyMjjwotaQM5xV3Zagew/n3maebOPWkD168ITsoPsP7bb
PaWUl1pAQ+CZTmGI7D/ln4T8VqdaQOHIR8S/kew/QigSq9vGWkAdmqOvfKTs
P/w4LQjlBVtAkzxbhvbJ7D8I6v6d1QlbQLu2xiNOzOw/E5vQM8YNW0DiMDLB
pc7sPyr9c1+nFVtAMCUJ/FTT7D9Zwbq2aSVbQM4Nt3Gz3Ow/tklIZe5EW0AK
3xJdcO/sP8L6GfveSFtAMVl++sfx7D/Nq+uQz0xbQFjT6Zcf9Ow/5A2PvLBU
W0Cnx8DSzvjsPxPS1RNzZFtARbBuSC0C7T8eg6epY2hbQGwq2uWEBO0/KjR5
P1RsW0CUpEWD3AbtP0KWHGs1dFtA45gcvosL7T9OR+4AJnhbQAsTiFvjDe0/
0VgfGut7W0BdoXseIRDtP4KusXk=
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAL6fg5RSEW0CYOLbeNRTtPw6f6uA8
iFtAHtMaJ+UV7T+s43H/gYxbQMGBMD+gF+0/52yAPAyVW0AJ31tvFhvtP15/
nbYgpltAmJmyzwIi7T9MpNeqSchbQLYOYJDbL+0/KO5Lk5sMXEDy+LoRjUvt
P+GBNGQ/lVxAas1wFPCC7T8mFg6OcJlcQDcguxWjhO0/aqrnt6GdXEAEcwUX
VobtP/TSmgsEplxAnRiaGbyJ7T8IJAGzyLZcQNFjwx6IkO0/LsbNAVLYXEA3
+hUpIJ7tP3oKZ59kG11ABCe7PVC57T+/nkDJlR9dQNB5BT8Du+0/BDMa88Yj
XUCdzE9AtrztP41bzUYpLF1AN3LkQhzA7T+grDPu7TxdQGq9DUjoxu0/x04A
PXdeXUDQU2BSgNTtPxSTmdqJoV1AnYAFZ7Dv7T8K1RPRcqVdQON+GyRG8e0/
ABeOx1upXUApfTHh2/LtP+2agrQtsV1AtXldWwf27T/GomuO0cBdQM1ytU9e
/O0/vOTlhLrEXUASccsM9P3tP7ImYHujyF1AWG/hyYn/7T+fqlRoddBdQORr
DUS1Au4/eLI9QhngXUD8ZGU4DAnuP270tzgC5F1AQmN79aEK7j9kNjIv6+dd
QIdhkbI3DO4/UbomHL3vXUAUXr0sYw/uP0j8oBKm811AWlzT6fgQ7j8+PhsJ
j/ddQKBa6aaOEu4/NICV/3f7XUDlWP9jJBTuP9FYHxrr+11AH8g1DFMU7j93
TAoT
           "]], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkBc1OD1FBfuPwTK+M8E
D15AIfJrlgka7j/d0eGpqB5eQDGYpo5DHu4/1BNcoJEiXkC1QbUMUh/uP8pV
1pZ6Jl5AOevDimAg7j+22cqDTC5eQEE+4YZ9Iu4/kOGzXfA9XkBR5Bt/tybu
P0LxhRE4XV5AcDCRbysv7j+mECp5x5teQK/Ie1ATQO4/wXIfRSerX0DSFT/V
aInuP/r175Acr19AV5WEqHqK7j80ecDcEbNfQNwUynuMi+4/qH9hdPy6X0Dn
E1UisI3uP5CMo6PRyl9A/BFrb/eR7j9gpicCfOpfQCYOlwmGmu4//+yXX+gU
YEB7Bu89o6vuP5wugAXjFmBAAIY0EbWs7j84cGir3RhgQIUFeuTGre4/cvM4
99IcYECQBAWL6q/uP+b52Y69JGBApQIb2DG07j+DO8I0uCZgQCqCYKtDte4/
IH2q2rIoYECwAaZ+VbbuP1oAeyaoLGBAugAxJXm47j/OBhy+kjRgQND+RnLA
vO4/a0gEZI02YEBVfoxF0r3uPwiK7AmIOGBA2v3RGOS+7j+ly9SvgjpgQF99
F+z1v+4/Qg29VX08YEDl/Fy/B8HuP2isD431PWBAtd41FNPB7j8MeOAj
           "]], 
          
          Line[{{130.0637755102041, 0.9613846242226657}, {130.19953311669323`,
            0.9615756975604407}, {130.2613798055604, 0.9616627442724284}, {
           130.38507318329476`, 0.9618368376964035}, {130.63245993876347`, 
           0.9621850245443538}, {130.69308862376823`, 0.9622703569651909}, {
           130.75371730877302`, 0.962355689386028}, {130.87497467878256`, 
           0.9625263542277023}, {131.11748941880165`, 0.9628676839110507}, {
           131.60251889883983`, 0.9635503432777477}, {132.5725778589162, 
           0.9649156620111415}, {134.51269577906888`, 0.9676462994779294}, {
           138.72314263748652`, 0.9735723330576868}, {139.9362244897959, 
           0.9752796966781081}}], 
          Line[CompressedData["
1:eJwVzl1IkwEUxvGRJCWlkUamvuYH3QhB2rBI45w0wyiNtOkcE3tPKJnNuUnp
mEaZX5VNkygrt5XlMrOyMItwYGhuGIwgplYoYVPKkiOmFqbR28XDn9/dE07a
tNwVMpksQtr/NqXP6H0qROwrcONCLEND5OvWxSERf8gGJxoUDAUlyt7gDyJ6
F71JUWQwRGyumc8eFTEutUcYy2SoL/TkjE+IaPNpt7OK4cRaq/z7gojG81XL
60WGsAMBY0uBhFtOxZdnaRiWLA9/C8GE4NkxIRQyDM8m+INAqErfnjIu2XRT
l3wunLA+OkooKGL48831bGUU4eL0RntZMcNQ7YUa3zhCV97PJauBoW7g77aw
bMJSZXvZZBUD6iajhRzC0HzHuLmaYS7YFRMkEvYbPMmKGga1ziwPyCX0uxW6
ob+WYWtI/M5VGsL7o42P7lxicOkMMFNG6CbjmPoKQ0WIiNNnCI3FTXsDGhli
Hcl7ps4ShlU+b38r2RISmOipJDzZyqd3XWXQOrr3jdQRen095hd4nWGdMJfS
20wYozmI75sZ+h2fUu0WwuHyfNtFM0Opvu/Qq9uE5abqNQkWhs+OxsNd9wid
T3pHOq0MT/XRirYOwqOzcp2phSFP2JTR+pjQ2yttOOkuQ5BTltnSSdjhr929
LLlCeKds7iL8JX+wWvoEsc4XWTe6Cc1JA9pIG8OU3qq69pIwMeOL+6PkNGeh
uqGH0FQitOxvYzje4Xd53k54RPBVDEr+B+8PCvA=
           "]], 
          Line[CompressedData["
1:eJwV0H8sFGAYB3C7ioW4f0jCEtqsa/nD6Jjep63YVFfrrEVq5339mhHhNpE2
GmLze3M3k5N1pM5Ky0lxp2O6kK7yqyapZNdavTJ3u7jS0x/Pvvv88+z5Pv40
+0yKwMHBIQjnfyqlK7nOBgpxr7LEmi5OZnwtspJRCiq1U9NfdJVxPumakcKQ
fMfRgLucrPpqWMEEBYHnrrZMdIexMVk+SSFw2U9Sj07IK0rJNVE4pg2096IN
xti0zCkKFWdDzm2iG/O+ZcjmKbgqYoQN9zjxji68LF2g0C6NdNSi271cCqIX
KYiFB+3v0A8HRWWiJQqplZ5mfw0nJqccle073lP0Vd+Ddmuxvq3boCCXXc9+
3c3JjZEtUc+8GSwE6yeFDzi56uHnvjeeQc9AWHXtI05e9mxPIOcZzI4t12jR
fhLL7cQLDOxzTXUf0PryiQhFEoMYi7Vxfy8nAlthqmsG7jvQ1/wcXfF+dtBa
yMBFFX5nU8tJg6o+c7yFQXLJoeHsfk6+RBb3mVsZVNWaR5rQoXPpAsdbDO7f
VI4OoqeFoAQ1g/V+2wuXJ5x4lf4c7u1mUL/62NSJbk0+vrtNx0DHxAsfn3LS
FbxtLH+Rwc7oiN+ndJy88TmykfWZQZDbL1k+2u5eLEpbYhA602lUoiXWtZp4
M4PTqR7KT+g1w5L08AqDyvKVsDw99tXuKQtfZaCQdLYq0DFdidqQNQZqz4uO
A+jm2imvABsDQ8f49NYhTkZKhbE+6wxMl0qjgtE/5CeKPOz4jzCx+iQ6XeNe
bfnDwHnflagc9D/jLjO0
           "]], 
          
          Line[{{160.0637755102041, 0.992258972554539}, {160.98766399092597`, 
           0.992258972554539}, {161.97436774290279`, 0.992258972554539}, {
           162.9610714948796, 0.992258972554539}, {165.09958450788935`, 
           0.992258972554539}, {167.23809752089912`, 0.992258972554539}, {
           168.28786596560553`, 0.992258972554539}, {169.33763441031192`, 
           0.992258972554539}, {169.60007652148852`, 0.992258972554539}, {
           169.86251863266511`, 0.992258972554539}, {169.92812916045926`, 
           0.992258972554539}, {169.9362244897959, 0.992258972554539}}], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPSP4QxGXU6oDF8/Mzt0H3ttvaFqz9r9zqkNJvcmK
+0B+WfobDUm3VIf21qnJbAff29v46Cwx8kh1mNn9TU4XyD8humZWqk+qw/7p
O6ZWAfl9v16L1vulOlycKxm4EMgPua89cUZAqsOTxVU8J4D8BytWt58OSXXg
3GDTLHrovf0P69UlhrGpDiEnDhRsAPI1k1b5/c1NdXj544T3s8NA8+dabfiU
n+rwdIdBLteR9/ZpN08JvihMdXhQMaNPD8hfEvD6yqXSVIdrP9IvlgH5CvY6
0StqUx2O/GALZz/63l5MZl16cG+qw7wfLkkax97bM13b2LByTapD8I8DFVkn
3tvf9ty5KfR1qsOe7zuWvjvz3t7Jf0lE6dtUB3fOu5dEz763XxXS/2/Ke6B/
pBgZbIH8qvhUryufUx2e2XpGdQP5UqWCj4L+pDrwt9zk0zj33j5iQaZgAG+a
Q6LAr/LE8+/tr32TLPDST3Ng07T2unLxvb3dHxaxLMM0h4lW8eW/gfxljB92
dxqnOUj7NC9RugQMb55j7CfN0xwM8k//KwDyRZWK5rs7pDlEbo3ezHsZGJ6+
p865BKY5rHaskXG/8t7+0uIqXfviNIeAqL3vdl57by/EsG2nVWmaw2HVF433
gPzgmI+uZuVpDmYfhUSZr7+3vyKSEadbneYg05Fh7QPkixYufqVRm+bQHzz5
XAGQn7GGv/crkH8gaUlvPZAPAFwuDmA=
           "]], 
          
          Line[{{180.0637755102041, 0.9950873558431113}, {180.22102727786364`,
            0.9951205546680921}, {180.34494031027754`, 0.9951467150549494}, {
           180.59276637510527`, 0.9951990358286639}, {181.58407063441624`, 
           0.995408318923522}, {183.5666791530382, 0.995826885113238}, {
           187.4539439430882, 0.9966475602976258}, {189.9362244897959, 
           0.9971716167114276}}], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQPSP4QxHXoXSHzp0Jb3hevrc/HqufmV2c4bBe6ZTs
4k/v7YWSM3bPLc1w0PnK0HQQyI/LWMh7oTzDYdVx82f3gfxvRcKbTGoyHJbl
LF0n8/m9vUrH919/WzIc5mxrsJ8G5Dds2t8zYVqGQ6eXeWLnl/f2VuwBG7bu
zHBIKVqyJP/be/s2nk6mF7szHB663OboA/IvCh4KkdqX4RAvLpS7BsjPkDH5
WXcowyFqT73pSyB/uqGEk8fpDIdAtuhjSd/f23+JfnD51p0MB7tZgi9Cf7y3
d0iUVOO9n+GwJ8fDpwTI704LqrB/mOFgZV+/YRKQr1R4RGbJ0wwH0ydvKs4D
+YFtK1Jz3wH9p3eC0/Pne/s53Q+3z/+Q4bCS4X9uOpD/YoIU16VPGQ7ql00v
tQL5DbN71pl9z3BQqlg86xCQf2bBUYbMnxkOC7xu/XsA5Isv+xc0+3eGg6ys
YPJ/ID9ptfnSs38zHGa/dz8u++u9/boNBd///89wkDxUp20D5AMA7LzMWg==

           "]]}, "Charting`Private`Tag$238718#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T5EcHX/zBhIPrcIKR9t
aK8/lx4bFrEaJj/BeK6kKGi/P60fgeSAGjY/xjBxZwZozz83ILTLaBpGP8iM
0kj1Z98/fKBNv1waVj/JOoO57GfvP59gGrlWGmY/ypHbcehn/z+wwAC2Uxp2
P0q9B07mZw9AufBzNFIahj8x/2L1FvAPQOoO2EAreoY/jCBfziM8EEAcLTxN
BNqGP3RiunVUxBBAgWkEZraZhz9E5nDEtdQRQErilJcaGYk/4u3dYXj1E0Da
07X64heMPyD9t5z9NhhAftt74LkKkT8UnmXwFXsYQJfqrWamOpE/CD8TRC6/
GECw+d/skmqRP++AbuteRxlA4hdE+WvKkT++BCU6wFcaQEZUDBIeipI/XQyS
14J4HEAPzZxDggmUP80NNgkEXSBAn769pkoIlz/SSxKYznwgQDOQRSkKNZc/
2InuJpmcIEDJYc2ryWGXP+QFp0Qu3CBA8wTdsEi7lz/8/ReAWFshQElL/LpG
bpg/Ajz0DiN7IUDeHIQ9BpuYPwh60J3tmiFAdO4LwMXHmD8T9oi7gtohQJ2R
G8VEIZk/Ku759qxZIkDx1zrPQtSZPzAs1oV3eSJAhqnCUQIBmj82arIUQpki
QBx7StTBLZo/QuZqMtfYIkBHHlrZQIeaP0gkR8Gh+CJA3O/hWwC0mj9OYiNQ
bBgjQHHBad6/4Jo/Wd7bbQFYI0CbZHnjPjqbP14cuPzLdyNALzYBZv5mmz9k
WpSLlpcjQMQHiei9k5s/aphwGmG3I0BZ2RBrfcCbP3DWTKkr1yNA76qY7Tzt
mz+IxvrQWN8jQGYAbiu/+Js/DVQaMA==
           "]], 
          Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAeDkFL6cgJEDLmU6CwpqcP4jOveRV
ViRAbvPiU41ZnT+ODJpzIHYkQKHkeX2Kyp0/lEp2AuuVJEDT1RCnhzueP5/G
LiCA1SRANbg++oEdnz+2vp9bqlQlQH4+TVC7cKA/5a6B0v5SJkBIA6n2rzSi
P0KPRcCnTyhA2YxgQ5m8pT+ASrSp0m4oQAZ+XyX886U/vgUjk/2NKEAyb14H
XyumPzp8AGZTzChAjVFcyySapj8zabsL/0gpQEMWWFOwd6c/JEMxV1ZCKkCt
n09jxzKpPwb3HO4ENSxAgbI+g/WorD9lL/oNMQ0wQBVsjuGoyrE/TNuHpRge
MEBmOpU0s+ixPzSHFT0ALzBAuAich70Gsj8E3zBsz1AwQF2lqS3SQrI/oo5n
ym2UMECk3sR5+7qyP9/t1IaqGzFAM1H7EU6rsz9ZrK//IyoyQFE2aELzi7U/
QFg9lws7MkCiBG+V/am1PygEyy7zSzJA9NJ16AfItT/4W+Zdwm0yQJpvg44c
BLY/lgsdvGCxMkDgqJ7aRXy2P9NqinidODNAbxvVcphstz9EY31orO8zQK1+
T/vlsbg/2SPDGQ==
           "]], 
          Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAvJyCl1MQNEBEZBSv9/O4P6juhYWk
ZjRAkuZb4eC3uT8EtKYZMoY0QNEhTnx+/7k/uj7oQU3FNEBLmDKyuY66PyZU
a5KDQzVAP4X7HTCtuz8Af3Ez8D82QCtfjfUc6r0/stR9dck4OECAiVhS+zHB
P6iFZGLiSThADDyEdGJFwT+eNktP+1o4QJjur5bJWME/ipgYKS19OECyUwfb
l3/BP2Ncs9yQwThA5B22YzTNwT8U5OhDWEo5QEmyE3VtaMI/dvNTEudbOkAT
286X357DP2ykOv//bDpAn436uUaywz9iVSHsGH46QCxAJtytxcM/TrfuxUqg
OkBEpX0gfOzDPyd7iXmu5DpAeG8sqRg6xD/YAr/gdW07QNwDirpR1cQ/OxIq
rwR/PECnLEXdwwvGP84BWsnNjzxAyV0zadAexj9g8YnjlqA8QOqOIfXcMcY/
hNDpFynCPEAs8f0M9lfGP86OqYBNBT1AsrW2PCikxj9gCylSlos9QLw+KJyM
PMc/RGN9aKzvPUCC44C3Ia7HP7ufvZE=
           "]], 
          
          Line[{{30.06377551020408, 0.18631215372747037`}, {
           30.659928282711995`, 0.19327751258151474`}, {30.72549686019525, 
           0.1940436059266799}, {30.856634015161763`, 0.1955757926170103}, {
           31.118908325094786`, 0.19864016599767104`}, {31.643456944960835`, 
           0.2047689127589926}, {32.69255418469293, 0.2170264062816356}, {
           36.60690926377435, 0.2627611391643738}, {39.93622448979592, 
           0.30166035486359494`}}], 
          
          Line[{{40.06377551020408, 0.3032426888281086}, {44.81400757831468, 
           0.36559968711052265`}, {48.698587548467465`, 
           0.41659314238881695`}, {49.93622448979592, 0.4328397853986956}}], 
          
          Line[{{50.06377551020408, 0.4343870537905884}, {56.846135645150525`,
            0.5099019913755591}, {59.93622448979592, 0.5443071042850129}}], 
          Line[{{60.06377551020408, 0.5456176800617155}, {65.29411965101717, 
           0.594865593964904}, {69.19710165050657, 0.6316153213827767}, {
           69.93622448979592, 0.6385747598008276}}], 
          
          Line[{{70.06377551020408, 0.6397187741075813}, {77.38145380586288, 
           0.7020824929159448}, {79.93622448979592, 0.7238551090539309}}], 
          
          Line[{{80.06377551020408, 0.7248544778736238}, {85.86624187040276, 
           0.7663291515135319}, {89.7876258992288, 0.794358288214419}, {
           89.93622448979592, 0.7954204362157236}}], 
          
          Line[{{90.06377551020408, 0.7962707763517779}, {98.00878211325836, 
           0.8454151470923198}, {99.93622448979592, 0.8573374710709026}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDfihIs8nTrP4gX903S
h1pAkoYOanxZ7D+UyMjjwotaQATM7uPOW+w/n3maebOPWkB2Ec9dIV7sP7bb
PaWUl1pAWpyPUcZi7D/ln4T8VqdaQCOyEDkQbOw/QigSq9vGWkC03RIIpH7s
P/w4LQjlBVtA1zQXpsuj7D8I6v6d1QlbQEl69x8epuw/E5vQM8YNW0C7v9eZ
cKjsPyr9c1+nFVtAn0qYjRWt7D9Zwbq2aSVbQGhgGXVftuw/tklIZe5EW0D5
ixtE88jsP8L6GfveSFtAa9H7vUXL7D/Nq+uQz0xbQN0W3DeYzew/5A2PvLBU
W0DBoZwrPdLsPxPS1RNzZFtAircdE4fb7D8eg6epY2hbQPz8/YzZ3ew/KjR5
P1RsW0BuQt4GLODsP0KWHGs1dFtAU82e+tDk7D9OR+4AJnhbQMUSf3Qj5+w/
0VgfGut7W0C7N6BMXOnsPw5LsGM=
           "]], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0DIuASjWO3sPw6f6uA8
iFtA1Rg8e/Tu7D+s43H/gYxbQLLx3Jqb8Ow/52yAPAyVW0Brox7a6fPsP15/
nbYgpltA3gaiWIb67D9MpNeqSchbQMTNqFW/B+0/KO5Lk5sMXECOW7ZPMSLt
P+GBNGQ/lVxAJHfRQxVX7T8mFg6OcJlcQJvz+6m0WO0/aqrnt6GdXEARcCYQ
VFrtP/TSmgsEplxA/Wh73JJd7T8IJAGzyLZcQNdaJXUQZO0/LsbNAVLYXECJ
PnmmC3HtP3oKZ59kG11A7QUhCQKL7T+/nkDJlR9dQGOCS2+hjO0/BDMa88Yj
XUDZ/nXVQI7tP41bzUYpLF1AxvfKoX+R7T+grDPu7TxdQJ/pdDr9l+0/x04A
PXdeXUBRzchr+KTtPxSTmdqJoV1AtZRwzu6+7T8K1RPRcqVdQEFqFEJywO0/
ABeOx1upXUDNP7i19cHtP+2agrQtsV1A5ur/nPzE7T/GomuO0cBdQBZBj2sK
y+0/eLI9QhngXUB37a0IJtftP270tzgC5F1AA8NRfKnY7T9kNjIv6+ddQI+Y
9e8s2u0/UbomHL3vXUCoQz3XM93tP0j8oBKm811ANBnhSrfe7T8+PhsJj/dd
QMDuhL464O0/NICV/3f7XUBMxCgyvuHtP9FYHxrr+11AteEJwOrh7T/mSgQw

           "]], 
          Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAL6fg5RQEXkC9N6L5kuTtPwTK+M8E
D15ATFHv63Xn7T/d0eGpqB5eQFUjrpuW6+0/1BNcoJEiXkDY153HnuztP8pV
1pZ6Jl5AWoyN86bt7T+22cqDTC5eQF/1bEu37+0/kOGzXfA9XkBpxyv71/Pt
P0LxhRE4XV5AfWupWhn87T+mECp5x5teQKSzpBmcDO4/wXIfRSerX0CENcTs
OlTuP/r175Acr19AGrb6WUZV7j80ecDcEbNfQLA2McdRVu4/qH9hdPy6X0Dd
N56haFjuP5CMo6PRyl9ANzp4VpZc7j9gpicCfOpfQOo+LMDxZO4//+yXX+gU
YEBRSJSTqHXuP5wugAXjFmBA58jKALR27j84cGir3RhgQH1JAW6/d+4/cvM4
99IcYECqSm5I1nnuP+b52Y69JGBABE1I/QN+7j+DO8I0uCZgQJrNfmoPf+4/
IH2q2rIoYEAxTrXXGoDuP1oAeyaoLGBAXk8isjGC7j/OBhy+kjRgQLdR/GZf
hu4/a0gEZI02YEBO0jLUaofuPwiK7AmIOGBA5FJpQXaI7j+ly9SvgjpgQHvT
n66Bie4/Qg29VX08YEARVNYbjYruP2isD431PWBAAUhUsFOL7j9FreWC
           "]], 
          
          Line[{{130.0637755102041, 0.9547136895995514}, {130.19953311669323`,
            0.9548723067342809}, {130.2613798055604, 0.9549445674704143}, {
           130.38507318329476`, 0.9550890889426813}, {130.63245993876347`, 
           0.9553781318872152}, {130.69308862376823`, 0.9554489695260524}, {
           130.75371730877302`, 0.9555198071648896}, {130.87497467878256`, 
           0.955661482442564}, {131.11748941880165`, 0.9559448329979128}, {
           131.60251889883983`, 0.9565115341086102}, {132.5725778589162, 
           0.9576449363300054}, {134.51269577906888`, 0.9599117407727954}, {
           138.72314263748652`, 0.9648311632190566}, {139.9362244897959, 
           0.9662485097131638}}], 
          Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAmFPwcgqCYUBfBm0b1uzuP4zG/jAg
XWJApvL2Hu457z9AceYxHV9iQIJN9juhOu8/9BvOMhphYkBeqPVYVDvvP1xx
nTQUZWJAFl70kro87z8tHDw4CG1iQIbJ8QaHP+8/znF5P/B8YkBmoOzuH0Xv
PxAd9E3AnGJAJU7ivlFQ7z/Ex9tOvZ5iQAGp4dsEUe8/eHLDT7qgYkDdA+H4
t1HvP+DHklG0pGJAlbnfMh5T7z+xcjFVqKxiQAUl3abqVe8/Zh0ZVqWuYkDh
f9zDnVbvPxrIAFeisGJAvdrb4FBX7z+CHdBYnLRiQHWQ2hq3WO8/Nsi3WZm2
YkBR69k3alnvP+pyn1qWuGJALUbZVB1a7z9SyG5ckLxiQOX7146DW+8/aKwP
jfW9YkDhu+M/AVzvPycol8g=
           "]], 
          Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAmFPwcgrCYkCZGdiXMF3vP9Yd9WCB
xmJAdNqGAzZe7z+KyNxhfshiQFCi+W+qXu8/8h2sY3jMYkAHMt9Ik1/vP5Nz
6Wpg3GJA5nB1rDZj7z8aRnpxU95iQBcpqNCoY+8/ohgLeEbgYkBJ4dr0GmTv
P7K9LIUs5GJArVFAPf9k7z/QB3Cf+OtiQHUyC87HZu8/Dpz205D7YkAE9KDv
WGrvP4jEAz3BGmNAInfMMntx7z98FR4PIlljQF59I7m/f+8/zbEJWj9bY0AG
r0KIO4DvPx5O9aRcXWNAreBhV7eA7z+/hsw6l2FjQPtDoPWuge8/Avh6Zgxq
Y0CZCh0ynoPvP4fa1732emNA05cWq3yH7z+Sn5Fsy5xjQEeyCZ05j+8/4zt9
t+ieY0Du4yhstY/vPzTYaAIGoWNAlhVIOzGQ7z/VEECYQKVjQOR4htkoke8/
GILuw7WtY0CBPwMWGJPvP55kSxugvmNAvMz8jvaW7z+pKQXKdOBjQDDn74Cz
nu8/0hxB+23iY0CdxDgOJ5/vP/wPfSxn5GNAC6KBm5qf7z9O9vSOWehjQOdc
E7aBoO8/9MLkUz7wY0Ce0jbrT6LvPx62IIU38mNAC7B/eMOi7z9HqVy2MPRj
QHmNyAU3o+8/mo/UGCP4Y0BVSFogHqTvP8SCEEoc+mNAwiWjrZGk7z/tdUx7
FfxjQDAD7DoFpe8/aKwPjfX9Y0DHQiUJc6XvP5/QDKo=
           "]], 
          Line[CompressedData["
1:eJwV0H8sFGAcx/Fzu+vEmaxa6R8kdYdzFlHJni9b0gxbV3YtGe55nBjqCkld
yma1OZVcE03LheTOnTtz0TW/8oesK7k1VkxlzK8eGhFb6+mPz957/fvxSc87
RbgcDkfE9r/VsiWVCxdDfHZXvHsjRdOi9voFAYbFM/KEIubyVZ1y2B2D37Ud
ZYImikYrSpdrvDA86itf9X1BEfd2994qHwzPh4pLTzAH5G/KNL4YzI4sj2xm
9bnLHTcPYLBPx0rMzPtEimIsxSBw5RNopiivN5ofhDAUym44kl9StGXFybM3
BYN8Ksei1VO0bqqumErFwHk7edTGPJ8j5TkrMDTrZH3fmT/OJNMEJYaN9CPD
UgNFNV+sA1/zMNR+49FB5qD+HNV6CYaJiVr/v60UJVWODUl1GBRjg88y2iiK
TbwYJWvAIOw8JtYwRwgF1oImDO3VRpOF2bsstP5NCwa+XNvNMVM0V3Tvalw7
hsbPqeM1zOq0437KAQyzI2u7P1goagpuU9fNYMi1+90P76Aod+fyH+ssht+2
EcV55tCN4PzheQzqllvhpcw9/aZs3hIGzZ3xCTvzaJJJnrWOQR+tlWRYKXK+
YTwYtpXAXAdvqOoVRfY0akh0JaBqMNd1MVfFSMUX3AhsPExVTTJ7bzN6PfEg
4HLJ5hnYSdFhXauQu4eAOOBKZj9z5qBh+r0/AeXTH/xfXeyf1sW0mUACPzUP
xna9pmilUjLOkRIouI4MkcwlyYaRkBACZWdrT99ljolaTIg/RMAt9qTIyCzc
L3mXEU5AG7a26WCupvqexxEEGrbLdN42ilIcCxGWSAKBXKfCGOZMvbtmlTlE
/Mknjvkftqw9SQ==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSP4QxGXU6qD2l1Rz6Y97+03NK1Z+9851UEpKerN
ZCC/LP2NhqRbqkNapOG1ZUC+jY/OEiOPVIdVARwHdgL5J0TXzEr1SXUwtN82
+T6Q3/frtWi9X6pDqVlv7ScgP+S+9sQZAakOO3VT0ln3vrd/sGJ1++mQVAdH
GSFrbSD/h/XqEsPYVIeAn7mPyoB8zaRVfn9zUx3yN6sa8u0Dmj/XasOn/FQH
E4YTV+WB/LSbpwRfFKY6/PTJqjIE8pcEvL5yqTTVofnZusMhQL6CvU70itpU
h2mSFmGzgXwxmXXpwb2pDnvrvao19r+3Z7q2sWHlmlQHbp/8o04H3tvf9ty5
KfR1qsPyJzsiyw+9t7+0uErXvjjNQePlsU32x9/bZ6zh7/1am+YgtUfReAGQ
DwC3M5aa
           "]], 
          
          Line[{{180.0637755102041, 0.9931359141594782}, {187.4539439430882, 
           0.9941517448719022}, {189.9362244897959, 0.9944929518199033}}], 
          Line[CompressedData["
1:eJwVx2kogwEYwPFRWmlzliuSOcqHtZT7y/u4Sr5gSEsIjUdoTCKEpCFTVnI0
QvFSIiZJQjYiR2E+OObK0T7glWu5PT78+/fzyVVI5dY8Hs+N+n9PyqPSVl8A
bMgpyzdyzHqmpLCoHMHgEqeOO+IYpzxc6K9AuPa5SJORs3BIuFuJYCOu8S4h
vymddcG1CPEx07pOsl+L5eO7CWFH4XV0RW7QLas7uhAON179G485JpKfNDU7
j3BfzS4vnXCMStBqbV5AsFNFte6T9xz1qR5LCBKNSXpLRs/g9zo9gnLU6VZo
4pjuILfo+C0Ei7FOkEl+ybgwHpsQrMTpsk8y5LgHCM8RfMOfRPanHNOWL61i
LhFiY9rvRGRR2arn8A1Cs8xQn0BOVo3JSx4QBCoJ20vua7ucG3hEEGs2FRNk
c4eH7f4TQmKfPGKF3KBVT4ZaEDQ67baZvD24xit8R5hZDO36IruyP1LtJ8LB
xl62wxnH5I6Hjex8I7waiwP9yJNTpZbfXwSXc/5zGPkP38fLZw==
           "]]}, 
         "Charting`Private`Tag$238718#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance (nm)", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8522548674830666`*^9, 3.852254888912736*^9}, 
   3.852255131895798*^9, 3.8550448022707863`*^9, 3.858053406646233*^9, 
   3.8580534714754076`*^9},
 CellLabel->
  "Out[545]=",ExpressionUUID->"cfa168b1-be27-4a2b-95cd-df90f5d7b91d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"StringJoin", "[", "\"\<E:\\\\220323\\\\\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_N_wt2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "wt635", ",", "wt594", ",", "wt635s", ",", "wt594s", ",", "wtn635", ",", 
      "wtn594", ",", "wtd"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<220108_N_ko2.mx\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "ko635", ",", "ko594", ",", "ko635s", ",", "ko594s", ",", "kon635", ",", 
      "kon594", ",", "kod"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.852254895670517*^9, 3.852254901378883*^9}, {
  3.8522549633666615`*^9, 3.8522549652695665`*^9}, {3.8522551370605707`*^9, 
  3.85225513792472*^9}, {3.8550448102755513`*^9, 3.855044815915575*^9}, {
  3.858053357516653*^9, 3.858053382011569*^9}, {3.8580534465272717`*^9, 
  3.858053447714307*^9}},
 CellLabel->
  "In[546]:=",ExpressionUUID->"b83cd97c-5eef-4f1b-a2b6-53f8a97c7eca"]
},
WindowSize->{1520, 805},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 41106, 1069, 4182, "Input",ExpressionUUID->"295cd36a-6274-41e1-8078-bfcbe58394cb"],
Cell[41689, 1093, 23579, 460, 109, "Output",ExpressionUUID->"02f6a039-5b33-4a5e-90f9-5fe8599145eb"],
Cell[65271, 1555, 36155, 723, 109, "Output",ExpressionUUID->"6be33c22-9c56-4d12-81bd-b80e875d6a0f"],
Cell[101429, 2280, 167178, 3180, 337, "Output",ExpressionUUID->"a9709692-6ea8-4c8b-bab1-3ff80617094f"],
Cell[268610, 5462, 155054, 2970, 337, "Output",ExpressionUUID->"03684d05-0e1d-48f4-ada9-5b0a2787530e"],
Cell[423667, 8434, 211446, 3923, 337, "Output",ExpressionUUID->"9248fa4d-cddb-45cb-96cb-da814c6a15bd"],
Cell[635116, 12359, 72328, 1342, 335, "Output",ExpressionUUID->"c69f4e82-f9b0-419e-b184-a9ff6bb9cfc4"]
}, Open  ]],
Cell[707459, 13704, 1422, 29, 119, "Input",ExpressionUUID->"5f1e457c-1330-43a9-b2eb-af9087d59dc0"],
Cell[708884, 13735, 147, 3, 48, "Input",ExpressionUUID->"a6096ea2-d7dd-4251-8004-10fce6ec7f41"],
Cell[CellGroupData[{
Cell[709056, 13742, 40128, 1058, 4182, "Input",ExpressionUUID->"a0900a78-6de6-410e-8f7f-dce1422734f5"],
Cell[749187, 14802, 22891, 451, 109, "Output",ExpressionUUID->"415eb915-3f33-4753-9833-cba8e42de325"],
Cell[772081, 15255, 35481, 715, 109, "Output",ExpressionUUID->"0df715ab-94cc-4a46-9184-30afebecc2af"],
Cell[807565, 15972, 167120, 3179, 337, "Output",ExpressionUUID->"5da63d6a-8945-4de0-b212-13996f9436b3"],
Cell[974688, 19153, 158005, 3012, 337, "Output",ExpressionUUID->"ff215dde-2da1-4bec-8389-ed35d3c6fd27"],
Cell[1132696, 22167, 216296, 3995, 337, "Output",ExpressionUUID->"488fe7b4-dcf6-4af1-9485-c65d59388bc4"],
Cell[1348995, 26164, 67086, 1255, 335, "Output",ExpressionUUID->"c83dde7f-1e2a-49d5-b1dc-0edee03f39af"]
}, Open  ]],
Cell[1416096, 27422, 947, 23, 119, "Input",ExpressionUUID->"2753e453-d58f-4f25-be9a-ed4a8665c79e"],
Cell[1417046, 27447, 147, 3, 48, "Input",ExpressionUUID->"7c66fbda-de69-4b3b-83df-c2ab1bf5d3d3"],
Cell[CellGroupData[{
Cell[1417218, 27454, 40686, 1062, 4182, "Input",ExpressionUUID->"14700ae3-35c4-4b23-a5a3-44f9b7581980"],
Cell[1457907, 28518, 23528, 461, 109, "Output",ExpressionUUID->"180d51a5-9795-4a22-b0e4-bd6b3cf204f1"],
Cell[1481438, 28981, 36054, 723, 109, "Output",ExpressionUUID->"961e9f57-4587-49f7-9a66-c15cbc036a80"],
Cell[1517495, 29706, 163813, 3124, 337, "Output",ExpressionUUID->"7db82e47-2f48-4a44-8656-a98a571361ef"],
Cell[1681311, 32832, 163673, 3097, 337, "Output",ExpressionUUID->"11ef86c9-9e43-4499-9907-99d0546e51dc"],
Cell[1844987, 35931, 213211, 3933, 337, "Output",ExpressionUUID->"6e2f56d0-b104-42ea-9906-1ae3bb55f4ff"],
Cell[2058201, 39866, 69184, 1306, 335, "Output",ExpressionUUID->"0901b1b4-5bc5-44a7-972e-10e0cc3abe7a"]
}, Open  ]],
Cell[2127400, 41175, 1212, 26, 119, "Input",ExpressionUUID->"41874e51-2b57-4b60-83c6-0aed7509da8c"],
Cell[2128615, 41203, 147, 3, 48, "Input",ExpressionUUID->"f565faed-eb92-454b-940a-9a52d53401e9"],
Cell[CellGroupData[{
Cell[2128787, 41210, 40182, 1056, 4182, "Input",ExpressionUUID->"3c6d7f1c-8d8a-4ce6-a5f2-f25dae2ac14e"],
Cell[2168972, 42268, 23028, 454, 109, "Output",ExpressionUUID->"e2bdf252-8157-436d-ba73-8f27b0fc6a4f"],
Cell[2192003, 42724, 35466, 714, 109, "Output",ExpressionUUID->"0f8ae921-11cb-44f4-b172-cc3eaff1a248"],
Cell[2227472, 43440, 173611, 3312, 337, "Output",ExpressionUUID->"32463f0b-49da-4400-b115-4df80bec0b3c"],
Cell[2401086, 46754, 162484, 3087, 337, "Output",ExpressionUUID->"be898117-3479-4b7e-9ed4-3ce22f4961b3"],
Cell[2563573, 49843, 212521, 3928, 337, "Output",ExpressionUUID->"173f2702-cbe9-4a72-b00a-8b44a12bc327"],
Cell[2776097, 53773, 67185, 1275, 335, "Output",ExpressionUUID->"cfa168b1-be27-4a2b-95cd-df90f5d7b91d"]
}, Open  ]],
Cell[2843297, 55051, 1085, 25, 119, "Input",ExpressionUUID->"b83cd97c-5eef-4f1b-a2b6-53f8a97c7eca"]
}
]
*)

