(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1825173,      35836]
NotebookOptionsPosition[   1821542,      35778]
NotebookOutlinePosition[   1821898,      35794]
CellTagsIndexPosition[   1821855,      35791]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"P", "/", "Q"}], "-", "type"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", "\"\<E:\\\\220323\\\\az\\\\\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Import", "[", "\"\<211221_PQ_wt1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<211221_PQ_wt2.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_PQ_wt1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_PQ_wt2.mx\>\"", "]"}]}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Import", "[", "\"\<211221_PQ_ko1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<211221_PQ_ko2.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_PQ_ko1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_PQ_ko2.mx\>\"", "]"}]}], "}"}], 
      "]"}]}], ";"}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   RowBox[{"(*", "Dataset", "*)"}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], ",", "Automatic", ",", 
         "\"\<Probability\>\"", ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Gray", ",", "Red"}], "}"}]}], ",", 
         RowBox[{"ChartLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0.9", ",", "0.6"}], "}"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Probability\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Histogram", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], ",", "Automatic", ",", 
         "\"\<Probability\>\"", ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Gray", ",", "Red"}], "}"}]}], ",", 
         RowBox[{"ChartLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0.9", ",", "0.6"}], "}"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Probability\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Around", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "5", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Around", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "6", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Around", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "5", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Around", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "6", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}]}], "|>"}]}]}], "|>"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
              ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
              ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{"\"\<Center-to-center distance\>\"", "\[Rule]", 
         RowBox[{"N", "[", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
            FontColor->GrayLevel[0]], "]"}], "]"}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{"\"\<Center-to-center distance\>\"", "\[Rule]", 
         RowBox[{"N", "[", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
            FontColor->GrayLevel[0]], "]"}], "]"}]}], "|>"}]}]}], "|>"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"wt", "[", 
          RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"ko", "[", 
          RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.850631126494832*^9, {3.850631289230739*^9, 3.8506312930215635`*^9}, {
   3.8506320317591977`*^9, 3.850632032204615*^9}, {3.850632738093646*^9, 
   3.8506327382848797`*^9}, {3.8506328751493816`*^9, 3.850632893181714*^9}, {
   3.8506329239341145`*^9, 3.8506329410856447`*^9}, {3.850633245389553*^9, 
   3.8506332686689353`*^9}, {3.8506336353585587`*^9, 3.850633652268852*^9}, {
   3.8508715625013247`*^9, 3.850871668697693*^9}, {3.8508742108246946`*^9, 
   3.8508742118794355`*^9}, {3.850874299674674*^9, 3.850874302921831*^9}, {
   3.852255243753298*^9, 3.852255255154745*^9}, {3.852255302817283*^9, 
   3.8522553057564907`*^9}, {3.852255421723476*^9, 3.8522554853870573`*^9}, {
   3.8522555868650494`*^9, 3.852255767351534*^9}, {3.8550449983657513`*^9, 
   3.855045024953273*^9}, {3.855045082616025*^9, 3.855045265141511*^9}, 
   3.8550453068996844`*^9, 3.855045387852111*^9, {3.8550454224321127`*^9, 
   3.855045435784006*^9}, {3.855045663045102*^9, 3.855045690883704*^9}, {
   3.8550457555967913`*^9, 3.855045797932139*^9}, {3.8550458322011466`*^9, 
   3.855046053445136*^9}, {3.8550460871082964`*^9, 3.855046090739597*^9}, {
   3.855046147125237*^9, 3.8550461986529436`*^9}, {3.855046303134*^9, 
   3.855046364994001*^9}, {3.8550463975474253`*^9, 3.8550463991774163`*^9}, {
   3.8550913541446652`*^9, 3.8550913639495344`*^9}, {3.8550915208644156`*^9, 
   3.855091523966199*^9}, {3.8552000693977733`*^9, 3.8552000746684036`*^9}, {
   3.8552816639015627`*^9, 3.8552816728676167`*^9}, {3.8552918778228893`*^9, 
   3.8552918812439575`*^9}, {3.855291919722221*^9, 3.855291920393938*^9}, {
   3.8553510947763577`*^9, 3.8553511045665007`*^9}, {3.855351148479122*^9, 
   3.8553511553633337`*^9}, {3.8553512328873453`*^9, 
   3.8553512530622263`*^9}, {3.858052398595792*^9, 3.858052402719792*^9}},
 CellLabel->
  "In[322]:=",ExpressionUUID->"c2de559c-653a-4358-8a25-a3d121998d00"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Total Munc13-1 intensity", "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[10]} -> 1, {All, "n"} -> 
           1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.1 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1623171942], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Total Munc13-1 intensity", "Total Cav2.1 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1623171942]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    All, "Total Cav2.1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[All, "Total Cav2.1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2297"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2195"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.959014"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.77813"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 774317267]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[774317267][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {394., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.858052490076044*^9},
 CellLabel->
  "Out[327]=",ExpressionUUID->"715bb3c1-f8a9-4103-85d5-4f5b1208f5b5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{
           {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
            EdgeForm[{Opacity[0.20299999999999999`], Thickness[Small]}], {{}, 
             {GrayLevel[0.5], Opacity[0.5], EdgeForm[{Opacity[
              0.20299999999999999`], Thickness[Small]}], 
              RectangleBox[{0.1, 0.}, {0.2, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{0.2, 0.}, {0.3, 0.04397039616891598},
               RoundingRadius->0], RectangleBox[{0.3, 0.}, {0.4, 0.1023073574227253},
               RoundingRadius->0], RectangleBox[{0.4, 0.}, {0.5, 0.12451023073574227},
               RoundingRadius->0], RectangleBox[{0.5, 0.}, {0.6, 0.10491946016543317},
               RoundingRadius->0], RectangleBox[{0.6, 0.}, {0.7, 0.0892468437091859},
               RoundingRadius->0], RectangleBox[{0.7, 0.}, {0.8, 0.07139747496734872},
               RoundingRadius->0], RectangleBox[{0.8, 0.}, {0.9, 0.05267740531127558},
               RoundingRadius->0], RectangleBox[{0.9, 0.}, {1., 0.05093600348280366},
               RoundingRadius->0], RectangleBox[{1., 0.}, {1.1, 0.0413582934262081},
               RoundingRadius->0], RectangleBox[{1.1, 0.}, {1.2, 0.0391815411406182},
               RoundingRadius->0], RectangleBox[{1.2, 0.}, {1.3, 0.030474531998258596},
               RoundingRadius->0], RectangleBox[{1.3, 0.}, {1.4, 0.026121027427078797},
               RoundingRadius->0], RectangleBox[{1.4, 0.}, {1.5, 0.024379625598606878},
               RoundingRadius->0], RectangleBox[{1.5, 0.}, {1.6, 0.028297779712668697},
               RoundingRadius->0], RectangleBox[{1.6, 0.}, {1.7, 0.026556377884196777},
               RoundingRadius->0], RectangleBox[{1.7, 0.}, {1.8, 0.02002612102742708},
               RoundingRadius->0], RectangleBox[{1.8, 0.}, {1.9, 0.01044841097083152},
               RoundingRadius->0], RectangleBox[{1.9, 0.}, {2., 0.0195907705703091},
               RoundingRadius->0], RectangleBox[{2., 0.}, {2.1, 0.00827165868524162},
               RoundingRadius->0], RectangleBox[{2.1, 0.}, {2.2, 0.01044841097083152},
               RoundingRadius->0], RectangleBox[{2.2, 0.}, {2.3, 0.00914235959947758},
               RoundingRadius->0], RectangleBox[{2.3, 0.}, {2.4, 0.006965607313887679},
               RoundingRadius->0], RectangleBox[{2.4, 0.}, {2.5, 0.00522420548541576},
               RoundingRadius->0], RectangleBox[{2.5, 0.}, {2.6, 0.006530256856769699},
               RoundingRadius->0], RectangleBox[{2.6, 0.}, {2.7, 0.006530256856769699},
               RoundingRadius->0], RectangleBox[{2.7, 0.}, {2.8, 0.0056595559425337396},
               RoundingRadius->0], RectangleBox[{2.8, 0.}, {2.9, 0.0043535045711798},
               RoundingRadius->0], RectangleBox[{2.9, 0.}, {3., 0.0034828036569438396},
               RoundingRadius->0], RectangleBox[{3., 0.}, {3.1, 0.00391815411406182},
               RoundingRadius->0], RectangleBox[{3.1, 0.}, {3.2, 0.0034828036569438396},
               RoundingRadius->0], RectangleBox[{3.2, 0.}, {3.3, 0.0030474531998258597},
               RoundingRadius->0], RectangleBox[{3.3, 0.}, {3.4, 0.0017414018284719198},
               RoundingRadius->0], RectangleBox[{3.4, 0.}, {3.5, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{3.6, 0.}, {3.7, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{3.7, 0.}, {3.8, 0.0030474531998258597},
               RoundingRadius->0], RectangleBox[{3.8, 0.}, {3.9, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{3.9, 0.}, {4., 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4., 0.}, {4.1, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{4.1, 0.}, {4.2, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.2, 0.}, {4.3, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{4.3, 0.}, {4.4, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{4.4, 0.}, {4.5, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.5, 0.}, {4.6, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{4.6, 0.}, {4.7, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{5.1, 0.}, {5.2, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{5.4, 0.}, {5.5, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{6., 0.}, {6.1, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{6.6, 0.}, {6.7, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{7.1, 0.}, {7.2, 0.00043535045711797995},
               RoundingRadius->0]}, {}, {}}, {{}, 
             {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
              0.20299999999999999`], Thickness[Small]}], 
              RectangleBox[{0.1, 0.}, {0.2, 0.005466970387243736},
               RoundingRadius->0], RectangleBox[{0.2, 0.}, {0.3, 0.04920273348519362},
               RoundingRadius->0], RectangleBox[{0.3, 0.}, {0.4, 0.12118451025056948},
               RoundingRadius->0], RectangleBox[{0.4, 0.}, {0.5, 0.1357630979498861},
               RoundingRadius->0], RectangleBox[{0.5, 0.}, {0.6, 0.1020501138952164},
               RoundingRadius->0], RectangleBox[{0.6, 0.}, {0.7, 0.08747152619589978},
               RoundingRadius->0], RectangleBox[{0.7, 0.}, {0.8, 0.0724373576309795},
               RoundingRadius->0], RectangleBox[{0.8, 0.}, {0.9, 0.04829157175398633},
               RoundingRadius->0], RectangleBox[{0.9, 0.}, {1., 0.04738041002277904},
               RoundingRadius->0], RectangleBox[{1., 0.}, {1.1, 0.03644646924829157},
               RoundingRadius->0], RectangleBox[{1.1, 0.}, {1.2, 0.03553530751708428},
               RoundingRadius->0], RectangleBox[{1.2, 0.}, {1.3, 0.03325740318906606},
               RoundingRadius->0], RectangleBox[{1.3, 0.}, {1.4, 0.02733485193621868},
               RoundingRadius->0], RectangleBox[{1.4, 0.}, {1.5, 0.02733485193621868},
               RoundingRadius->0], RectangleBox[{1.5, 0.}, {1.6, 0.024145785876993165},
               RoundingRadius->0], RectangleBox[{1.6, 0.}, {1.7, 0.01685649202733485},
               RoundingRadius->0], RectangleBox[{1.7, 0.}, {1.8, 0.010933940774487472},
               RoundingRadius->0], RectangleBox[{1.8, 0.}, {1.9, 0.011389521640091117},
               RoundingRadius->0], RectangleBox[{1.9, 0.}, {2., 0.01776765375854214},
               RoundingRadius->0], RectangleBox[{2., 0.}, {2.1, 0.010933940774487472},
               RoundingRadius->0], RectangleBox[{2.1, 0.}, {2.2, 0.00683371298405467},
               RoundingRadius->0], RectangleBox[{2.2, 0.}, {2.3, 0.006378132118451025},
               RoundingRadius->0], RectangleBox[{2.3, 0.}, {2.4, 0.010022779043280182},
               RoundingRadius->0], RectangleBox[{2.4, 0.}, {2.5, 0.005466970387243736},
               RoundingRadius->0], RectangleBox[{2.5, 0.}, {2.6, 0.005466970387243736},
               RoundingRadius->0], RectangleBox[{2.6, 0.}, {2.7, 0.004555808656036446},
               RoundingRadius->0], RectangleBox[{2.7, 0.}, {2.8, 0.004100227790432802},
               RoundingRadius->0], RectangleBox[{2.8, 0.}, {2.9, 0.005466970387243736},
               RoundingRadius->0], RectangleBox[{2.9, 0.}, {3., 0.005466970387243736},
               RoundingRadius->0], RectangleBox[{3., 0.}, {3.1, 0.0031890660592255125},
               RoundingRadius->0], RectangleBox[{3.1, 0.}, {3.2, 0.002733485193621868},
               RoundingRadius->0], RectangleBox[{3.2, 0.}, {3.3, 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{3.3, 0.}, {3.4, 0.0031890660592255125},
               RoundingRadius->0], RectangleBox[{3.4, 0.}, {3.5, 0.002733485193621868},
               RoundingRadius->0], RectangleBox[{3.5, 0.}, {3.6, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{3.6, 0.}, {3.7, 0.002277904328018223},
               RoundingRadius->0], RectangleBox[{3.7, 0.}, {3.8, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{3.9, 0.}, {4., 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{4., 0.}, {4.1, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.2, 0.}, {4.3, 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{4.3, 0.}, {4.4, 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{4.4, 0.}, {4.5, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{4.5, 0.}, {4.6, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.6, 0.}, {4.7, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.7, 0.}, {4.8, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.8, 0.}, {4.9, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.9, 0.}, {5., 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{5.7, 0.}, {5.8, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{6.9, 0.}, {7., 0.00045558086560364467},
               
               RoundingRadius->
                0]}, {}, {}}}, {{{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}, {}}, {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}}}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "SwatchLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.20299999999999999`]]], 
                    GrayLevel[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.20299999999999999`]]], 
                    RGBColor[1, 0, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.20299999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", "None", "}"}]}], "}"}]}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.6}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-0.04200000000000001, 0.},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Probability\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImageSize->500,
         PlotRange->{{0.1, 7.2}, {All, All}},
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {None, 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.20299999999999999`]]], 
             RGBColor[
             0.987148, 0.8073604000000001, 0.49470040000000004`]], {{{{}, {
                Directive[
                 Opacity[0.5], 
                 Directive[
                  EdgeForm[
                   Directive[
                    Thickness[Small], 
                    Opacity[0.20299999999999999`]]], 
                  RGBColor[
                  0.987148, 0.8073604000000001, 0.49470040000000004`]], 
                 Directive[
                  GrayLevel[0.5]]], {{{
                   
                   Rectangle[{0.1, 0.}, {0.2, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.2, 0.}, {0.3, 0.04397039616891598}, 
                    "RoundingRadius" -> 0]}}, {{
                   Rectangle[{0.3, 0.}, {0.4, 0.1023073574227253}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.4, 0.}, {0.5, 0.12451023073574227`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.5, 0.}, {0.6, 0.10491946016543317`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.6, 0.}, {0.7, 0.0892468437091859}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.7, 0.}, {0.8, 0.07139747496734872}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.8, 0.}, {0.9, 0.05267740531127558}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.9, 0.}, {1., 0.05093600348280366}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1., 0.}, {1.1, 0.0413582934262081}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.1, 0.}, {1.2, 0.0391815411406182}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.2, 0.}, {1.3, 0.030474531998258596`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.3, 0.}, {1.4, 0.026121027427078797`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.4, 0.}, {1.5, 0.024379625598606878`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.5, 0.}, {1.6, 0.028297779712668697`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.6, 0.}, {1.7, 0.026556377884196777`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.7, 0.}, {1.8, 0.02002612102742708}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.8, 0.}, {1.9, 0.01044841097083152}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.9, 0.}, {2., 0.0195907705703091}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2., 0.}, {2.1, 0.00827165868524162}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.1, 0.}, {2.2, 0.01044841097083152}, 
                    "RoundingRadius" -> 0]}}, {{
                   Rectangle[{2.2, 0.}, {2.3, 0.00914235959947758}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.3, 0.}, {2.4, 0.006965607313887679}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.4, 0.}, {2.5, 0.00522420548541576}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.5, 0.}, {2.6, 0.006530256856769699}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.6, 0.}, {2.7, 0.006530256856769699}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.7, 0.}, {2.8, 0.0056595559425337396`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.8, 0.}, {2.9, 0.0043535045711798}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.9, 0.}, {3., 0.0034828036569438396`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3., 0.}, {3.1, 0.00391815411406182}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.1, 0.}, {3.2, 0.0034828036569438396`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.2, 0.}, {3.3, 0.0030474531998258597`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.3, 0.}, {3.4, 0.0017414018284719198`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.4, 0.}, {3.5, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.6, 0.}, {3.7, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.7, 0.}, {3.8, 0.0030474531998258597`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.8, 0.}, {3.9, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.9, 0.}, {4., 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4., 0.}, {4.1, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.1, 0.}, {4.2, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   Rectangle[{4.2, 0.}, {4.3, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.3, 0.}, {4.4, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.4, 0.}, {4.5, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.5, 0.}, {4.6, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.6, 0.}, {4.7, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.1, 0.}, {5.2, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.4, 0.}, {5.5, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{6., 0.}, {6.1, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{6.6, 0.}, {6.7, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{7.1, 0.}, {7.2, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}}}, {}, {}}}, {{{}, {
                Directive[
                 Opacity[0.5], 
                 Directive[
                  EdgeForm[
                   Directive[
                    Thickness[Small], 
                    Opacity[0.20299999999999999`]]], 
                  RGBColor[
                  0.987148, 0.8073604000000001, 0.49470040000000004`]], 
                 Directive[
                  RGBColor[1, 0, 0]]], {{{
                   
                   Rectangle[{0.1, 0.}, {0.2, 0.005466970387243736}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.2, 0.}, {0.3, 0.04920273348519362}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.3, 0.}, {0.4, 0.12118451025056948`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.4, 0.}, {0.5, 0.1357630979498861}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.5, 0.}, {0.6, 0.1020501138952164}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.6, 0.}, {0.7, 0.08747152619589978}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.7, 0.}, {0.8, 0.0724373576309795}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.8, 0.}, {0.9, 0.04829157175398633}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.9, 0.}, {1., 0.04738041002277904}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1., 0.}, {1.1, 0.03644646924829157}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.1, 0.}, {1.2, 0.03553530751708428}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.2, 0.}, {1.3, 0.03325740318906606}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.3, 0.}, {1.4, 0.02733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.4, 0.}, {1.5, 0.02733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.5, 0.}, {1.6, 0.024145785876993165`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.6, 0.}, {1.7, 0.01685649202733485}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.7, 0.}, {1.8, 0.010933940774487472`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.8, 0.}, {1.9, 0.011389521640091117`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.9, 0.}, {2., 0.01776765375854214}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2., 0.}, {2.1, 0.010933940774487472`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.1, 0.}, {2.2, 0.00683371298405467}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.2, 0.}, {2.3, 0.006378132118451025}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.3, 0.}, {2.4, 0.010022779043280182`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.4, 0.}, {2.5, 0.005466970387243736}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.5, 0.}, {2.6, 0.005466970387243736}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.6, 0.}, {2.7, 0.004555808656036446}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.7, 0.}, {2.8, 0.004100227790432802}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.8, 0.}, {2.9, 0.005466970387243736}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.9, 0.}, {3., 0.005466970387243736}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3., 0.}, {3.1, 0.0031890660592255125`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.1, 0.}, {3.2, 0.002733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.2, 0.}, {3.3, 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.3, 0.}, {3.4, 0.0031890660592255125`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.4, 0.}, {3.5, 0.002733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.5, 0.}, {3.6, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.6, 0.}, {3.7, 0.002277904328018223}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.7, 0.}, {3.8, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.9, 0.}, {4., 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4., 0.}, {4.1, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.2, 0.}, {4.3, 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.3, 0.}, {4.4, 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.4, 0.}, {4.5, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.5, 0.}, {4.6, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.6, 0.}, {4.7, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.7, 0.}, {4.8, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.8, 0.}, {4.9, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.9, 0.}, {5., 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.7, 0.}, {5.8, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{6.9, 0.}, {7., 0.00045558086560364467`}, 
                    "RoundingRadius" -> 
                    0]}}}}, {}, {}}}}}, {{{{{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {}}}, {{{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}}}}}, {
          AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
           AxesLabel -> {None, None}, 
           AxesOrigin -> {-0.04200000000000001, 0.}, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Probability", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 500, 
           PlotRange -> {{0.1, 7.2}, {All, All}}, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {None, 
              Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], {
          Placed[
           SwatchLegend[{{
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[0.5]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               RGBColor[1, 0, 0]]}, {
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.20299999999999999`]]], 
               GrayLevel[1]]}}, {{
              Style["WT", 20], 
              Style["KO", 20]}, {}}, 
            LegendMarkers -> {{Automatic, Automatic}, {None}}, 
            LabelStyle -> {}, LegendLayout -> "Column"], {0.9, 0.6}, 
           Identity]}]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{
           {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
            EdgeForm[{Opacity[0.175], Thickness[Small]}], {{}, 
             {GrayLevel[0.5], Opacity[0.5], EdgeForm[{Opacity[0.175], 
              Thickness[Small]}], RectangleBox[{-0.1, 0.}, {0., 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{0., 0.}, {0.1, 0.01567261645624728},
               RoundingRadius->0], RectangleBox[{0.1, 0.}, {0.2, 0.0500653025685677},
               RoundingRadius->0], RectangleBox[{0.2, 0.}, {0.3, 0.07444492816717457},
               RoundingRadius->0], RectangleBox[{0.3, 0.}, {0.4, 0.08663474096647801},
               RoundingRadius->0], RectangleBox[{0.4, 0.}, {0.5, 0.10361340879407924},
               RoundingRadius->0], RectangleBox[{0.5, 0.}, {0.6, 0.07879843273835438},
               RoundingRadius->0], RectangleBox[{0.6, 0.}, {0.7, 0.07052677405311275},
               RoundingRadius->0], RectangleBox[{0.7, 0.}, {0.8, 0.0696560731388768},
               RoundingRadius->0], RectangleBox[{0.8, 0.}, {0.9, 0.05180670439703962},
               RoundingRadius->0], RectangleBox[{0.9, 0.}, {1., 0.048759251197213756},
               RoundingRadius->0], RectangleBox[{1., 0.}, {1.1, 0.03656943839791032},
               RoundingRadius->0], RectangleBox[{1.1, 0.}, {1.2, 0.027427078798432737},
               RoundingRadius->0], RectangleBox[{1.2, 0.}, {1.3, 0.028297779712668697},
               RoundingRadius->0], RectangleBox[{1.3, 0.}, {1.4, 0.026121027427078797},
               RoundingRadius->0], RectangleBox[{1.4, 0.}, {1.5, 0.025250326512842838},
               RoundingRadius->0], RectangleBox[{1.5, 0.}, {1.6, 0.026556377884196777},
               RoundingRadius->0], RectangleBox[{1.6, 0.}, {1.7, 0.02133217239878102},
               RoundingRadius->0], RectangleBox[{1.7, 0.}, {1.8, 0.01654331737048324},
               RoundingRadius->0], RectangleBox[{1.8, 0.}, {1.9, 0.014801915542011318},
               RoundingRadius->0], RectangleBox[{1.9, 0.}, {2., 0.01044841097083152},
               RoundingRadius->0], RectangleBox[{2., 0.}, {2.1, 0.011754462342185459},
               RoundingRadius->0], RectangleBox[{2.1, 0.}, {2.2, 0.00783630822812364},
               RoundingRadius->0], RectangleBox[{2.2, 0.}, {2.3, 0.013495864170657379},
               RoundingRadius->0], RectangleBox[{2.3, 0.}, {2.4, 0.012625163256421419},
               RoundingRadius->0], RectangleBox[{2.4, 0.}, {2.5, 0.00522420548541576},
               RoundingRadius->0], RectangleBox[{2.5, 0.}, {2.6, 0.00783630822812364},
               RoundingRadius->0], RectangleBox[{2.6, 0.}, {2.7, 0.0056595559425337396},
               RoundingRadius->0], RectangleBox[{2.7, 0.}, {2.8, 0.00783630822812364},
               RoundingRadius->0], RectangleBox[{2.8, 0.}, {2.9, 0.00522420548541576},
               RoundingRadius->0], RectangleBox[{2.9, 0.}, {3., 0.00391815411406182},
               RoundingRadius->0], RectangleBox[{3., 0.}, {3.1, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{3.1, 0.}, {3.2, 0.0021767522855899},
               RoundingRadius->0], RectangleBox[{3.2, 0.}, {3.3, 0.00391815411406182},
               RoundingRadius->0], RectangleBox[{3.3, 0.}, {3.4, 0.00478885502829778},
               RoundingRadius->0], RectangleBox[{3.4, 0.}, {3.5, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{3.5, 0.}, {3.6, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{3.6, 0.}, {3.7, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{3.8, 0.}, {3.9, 0.0021767522855899},
               RoundingRadius->0], RectangleBox[{3.9, 0.}, {4., 0.0017414018284719198},
               RoundingRadius->0], RectangleBox[{4., 0.}, {4.1, 0.0017414018284719198},
               RoundingRadius->0], RectangleBox[{4.1, 0.}, {4.2, 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{4.2, 0.}, {4.3, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{4.3, 0.}, {4.4, 0.0021767522855899},
               RoundingRadius->0], RectangleBox[{4.4, 0.}, {4.5, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.5, 0.}, {4.6, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.6, 0.}, {4.7, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.8, 0.}, {4.9, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{4.9, 0.}, {5., 0.00130605137135394},
               RoundingRadius->0], RectangleBox[{5., 0.}, {5.1, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{5.2, 0.}, {5.3, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{5.3, 0.}, {5.4, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{6., 0.}, {6.1, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{6.2, 0.}, {6.3, 0.00043535045711797995},
               RoundingRadius->0], RectangleBox[{7.1, 0.}, {7.2, 0.0008707009142359599},
               RoundingRadius->0], RectangleBox[{7.3, 0.}, {7.4, 0.00043535045711797995},
               RoundingRadius->0]}, {}, {}}, {{}, 
             {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[0.175], 
              Thickness[Small]}], RectangleBox[{-0.1, 0.}, {0., 0.002733485193621868},
               RoundingRadius->0], RectangleBox[{0., 0.}, {0.1, 0.04009111617312073},
               RoundingRadius->0], RectangleBox[{0.1, 0.}, {0.2, 0.08656036446469248},
               RoundingRadius->0], RectangleBox[{0.2, 0.}, {0.3, 0.12118451025056948},
               RoundingRadius->0], RectangleBox[{0.3, 0.}, {0.4, 0.11480637813211846},
               RoundingRadius->0], RectangleBox[{0.4, 0.}, {0.5, 0.09157175398633258},
               RoundingRadius->0], RectangleBox[{0.5, 0.}, {0.6, 0.08018223234624146},
               RoundingRadius->0], RectangleBox[{0.6, 0.}, {0.7, 0.06241457858769932},
               RoundingRadius->0], RectangleBox[{0.7, 0.}, {0.8, 0.05603644646924829},
               RoundingRadius->0], RectangleBox[{0.8, 0.}, {0.9, 0.04054669703872437},
               RoundingRadius->0], RectangleBox[{0.9, 0.}, {1., 0.04236902050113895},
               RoundingRadius->0], RectangleBox[{1., 0.}, {1.1, 0.03644646924829157},
               RoundingRadius->0], RectangleBox[{1.1, 0.}, {1.2, 0.02915717539863326},
               RoundingRadius->0], RectangleBox[{1.2, 0.}, {1.3, 0.02915717539863326},
               RoundingRadius->0], RectangleBox[{1.3, 0.}, {1.4, 0.017312072892938495},
               RoundingRadius->0], RectangleBox[{1.4, 0.}, {1.5, 0.019134396355353075},
               RoundingRadius->0], RectangleBox[{1.5, 0.}, {1.6, 0.01958997722095672},
               RoundingRadius->0], RectangleBox[{1.6, 0.}, {1.7, 0.013211845102505695},
               RoundingRadius->0], RectangleBox[{1.7, 0.}, {1.8, 0.01366742596810934},
               RoundingRadius->0], RectangleBox[{1.8, 0.}, {1.9, 0.010022779043280182},
               RoundingRadius->0], RectangleBox[{1.9, 0.}, {2., 0.007289293849658315},
               RoundingRadius->0], RectangleBox[{2., 0.}, {2.1, 0.009567198177676537},
               RoundingRadius->0], RectangleBox[{2.1, 0.}, {2.2, 0.008200455580865604},
               RoundingRadius->0], RectangleBox[{2.2, 0.}, {2.3, 0.006378132118451025},
               RoundingRadius->0], RectangleBox[{2.3, 0.}, {2.4, 0.007289293849658315},
               RoundingRadius->0], RectangleBox[{2.4, 0.}, {2.5, 0.0036446469248291574},
               RoundingRadius->0], RectangleBox[{2.5, 0.}, {2.6, 0.005011389521640091},
               RoundingRadius->0], RectangleBox[{2.6, 0.}, {2.7, 0.0031890660592255125},
               RoundingRadius->0], RectangleBox[{2.7, 0.}, {2.8, 0.002733485193621868},
               RoundingRadius->0], RectangleBox[{2.8, 0.}, {2.9, 0.002277904328018223},
               RoundingRadius->0], RectangleBox[{2.9, 0.}, {3., 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{3., 0.}, {3.1, 0.0018223234624145787},
               RoundingRadius->0], RectangleBox[{3.1, 0.}, {3.2, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{3.2, 0.}, {3.3, 0.002733485193621868},
               RoundingRadius->0], RectangleBox[{3.3, 0.}, {3.4, 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{3.4, 0.}, {3.5, 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{3.5, 0.}, {3.6, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{3.6, 0.}, {3.7, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{3.7, 0.}, {3.8, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{3.8, 0.}, {3.9, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{3.9, 0.}, {4., 0.0009111617312072893},
               RoundingRadius->0], RectangleBox[{4., 0.}, {4.1, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.1, 0.}, {4.2, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{4.2, 0.}, {4.3, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.3, 0.}, {4.4, 0.001366742596810934},
               RoundingRadius->0], RectangleBox[{4.4, 0.}, {4.5, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.5, 0.}, {4.6, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{4.7, 0.}, {4.8, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{5., 0.}, {5.1, 0.00045558086560364467},
               RoundingRadius->0], RectangleBox[{5.4, 0.}, {5.5, 0.0009111617312072893},
               
               RoundingRadius->
                0]}, {}, {}}}, {{{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}, {}}, {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}, {}}}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "SwatchLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.175]]], 
                    GrayLevel[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.175]]], 
                    RGBColor[1, 0, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.175`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", "None", "}"}]}], "}"}]}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.6}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-0.25, 0.},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Probability\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImageSize->500,
         PlotRange->{{-0.1, 7.4}, {All, All}},
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {None, 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.175]]], 
             RGBColor[
             0.987148, 0.8073604000000001, 0.49470040000000004`]], {{{{}, {
                Directive[
                 Opacity[0.5], 
                 Directive[
                  EdgeForm[
                   Directive[
                    Thickness[Small], 
                    Opacity[0.175]]], 
                  RGBColor[
                  0.987148, 0.8073604000000001, 0.49470040000000004`]], 
                 Directive[
                  GrayLevel[0.5]]], {{{
                   
                   Rectangle[{-0.1, 0.}, {0., 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0., 0.}, {0.1, 0.01567261645624728}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.1, 0.}, {0.2, 0.0500653025685677}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.2, 0.}, {0.3, 0.07444492816717457}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.3, 0.}, {0.4, 0.08663474096647801}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.4, 0.}, {0.5, 0.10361340879407924`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.5, 0.}, {0.6, 0.07879843273835438}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.6, 0.}, {0.7, 0.07052677405311275}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.7, 0.}, {0.8, 0.0696560731388768}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.8, 0.}, {0.9, 0.05180670439703962}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.9, 0.}, {1., 0.048759251197213756`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1., 0.}, {1.1, 0.03656943839791032}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.1, 0.}, {1.2, 0.027427078798432737`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.2, 0.}, {1.3, 0.028297779712668697`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.3, 0.}, {1.4, 0.026121027427078797`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.4, 0.}, {1.5, 0.025250326512842838`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.5, 0.}, {1.6, 0.026556377884196777`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.6, 0.}, {1.7, 0.02133217239878102}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.7, 0.}, {1.8, 0.01654331737048324}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.8, 0.}, {1.9, 0.014801915542011318`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.9, 0.}, {2., 0.01044841097083152}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2., 0.}, {2.1, 0.011754462342185459`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.1, 0.}, {2.2, 0.00783630822812364}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.2, 0.}, {2.3, 0.013495864170657379`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.3, 0.}, {2.4, 0.012625163256421419`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.4, 0.}, {2.5, 0.00522420548541576}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.5, 0.}, {2.6, 0.00783630822812364}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.6, 0.}, {2.7, 0.0056595559425337396`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.7, 0.}, {2.8, 0.00783630822812364}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.8, 0.}, {2.9, 0.00522420548541576}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.9, 0.}, {3., 0.00391815411406182}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3., 0.}, {3.1, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.1, 0.}, {3.2, 0.0021767522855899}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.2, 0.}, {3.3, 0.00391815411406182}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.3, 0.}, {3.4, 0.00478885502829778}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.4, 0.}, {3.5, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.5, 0.}, {3.6, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.6, 0.}, {3.7, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.8, 0.}, {3.9, 0.0021767522855899}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.9, 0.}, {4., 0.0017414018284719198`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4., 0.}, {4.1, 0.0017414018284719198`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.1, 0.}, {4.2, 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.2, 0.}, {4.3, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.3, 0.}, {4.4, 0.0021767522855899}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.4, 0.}, {4.5, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.5, 0.}, {4.6, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.6, 0.}, {4.7, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.8, 0.}, {4.9, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.9, 0.}, {5., 0.00130605137135394}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5., 0.}, {5.1, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.2, 0.}, {5.3, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.3, 0.}, {5.4, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{6., 0.}, {6.1, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{6.2, 0.}, {6.3, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{7.1, 0.}, {7.2, 0.0008707009142359599}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{7.3, 0.}, {7.4, 0.00043535045711797995`}, 
                    "RoundingRadius" -> 0]}}}}, {}, {}}}, {{{}, {
                Directive[
                 Opacity[0.5], 
                 Directive[
                  EdgeForm[
                   Directive[
                    Thickness[Small], 
                    Opacity[0.175]]], 
                  RGBColor[
                  0.987148, 0.8073604000000001, 0.49470040000000004`]], 
                 Directive[
                  RGBColor[1, 0, 0]]], {{{
                   
                   Rectangle[{-0.1, 0.}, {0., 0.002733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0., 0.}, {0.1, 0.04009111617312073}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.1, 0.}, {0.2, 0.08656036446469248}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.2, 0.}, {0.3, 0.12118451025056948`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.3, 0.}, {0.4, 0.11480637813211846`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.4, 0.}, {0.5, 0.09157175398633258}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.5, 0.}, {0.6, 0.08018223234624146}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.6, 0.}, {0.7, 0.06241457858769932}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.7, 0.}, {0.8, 0.05603644646924829}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.8, 0.}, {0.9, 0.04054669703872437}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{0.9, 0.}, {1., 0.04236902050113895}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1., 0.}, {1.1, 0.03644646924829157}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.1, 0.}, {1.2, 0.02915717539863326}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.2, 0.}, {1.3, 0.02915717539863326}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.3, 0.}, {1.4, 0.017312072892938495`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.4, 0.}, {1.5, 0.019134396355353075`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.5, 0.}, {1.6, 0.01958997722095672}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.6, 0.}, {1.7, 0.013211845102505695`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.7, 0.}, {1.8, 0.01366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.8, 0.}, {1.9, 0.010022779043280182`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{1.9, 0.}, {2., 0.007289293849658315}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2., 0.}, {2.1, 0.009567198177676537}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.1, 0.}, {2.2, 0.008200455580865604}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.2, 0.}, {2.3, 0.006378132118451025}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.3, 0.}, {2.4, 0.007289293849658315}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.4, 0.}, {2.5, 0.0036446469248291574`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.5, 0.}, {2.6, 0.005011389521640091}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.6, 0.}, {2.7, 0.0031890660592255125`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.7, 0.}, {2.8, 0.002733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.8, 0.}, {2.9, 0.002277904328018223}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{2.9, 0.}, {3., 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3., 0.}, {3.1, 0.0018223234624145787`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.1, 0.}, {3.2, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.2, 0.}, {3.3, 0.002733485193621868}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.3, 0.}, {3.4, 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.4, 0.}, {3.5, 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.5, 0.}, {3.6, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.6, 0.}, {3.7, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.7, 0.}, {3.8, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.8, 0.}, {3.9, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{3.9, 0.}, {4., 0.0009111617312072893}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4., 0.}, {4.1, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.1, 0.}, {4.2, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.2, 0.}, {4.3, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.3, 0.}, {4.4, 0.001366742596810934}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.4, 0.}, {4.5, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   Rectangle[{4.5, 0.}, {4.6, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{4.7, 0.}, {4.8, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5., 0.}, {5.1, 0.00045558086560364467`}, 
                    "RoundingRadius" -> 0]}}, {{
                   
                   Rectangle[{5.4, 0.}, {5.5, 0.0009111617312072893}, 
                    "RoundingRadius" -> 
                    0]}}}}, {}, {}}}}}, {{{{{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}}}, {{{{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}, {}}}}}, {
          AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
           AxesLabel -> {None, None}, AxesOrigin -> {-0.25, 0.}, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Probability", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 500, 
           PlotRange -> {{-0.1, 7.4}, {All, All}}, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {None, 
              Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], {
          Placed[
           SwatchLegend[{{
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[0.5]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               RGBColor[1, 0, 0]]}, {
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]], 
              Directive[
               Opacity[0.5], 
               EdgeForm[
                Directive[
                 Thickness[Small], 
                 Opacity[0.175]]], 
               GrayLevel[1]]}}, {{
              Style["WT", 20], 
              Style["KO", 20]}, {}}, 
            LegendMarkers -> {{Automatic, Automatic}, {None}}, 
            LabelStyle -> {}, LegendLayout -> "Column"], {0.9, 0.6}, 
           Identity]}]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580524987927876`*^9},
 CellLabel->
  "Out[328]=",ExpressionUUID->"98cda46c-1b32-4abf-824a-371a3e03d354"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6SEaphClECPgRDGnDf
GVQ/yux6pkvN4D4zn5icsxlkP3UpZgQnzfA+S83Xsp0ZdD/Lx1uzFM0AP1dk
972SGYQ/95bWigvNED/dL4dDjRmUP4z+k/YGzSA/oBVPhooZpD9XsnKsBM0w
P4EIsyeJGbQ/PAxihwPNQD8qR5GIsnC0P4CuOK3eFUE/0oVv6dvHtD/DUA/T
uV5BPyQDLKsudrU/S5W8HnDwQT/G/aQu1NK2P1keF7bcE0M/DPOWNR+MuT93
MMzktVpFP5jdekO1/r4/slQ2QmjoST9BHFmk3lW/P/b2DGhDMUo/6lo3BQit
vz86meONHnpKPx7seWOtLcA/wt2Q2dQLSz9vaTYlANzAP9Bm63BBL0w/EmSv
qKU4wj/ueKCfGnZOP1hZoa/w8cQ/lE6FfuaBUT/v21QKohrFP+bwABTqo1E/
hl4IZVNDxT83k3yp7cVRP7Njbxq2lMU/2ddz1PQJUj8Obj2FezfGPx5hYioD
klI/pfDw3yxgxj9wA96/BrRSPzxzpDreiMY/waVZVQrWUj9qeAvwQNrGP2Tq
UIARGlM/xYLZWgZ9xz+pcz/WH6JTP1wFjbW3pcc/+hW7ayPEUz/yh0AQac7H
P0u4NgEn5lM/II2nxcsfyD/t/C0sLipUP7cPWyB9SMg/P5+pwTFMVD9Okg57
LnHIP5BBJVc1blQ/fJd1MJHCyD8zhhyCPLJUPxMaKYtC68g/hCiYF0DUVD+q
nNzl8xPJP9bKE61D9lQ/QB+QQKU8yT8mbY9CRxhVP9ehQ5tWZck/eA8L2Eo6
VT+QO0vYzW/JP6iZvFgKQ1U/FscaiA==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT+eBUaOaFdiPzKsEQYc
CMo/LnhjEtDnbj/JLsVgzTDKP/98t2JMLHM/YLF4u35Zyj/mPT28sOR2P422
33Dhqso/nr9Ib3lVfj/owK3bpk3LP5Lhr2qFm4Y/ntVJsTGTzD+McmNoi76S
Pwv/gVxHHs8/DTs9Zw7QoD+YaVdeLEbPP6YmQR7FRKE/JNQsYBFuzz89EkXV
e7mhPz6p12Pbvc8/cOlMQ+mioj+5qZa1ty7QP9eXXB/EdaQ/7VPsvEvO0D+j
9HvXeRuoP1Wol8tzDdI/Pa66R+Vmrz8lUe7ow4vUP7cQHBTe/rY/Gn9HOmeh
1D+Zt2GoKz63PxCtoIsKt9Q/fl6nPHl9tz/6CFMuUeLUP0GsMmUU/Lc/0MC3
c9441T/OR0m2Svm4P3owgf745dU/4X52WLfzuj/ODxQULkDXPwjt0JyQ6L4/
wz1tZdFV1z/qkxYx3ie/P7hrxrZ0a9c/zDpcxStnvz+jx3hZu5bXP5KI5+3G
5b8/eH/dnkjt1z8OEn+ffnHAPyLvpiljmtg/mK2V8LRuwT8XHQB7BrDYPwmB
uLpbjsE/DEtZzKnF2D96VNuEAq7BP/emC2/w8Ng/XfsgGVDtwT/s1GTAkwbZ
P87OQ+P2DMI/4gK+ETcc2T9AomatnSzCP8xecLR9R9k/IkmsQetrwj/CjMkF
IV3ZP5QczwuSi8I/t7oiV8Ry2T8F8PHVOKvCP5Vq8rizhNk/1qmbAXXFwj+w
9hzX
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T+tu/7k+BPDP4xyh5xR
ydk/glwi2IFRwz93zjk/mPTZP9Z2BobLtMM/Di615ckI2j8WPn08IOPDP6SN
MIz7HNo/VAX08nQRxD/RTCfZXkXaP9KT4V8ebsQ/K8sUcyWW2j/OsLw5cSfF
P9/H76ayN9s/xupy7Raaxj9HwaUOzXrcP7Ze31Rif8k/F7QR3gEB3z+WRrgj
+UnPP1yM+1TkFt8/FXlF2y58zz+iZOXLxizfP5ir0pJkrs8/LBW5uYtY3z9M
iPYAaAnQP0J2YJUVsN8/Te0QcNNt0D82nFemlC/gP0+3RU6qNtE/YV6mXaje
4D9US68KWMjSP4RKG5mZ6eA/leR15nLh0j+mNpDUivTgP9R9PMKN+tI/7A56
S20K4T9WsMl5wyzTP3a/TTkyNuE/VRXk6C6R0z+MIPUUvI3hP1nfGMcFWtQ/
tuJDzM884j9cc4KDs+vVP9ZIgfGNR+I/Lgf5KVkE1j/2rr4WTFLiPwCbb9D+
HNY/N3s5Ychn4j+mwlwdSk7WP7gTL/bAkuI/8BE3t+Cw1j/YeWwbf53iP8Kl
rV2GydY/+N+pQD2o4j+UOSQELOLWPzisJIu5veI/OGERUXcT1z+5RBogsuji
P4Kw6+oNdtc/2qpXRXDz4j9WRGKRs47XP/oQlWou/uI/KNjYN1mn1z863Q+1
qhPjP8z/xYSk2Nc/WkNN2mge4z+ekzwrSvHXP7Cb30LAKOM/CnooHAQJ2D8J
8x2c
                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z/7atZZxjHYP9rbQm9h
SeM/P+Sd+Z5E2D/6QYCUH1TjP52lce3gVdg/Ow773ptp4z9cKBnVZHjYP7ym
8HOUlOM/2C1opGy92D/cDC6ZUp/jPzbvO5iuztg//HJrvhCq4z+VsA+M8N/Y
Pz0/5giNv+M/UzO3c3QC2T++19udherjP884BkN8R9k/vwjHx3ZA5D/FQ6Th
i9HZP8JqnRtZ7OQ/slngHqvl2j/1Jj0PrW3nP9lxpuLs694/PuJCx4p45z/+
HwKPYf3eP4adSH9og+c/Ic5dO9YO3z8WFFTvI5nnP2gqFZS/Md8/NgFrz5rE
5z/24oNFknffP3jbmI+IG+g/Cqow1JsB4D/8j/QPZMnoPykbDjdBjeA/REv6
x0HU6D868juN+5XgP4wGAIAf3+g/TMlp47We4D8dfQvw2vToP3B3xY8qsOA/
Pmoi0FEg6T+403zoE9PgP4YlKIgvK+k/yqqqPs7b4D/O4C1ADTbpP9uB2JSI
5OA/Xlc5sMhL6T//LzRB/fXgP39EUJA/d+k/RozrmeYY4T/I/1VIHYLpP1lj
GfCgIeE/ELtbAPuM6T9qOkdGWyrhPxcCRqkmj+k/OLOtlxks4T8oJvEr
                "]], 
               LineBox[{{0.8012755102040817, 0.5383186143416879}, {
                0.8024388112602567, 0.5389212822811081}, {0.8037652381656297, 
                0.5396084603470176}, {0.8064180919763757, 
                0.5409828164788363}, {0.8077445188817487, 
                0.5416699945447457}, {0.8090709457871217, 
                0.5423571726106551}, {0.8117237995978678, 
                0.5437315287424739}, {0.8170295072193599, 
                0.5464802410061115}, {0.8182677985372807, 
                0.547121758928761}, {0.8195060898552016, 
                0.5477632768514105}, {0.8219826724910432, 
                0.5490463126967093}, {0.8269358377627265, 
                0.5516123843873071}, {0.8368421683060933, 
                0.5567445277685028}, {0.8566548293928267, 
                0.567008814530894}, {0.8962801515662935, 
                0.5875373880556767}, {0.9739717509693491, 
                0.6277868452997498}, {0.9987244897959183, 
                0.6406104235338018}}], 
               LineBox[{{1.0012755102040816`, 0.6417848702389096}, {
                1.1369227129030104`, 0.696409886563032}, {1.1382548904425511`,
                 0.6969463533562733}, {1.1395870679820916`, 
                0.6974828201495145}, {1.142251423061173, 0.698555753735997}, {
                1.147580133219336, 0.700701620908962}, {1.158237553535662, 
                0.7049933552548922}, {1.1795523941683133`, 
                0.7135768239467521}, {1.180884571707854, 
                0.7141132907399934}, {1.1822167492473947`, 
                0.7146497575332347}, {1.1848811043264762`, 
                0.7157226911197172}, {1.190209814484639, 
                0.7178685582926821}, {1.1915419920241797`, 
                0.7184050250859234}, {1.1928741695637202`, 
                0.7189414918791646}, {1.1955385246428016`, 
                0.7200144254656471}, {1.1968707021823424`, 
                0.7205508922588884}, {1.198202879721883, 
                0.7210873590521296}, {1.1987244897959184`, 
                0.7212974109974857}}], 
               LineBox[{{1.2012755102040815`, 0.7221719989693745}, {
                1.2021994123405053`, 0.7224334427607003}, {1.203531589880046, 
                0.7228104194262212}, {1.2061959449591275`, 
                0.7235643727572629}, {1.2115246551172902`, 
                0.7250722794193464}, {1.222182075433616, 
                0.7280880927435135}, {1.2234898928959086`, 
                0.7284581760480369}, {1.224797710358201, 
                0.7288282593525602}, {1.2274133452827862`, 
                0.729568425961607}, {1.2326446151319568`, 
                0.7310487591797005}, {1.2431071548302977`, 
                0.7340094256158874}, {1.2640322342269796`, 
                0.7399307584882616}, {1.3058823930203434`, 
                0.7517734242330097}, {1.3839420330101317`, 
                0.7738625692018223}, {1.3987244897959183`, 
                0.7780456762591846}}], 
               LineBox[{{1.4012755102040815`, 0.7787425701669435}, {
                1.547629076117258, 0.8172902007187379}, {1.5987244897959185`, 
                0.8307480697982284}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T9aFQKMrJrqP/tq1Jsp
evs/NdKBLRl46z9UNl2RLn/7P5ida75veus/rAHmhjOE+z/7aFVPxnzrP16Y
93E9jvs/wv8ocXOB6z/BxRpIUaL7P04t0LTNius/hyBh9HjK+z9oiB48gp3r
PxPW7UzIGvw/mz67SuvC6z9soXZCzR/8P/4JpdtBxes/xGz/N9Ik/D9h1Y5s
mMfrP3YDESPcLvw/KGxijkXM6z/ZMDT570L8P7SZCdKf1es/n4t6pRdr/D/O
9FdZVOjrP/hWA5sccPw/McBB6qrq6z9QIoyQIXX8P5SLK3sB7es/Armdeyt/
/D9aIv+crvHrP2XmwFE/k/w/50+m4Aj76z++sUlHRJj8P0obkHFf/es/Fn3S
PEmd/D+t5nkCtv/rP8gT5CdTp/w/dH1NJGME7D8rQQf+Zrv8PwGr9Ge9Dew/
sKqrJ9jA/D+JfUVgRhDsPzQUUFFJxvw/EVCWWM8S7D8MAaNUk8f8P+nVBxNp
E+w/4izGQw==
                "]], LineBox[CompressedData["
1:eJwVkH0s1HEAh+9ysRRC0hoL44rKrrAI+1iJ6RTX8rLIu5zF1LGVssyqVSY3
0XY5u1r9k7e8TIpVLunaWq5285JzToiR7w+n0Pj5fdMfz56/nn8e17S8M5mb
eDyecIP/Llcsh5rrWETMPh/JdiRQRwdrawZYKFv0TZ93EZzoHFuxMrAoMBZ5
5+4mOH3fS7wwxULo/35/qzOBbllbkEpY0Iz0urN7COJS8lU6E4vvFZs9V1wI
UnzemNpYFqWzEcIgdwLZ0ClFod065lQ6F40XQcflqsNl2eu4kbNkORdKEP7U
NavFkYPKInA0uJDAV2Et1DhxcGpere65RuBSvvZT78pBGd8ZKy4iWC3sTxMc
4KCoDdDGFxM0Su4lxYVwqBT7v82/TWDPN8WsSznclfspaysIRpPVoRGdHGSO
ojiHOoIvMY1mSV0cFrrm7WrqCV6Lq7tlPRzypE1at0aCB0cKQmq0HHI6vMNE
zRs/bPYFzY9zyEo46CduJ6h/J/d5uJUi8bGXfUk3wRXnZLexRIqwvR5fiZ4g
LVoUa0ilcE99ZLxo2Ph3k186eIHCTGk192uEQDjzzNR7iUJtvbxt5gdBX9u0
uvMWReCy5uTkFIEoUpZc1UAh+ijVjCwSOBUfr5S3UNhQQ3/iHwKL1h2fStsp
GH/J5PASgdHxlXeJmqK+IUCg/0tQNrG2nttH4VFleWyAI7i6s/dQ9hCFQHtD
EsNjkB6hyswwUkxY/E7p4zM42hTSe26a4sn14WKdgIFw3JYfy1AUv4ySS8wZ
2DpM+EoWKc7Pf1B9s2DAhrdJI1cogjz9X0RtYQDfgTua1Y2+ZXB7giWDf7+e
ROs=
                "]], 
               LineBox[{{2.001275510204082, 0.9078250912903253}, {
                2.0039562426140143`, 0.9080760087775415}, {2.008820753763886, 
                0.9085313287153831}, {2.0185497760636295`, 
                0.9094419685910666}, {2.0380078206631165`, 
                0.9112632483424334}, {2.0393271393937447`, 
                0.9113867370351131}, {2.0406464581243724`, 
                0.9115102257277926}, {2.0432850955856283`, 
                0.9117572031131518}, {2.0485623705081406`, 
                0.9122511578838702}, {2.0591169203531647`, 
                0.9132390674253069}, {2.080226020043213, 
                0.9152148865081804}, {2.122444219423309, 
                0.9191665246739273}, {2.1987244897959184`, 
                0.926306384547724}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAe3+uVTacAUC4b+4ZH6btP2s0u9kJ
SwJA3C43gnHe7T/A0NWsuE0CQK4bj8ZO3+0/FW3wf2dQAkB/COcKLODtP7+l
JSbFVQJAI+KWk+bh7T8TF5BygGACQGqV9qRb5e0/u/lkC/d1AkD3+7XHRezt
Pwu/Dj3koAJAE8k0DRr67T9gWykQk6MCQOW1jFH3+u0/tfdD40GmAkC2ouSV
1PvtP18weYmfqwJAWnyUHo/97T+zoePVWrYCQKEv9C8EAe4/W4S4btHLAkAu
lrNS7gfuP6tJYqC+9gJASmMymMIV7j80LCE+P/kCQGUfmvmQFu4/vg7g27/7
AkCB2wFbXxfuP9DTXRfBAANAuVPRHfwY7j/0XVmOwwoDQCdEcKM1HO4/PnJQ
fMgeA0AFJa6uqCLuP1JNHneWMANAWmP8E2Uo7j8j+5YQ
                "]], 
               LineBox[{{2.4012755102040817`, 0.9426087043437312}, {
                2.412024645029292, 0.9432404558463012}, {2.414468401872563, 
                0.9433840810852396}, {2.419355915559106, 
                0.9436713315631166}, {2.429130942932191, 
                0.9442458325188704}, {2.4486809976783612`, 
                0.945394834430378}, {2.5334854370252864`, 
                0.950378987374146}, {2.5987244897959183`, 
                0.9542132373193071}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEAjokhyKoruPyHdStij
hQVA8h8Nnpe27j+KwjuvVYgFQM0+Nsw/t+4/8qcshgeLBUCnXV/657fuP8Jy
DjRrkAVAW5uxVji57j9kCNKPMpsFQMUWVg/Zu+4/qDNZR8GwBUCXDZ+AGsHu
Py6KZ7be2wVAO/swY53L7j+Wb1iNkN4FQBUaWpFFzO4//1RJZELhBUDvOIO/
7czuP9AfKxKm5gVApHbVGz7O7j9xte5tbfEFQA3yedTe0O4/tOB1JfwGBkDf
6MJFINbuPzo3hJQZMgZAg9ZUKKPg7j/WYhk2nTQGQC3siRJA4e4/c46u1yA3
BkDYAb/83OHuP6zl2BooPAZALS0p0Rbj7j8elC2hNkYGQNeD/XmK5e4/ur/C
QrpIBkCBmTJkJ+buP1frV+Q9SwZALK9nTsTm7j+QQoInRVAGQIDa0SL+5+4/
AvHWrVNaBkAqMabLceruP54cbE/XXAZA1UbbtQ7r7j87SAHxWl8GQH9cEKCr
6+4/2HOWkt5hBkAqckWKSOzuP4WAUarJYwZAgVpFRMDs7j/XLcd6
                "]], 
               LineBox[{{2.8012755102040816`, 0.9665279912574518}, {
                2.8039259500890124`, 0.966631839576844}, {2.8051535791448154`,
                 0.9666799399751993}, {2.806381208200619, 
                0.9667280403735548}, {2.8088364663122256`, 
                0.9668242411702654}, {2.8137469825354393`, 
                0.967016642763687}, {2.814974611591243, 0.9670647431620424}, {
                2.816202240647046, 0.9671128435603977}, {2.818657498758653, 
                0.9672090443571085}, {2.8235680149818663`, 
                0.96740144595053}, {2.833389047428293, 0.967786249137373}, {
                2.853031112321146, 0.968555855511059}, {2.9382035922548035`, 
                0.9718930445376281}, {2.998724489795918, 
                0.9742643465745024}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDHrXo3+C3vPxPetaIC
xAhAXutjoZhK7z+ODH19t8YIQDS/qS//Su8/CjtEWGzJCEAKk++9ZUvvPwKY
0g3WzghAtzp72jJM7z/yUe94qdkIQA+KkhPNTe8/0MUoT1DvCEDAKMGFAVHv
P4ytm/udGglAImYeampX7z8I3GLWUh0JQPk5ZPjQV+8/hAoqsQcgCUDPDaqG
N1jvP3tnuGZxJQlAe7U1owRZ7z9qIdXRRDAJQNQETdyeWu8/SJUOqOtFCUCF
o3tO013vPwV9gVQ5cQlA5+DYMjxk7z+08ez5v3MJQE74JeqbZO8/ZGZYn0Z2
CUC0D3Oh+2TvP8RPL+pTewlAgj4NELtl7z+EIt1/boUJQB2cQe05Z+8/NJdI
JfWHCUCEs46kmWfvP+QLtMp7iglA68rbW/ln7z9E9YoViY8JQLn5dcq4aO8/
9Gn2ug+SCUAgEcOBGGnvP6TeYWCWlAlAhigQOXhp7z+5s4Td/JYJQLcd1C3T
ae8//mW0IQ==
                "]], LineBox[CompressedData["
1:eJwVx2tIk1EcgPFpSLzn1aJ5mSnTlmT74GUS6Bft/EWtoAtOuoi6WcYCdTqV
NnOCTsWtbJmrobU0S8FleSENU0LR4bykDS94obBS01S0o2MSpESnDw8PP0Ga
IkHmzOFwhLT/LyxuuxJey0DhzMdwVQbBg6ZV6GtkwJEavxCSSXBZlnF2vpWB
REX900A5wc7u206HLAwIKqO4XtkEd+iSzcZBBv6IxU6XqdP2hy74DjMw7Snb
NlBbVupqhOMMlNfpbW4Kgku7zwfHzDKw0fKlwiWHYCepOfHOBgOdYwUHdnMJ
5jRL25e4COKYLse0kuChzbnsek8E0vRLXJ6KYL1IHJLijUA1uhqaRM3rjmmd
4SN4dY+X+Z06ZFj4ZkSIgEUFi5v5BKes2JvaTiOYRJE2FzXBPQLdc3UGAomr
xRxRRHCRjCONyEKglCdZ1dSxzQV8hwJB5bh9qZd6QiSvzVIi6NcH+MUWE7yG
xabrGgQBbuXGeA3BXlLf6jPVCNbczpWklxKcZ2p/wLUguH3YlvRMS/D7fZPO
MoggPwfwAvW+VFuSN4xAPdkR4K8jWBcgUU6NI9A8rtlsoK5tQZJHcwj0vBtF
r+8SbO2TBXG3EDT6O172VBCMBOJAC0HQpLml3aOOL4s8lmdH0Lw4nxF1n+DP
Z909pn4jaG/sPTVA/Wuif8/gzMKHkzrriJ5g72XfsSPeLEyH+qzPVRIsiTto
HfBhYbZK/+noQ4IbzPa+XD4L8zt/3yZTB8lHOyaPs/C1c1n9jTrX9q6l5AQL
ix5XUwVVBHeJXjSFCVn4oRyJuUkdvasyGYJZ2Ihodf1Jrb2WZowWsbD1xH9H
aCA44aJffjX1Oj+bG0b9D+uTLCo=
                "]], LineBox[CompressedData["
1:eJwVzX0s1HEcB/BLku37LZ0zOVnXFbfCLXPk8fp9PLScwk6raGmlFGqeSnPl
qbMayubxFLYkDylWOkM4uWokmcceNmaWHtzEjynpWPr44733Xnv/8RaGxwZH
GHA4HFvMWpvx/dh+ZwK9Cp1Kmccyx1KtlXJXAs3PLUML0KUTJsnrPNDLKnkV
esJ7ObFBSqDFl+ffjI7eOBTF9SHQ+pF4jKKfRmnOag8QaBNkSmbQv3ofhcX7
oSMN7VfRablp8sEAAhr9itWufJYp5Ivd8kIIdG6f/ReN1thlGnNjCHSfH3il
R+8b2dqXH0dg7k/ALVLAMs+Sa/LMLhPgZ/XKrNAVfV2WFkkELj3pGpCiM2M3
iAVKAqZz7ePp6GC1Ui5WEQhT1OqNClnmh3tKiayDwMJtpSOviGW4/gn2ys0U
djQ4VdgVs0y51oS4cyk8OKrol6Id3Op18zwKQr1mJQgduHuq+gyfwk6fg8ev
oLONTgm9rCnYfAilGrTha5k5x53Cnr+pVwPvssyih5CTGkHB0avHP/4ey9xU
d4w7R1JQf9uUlIE2szupmYmmIMkOripCSyyLr4XFUXAaHl19gY5bor89r1Nw
iZhtNChhGV3jkm45l4JHFk9QiE6yV71VF1BoF4ccrkYbV0pqLqooeA6VKVrQ
ooKYc6OlFKTbRCNj6PD4r+Ot1RSg3jXLppRl5qduaBJqKXTKU5pc0OmnBWW2
dRS8FrWTMvT9oBOhJQ0UvJlD+2PQY+KBYUU7Bd/BsIWmtX2am7L+JYUZzcPp
bnR47RFRjpaC6rFu8jNadKGo3/wN/hXvHdOhddafksq7KOgyEkf06LovFjtt
eyjkx7W9J2Us8/N78xaHdxTu5PhWmqL/A0MJO48=
                "]], LineBox[CompressedData["
1:eJwV0H8s1HEcx/HT5Ud338+HC6tEhEg5VpmGuc87rCgj1MhE52pXW8vPmpSy
blpi65/iukqrf46Tu/Mr153JjsKyZXJaVNKOXLLPRm3Ijz798dpzj39fO3Pz
Us9t4PF4AWz/q22ZvHPhPQedHZWKjMeUlNVK88csHOTf9DZ+Yt7oOmWeG+NA
LuypIk8oEQl+yd2mODjpJwgV1lEy0icW1f3g4LhtfIuEWVmRZwz8yUGirolX
wLzDboGLohzERqUMjzIHLy41S5c42JemvPz8KSWHpx1XtAgBpwjojHhGib6O
+FuzEVyLyRmtUVOyULrgKJUi8H6x3NXPHJ6unv0iQ9DjXqNeZjY5O7d+PI9A
YBssya6n5G3510PvChGo7kVuD2igZDy3LKflNgLDZ/cz7RpKHAJNqnItgj9X
Bm0fmihJ4OfdWNUjePhNPmyvpaR6wje3tBVB9FG+6SCzSHk3qNiAoMIrsvoR
s+emTIPcjMCtVx0i01Gyf3bRkjSK4IBIUTSvp+S0LlzktYYgvzFi1aWNkpeZ
i3iIh2Fb8h6/I8zYwcgp+BjM8x4JZczdWdFONicM7pEr923MvoK49TZXDMb+
rmBzOyXTZ1PmEoMw2E/HZhV1UCJxcZ1d34tBWxl2q4G51jQy0xKCIV28q36C
OX5zhnVrGAZNscPvYwZKNK+zx60SDMn8gSr/V5Rc8rg4cP0EBpVPksliZH+9
EfeFpmOI7ZVMCk2UeBfQ3u+nMMzJQx1jmEs8m80PsjDUCH3EJcxDfYXd8TkY
iM4lTcu8uyis668Uw0yq3VUrc0V5imZAhmFtXtXo1EnJP59HHiY=
                "]], LineBox[CompressedData["
1:eJwVzn8s1HEcx/HzY+Tk85kb1Vq3cv3CcpqNMuX7zvphzo/OLEvpRD/QGRXl
UGid2i0dS1SHZceNK1TOVPuGITqt2nVEJURdUvbVlliS3v3x2nOP/15u8amR
R615PN5G3P/uCc0W2SQREAtHVeEsx6jWBDT3yAloBmbY4+jx538eZKUSOJ+g
MSrQJaK8htF0AruyLWMV6NlXBTV3cwmY9DmuFvTe7GCt7AIBg59INIeu3cCv
EigJlHX0iPlPOCbmXGF5popA7DtBsBjNepZc23mdwKRDXdYZdJ6yKn9IT8Am
qX/ErpVjnM7ahxyuJ0C257QsR99KTBFYGgmsdF6rdkc3Sfy1nIGAz6O0wBC0
xdnUZd1GIM5haUUhWlLJW+JhJtBaFxTj0sYxy1pkVzPmCSgmG/vc2jmmfkKo
IaEUpk+ojNs6OOZyhTJuOJyCMEJbGoE+Ejm1vkFKQeLDJsSjV7HsvbBoCrq5
qYVLaJX6QPeVeAoHlVIfMzrR7+YPvoLCs8oVmqROjhFddAm211G4bdLJS7s4
5u/WHKeBWgovDW3+dei3U+OvdXcozJcN2rHoouim2N33Kew7xK/6iF70jDyt
ZCk4fUvp3/SUY4ZM6kobMwWFrW9gJ/phwWyCuR//fAlzfIMuCZB5aAcp9PUe
G5xAS2rEhqBhCt7FN06Rbo55nPnCmP+VwmfhH91+dKmXr1r6nYLAyjVdjj45
Vh7lxlGAT147ctHuofKR9p8UNHrZ+2q0rVVfddEsBWNhZm0LerQ5IDnuN4Vf
acUZvWg2Weu9eYHCuih90Ad02WrHmcVFCtItnXQa/Q9bvDL2
                "]]},
              Annotation[#, "Charting`Private`Tag$72657#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT5zJlrO7yojPgRDGnDf
GVQ/dDkOaSyVAT8zn5icsxlkP8CcLhMGlRE/S83Xsp0ZdD9mzj7o8pQhP1dk
972SGYQ/OefGUumUMT/dL4dDjRmUP6LzCojklEE/oBVPhooZpD/X+awi4pRR
P4EIsyeJGbQ/8fz97+CUYT8qR5GIsnC0P6OYQ8oe4WE/0oVv6dvHtD9TNImk
XC1iPyQDLKsudrU/t2sUWdjFYj/G/aQu1NK2P3vaKsLP9mM/DPOWNR+MuT8G
uFeUvlhmP5jdekO1/r4/HHOxOJwcaz9BHFmk3lW/P80O9xLaaGs/6lo3BQit
vz9/qjztF7VrPx7seWOtLcA/4uHHoZNNbD9vaTYlANzAP6ZQ3gqLfm0/EmSv
qKU4wj8xLgvdeeBvP1hZoa/w8cQ/o3SywCtScj/v21QKohrFP6aGtfjDdXI/
hl4IZVNDxT+pmLgwXJlyP7Njbxq2lMU/rby+oIzgcj8Obj2FezfGP7cEy4Dt
bnM/pfDw3yxgxj+5Fs64hZJzPzxzpDreiMY/vCjR8B22cz9qeAvwQNrGP8FM
12BO/XM/xYLZWgZ9xz/LlONAr4t0P1wFjbW3pcc/zabmeEevdD/yh0AQac7H
P8+46bDf0nQ/II2nxcsfyD/U3O8gEBp1P7cPWyB9SMg/1+7yWKg9dT9Okg57
LnHIP9oA9pBAYXU/fJd1MJHCyD/fJPwAcah1PxMaKYtC68g/4Tb/OAnMdT+q
nNzl8xPJP+RIAnGh73U/QB+QQKU8yT/mWgWpORN2P9ehQ5tWZck/6GwI4dE2
dj+QO0vYzW/JP4vmInP5P3Y/VDcvbw==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/Ob0X5+Nd6PzKsEQYc
CMo/TiKth54UgT/JLsVgzTDKP/j63EVNP4M/YLF4u35Zyj+g0wwE/GmFP422
33Dhqso/5IRsgFm/iT/owK3bpk3LP73zlTwKNZE/ntVJsTGTzD9TVlU1xd+Z
Pwv/gVxHHs8/ww1qk52apT+YaVdeLEbPP1EBDuaQIqY/JNQsYBFuzz/b9LE4
hKqmPz6p12Pbvc8/99v53Wq6pz+5qZa1ty7QPy6qiSg42qk/7VPsvEvO0D+b
Rqm90hmuP1Wol8tzDdI/uz/084NMsz8lUe7ow4vUP5Z4Mx65y7s/Gn9HOmeh
1D86uh+zdRW8PxCtoIsKt9Q/4fsLSDJfvD/6CFMuUeLUPyh/5HGr8rw/0MC3
c9441T++hZXFnRm+P3owgf745dU/ccl7NsEzwD/ODxQULkDXP5XW3d2lgcI/
wz1tZdFV1z9n91MohKbCP7hrxrZ0a9c/ORjKcmLLwj+jx3hZu5bXP95Ztgcf
FcM/eH/dnkjt1z8n3Y4xmKjDPyLvpiljmtg/uuM/hYrPxD8XHQB7BrDYP4sE
ts9o9MQ/DEtZzKnF2D9dJSwaRxnFP/emC2/w8Ng/A2cYrwNjxT/s1GTAkwbZ
P9WHjvnhh8U/4gK+ETcc2T+oqAREwKzFP8xecLR9R9k/TOrw2Hz2xT/CjMkF
IV3ZPx8LZyNbG8Y/t7oiV8Ry2T/xK91tOUDGP5Vq8rizhNk/LWb7jshexj+e
3R4z
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/om3bIFrTGP4xyh5xR
ydk/Nc9JW9/zxj93zjk/mPTZPypRytDJWsc/Di615ckI2j/OblPtz4rHP6SN
MIz7HNo/b4zcCda6xz/RTCfZXkXaP7TH7kLiGsg/K8sUcyWW2j8/PhO1+trI
P9/H76ayN9s/UytcmStbyj9HwaUOzXrcP3wF7mGNW80/F7QR3gEB3z/n3Ih5
KK7RP1yM+1TkFt8/PrzVLC7I0T+iZOXLxizfP5WbIuAz4tE/LBW5uYtY3z9B
WrxGPxbSP0J2YJUVsN8/nNfvE1Z+0j82nFemlC/gP1DSVq6DTtM/YV6mXaje
4D+5xyTj3u7UP4RKG5mZ6eA/EKdxluQI1T+mNpDUivTgP2WGvknqItU/7A56
S20K4T8URViw9VbVP3a/TTkyNuE/bMKLfQy/1T+MIPUUvI3hPyK98hc6j9Y/
tuJDzM884j+JssBMlS/YP9ZIgfGNR+I/mUtTgiFJ2D/2rr4WTFLiP6nk5bet
Ytg/N3s5Ychn4j/MFgsjxpXYP7gTL/bAkuI/DntV+fb72D/YeWwbf53iPx4U
6C6DFdk/+N+pQD2o4j8urXpkDy/ZPzisJIu5veI/Tt+fzydi2T+5RBogsuji
P5FD6qVYyNk/2qpXRXDz4j+k3Hzb5OHZP/oQlWou/uI/tHUPEXH72T863Q+1
qhPjP9SnNHyJLto/WkNN2mge4z/kQMexFUjaP7Cb30LAKOM/tiLjlK1g2j87
jiLR
                "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAtsqGI6Y94z+/KHZnPIraP9rbQm9h
SeM/kF/l8P6c2j/6QYCUH1TjP8zp/Kosrto/Ow773ptp4z9E/isfiNDaP7ym
8HOUlOM/MyeKBz8V2z/cDC6ZUp/jP26xocFsJts//HJrvhCq4z+qO7l7mjfb
Pz0/5giNv+M/IlDo7/VZ2z++19udherjPxF5Rtisnts/vwjHx3ZA5D/tygKp
GijcP8JqnRtZ7OQ/p257SvY63T/1Jj0PrW3nP6vjPk9AnuA/PuJCx4p45z9M
19Vq8KbgP4adSH9og+c/7MpshqCv4D8WFFTvI5nnPyyymr0AweA/NgFrz5rE
5z+tgPYrwePgP3jbmI+IG+g/sB2uCEIp4T/Alp5HZiboP1ARRSTyMeE/CFKk
/0Mx6D/wBNw/ojrhP5nIr2//Rug/MuwJdwJM4T+6tcZPdnLoP7O6ZeXCbuE/
/I/0D2TJ6D+2Vx3CQ7ThP0RL+sdB1Og/V0u03fO84T+MBgCAH9/oP/c+S/mj
xeE/HX0L8Nr06D84JnkwBNfhPz5qItBRIOk/uvTUnsT54T+GJSiILyvpP1ro
a7p0AuI/zuAtQA026T/62wLWJAviP15XObDIS+k/OsMwDYUc4j9/RFCQP3fp
P7yRjHtFP+I/yP9VSB2C6T9dhSOX9UfiPxC7WwD7jOk//Xi6sqVQ4j8XAkap
Jo/pPwH9DflhUuI/SBwREw==
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T80xuhJvF/iP+jsbCiU
rek/QI4ATktk4j8wqHLgcbjpP27Tq/d9aeI/wB5+UC3O6T/JXQJL43PiPwja
gwgL2ek/9qKt9BV54j9QlYnA6OPpPyToWJ5IfuI/4QuVMKT56T9/cq/xrYji
PwL5qxAbJeo/NodcmHid4j8bzULzPy/qP7V1RNdSouI/NKHZ1WQ56j81ZCwW
LafiP2VJB5uuTeo/M0H8k+Gw4j/ImWIlQnbqPzD7m49KxOI/jzoZOmnH6j8r
b9uGHOviPxx8hmO3aes/IVdadcA44z82/2C2U67sPwsnWFII1OM/TE3AgkW4
7D9E2ychytjjP2ObH083wuw/fo/374vd4z+QN97nGtbsP/H3lo0P5+M/6W9b
GeL97D/WyNXIFvrjP5zgVXxwTe0/oWpTPyUg5D8BwkpCjeztPzauTixCbOQ/
GBCqDn/27T9wYh77A3HkPy5eCdtwAO4/qRbuycV15D9a+sdzVBTuPxt/jWdJ
f+Q/tDJFpRs87j8BUMyiUJLkP2ajPwiqi+4/y/FJGV+45D/MhDTOxirvP2E1
RQZ8BOU/Og/LApE17z8l6FJapQnlP6iZYTdbQO8/6Zpgrs4O5T+Dro6g71Xv
P3EAfFYhGeU/OtjochiB7z+By7Kmxi3lP6hif6fii+8/RX7A+u8y5T8W7RXc
rJbvPwkxzk4ZOOU/8QFDRUGs7z+Qlun2a0LlP6grnRdq1+8/oGEgRxFX5T8W
tjNMNOLvP2QULps6XOU/hEDKgP7s7z8oxzvvY2HlP31orA+N9e8/k1NIz3tl
5T9daDG4
                "]], 
               LineBox[{{1.0012755102040816`, 0.6697073590256148}, {
                1.0029484390136711`, 0.670309460966196}, {1.0055826833813366`,
                 0.6712575489162897}, {1.0161196608519991`, 
                0.6750499007166648}, {1.017436783035832, 
                0.6755239446917117}, {1.0187539052196648`, 
                0.6759979886667586}, {1.0213881495873305`, 
                0.6769460766168525}, {1.0266566383226616`, 
                0.67884225251704}, {1.0371936157933241`, 
                0.6826346043174151}, {1.0582675707346494`, 
                0.6902193079181654}, {1.1369227129030104`, 
                0.7185279923432247}, {1.1987244897959184`, 
                0.7407710008832691}}], 
               LineBox[{{1.2012755102040815`, 0.7416164985356329}, {
                1.3058823930203434`, 0.7733083331929514}, {
                1.3839420330101317`, 0.7969573812991971}, {
                1.3987244897959183`, 0.8014358932639116}}], 
               LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j/ji7rTN6vpP4IILFOG
ifc/i1CJvWY+6j8O0KzBo5P3P9nF2subQ+o/Jl+unt6n9z92sH3oBU7qP1Z9
sVhU0Pc/sIXDIdpi6j+1ubfMPyH4PyMwT5SCjOo/eh34g04m+D/K6ncbHY/q
P0CBODtdK/g/caWgoreR6j/MSLmpejX4P8Aa8rDsluo/5Ne6hrVJ+D9dBZXN
VqHqPxT2vUArcvg/l9raBiu26j90MsS0FsP4PwuFZnnT3+o/ZjQgoJHI+D+M
dMC0peLqP1g2fIsMzvg/DmQa8Hfl6j87OjRiAtn4PxFDzmYc6+o/AkKkD+7u
+D8YATZUZfbqP49RhGrFGvk/JX0FL/cM6z+AU+BVQCD5P6dsX2rJD+s/clU8
Qbsl+T8oXLmlmxLrP1ZZ9BexMPk/LDttHEAY6z8cYWTFnEb5PzL51AmJI+s/
qnBEIHRy+T9AdaTkGjrrP5xyoAvvd/k/wmT+H+086z+NdPz2aX35P0NUWFu/
P+s/cHi0zV+I+T9GMwzSY0XrP2J6ELnajfk/yCJmDTZI6z9UfGykVZP5P0oS
wEgIS+s/2c1vIWCU+T9e5Vx5kUvrP7QI4WI=
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+x4EuztU/rPyiCgGbG
o/k/45Wr5RVR6z8ahNxRQan5P9icRsabUus//oeUKDe0+T/BqnyHp1XrP8SP
BNYiyvk/ksboCb9b6z+2kWDBnc/5P4fNg+pEXes/qJO8rBjV+T981B7Lyl7r
P4uXdIMO4Pk/ZOJUjNZh6z9Sn+Qw+vX5Pzb+wA7uZ+s/367Ei9Eh+j/aNZkT
HXTrP9DtBOwyJ/o/sB/12pt16z/ALEVMlCz6P4YJUaIad+s/oKrFDFc3+j8z
3QgxGHrrP2Kmxo3cTPo/jIR4ThOA6z/mnciP53f6Pz/TV4kJjOs/7YzMk/3N
+j+lcBb/9aPrP/tq1Jspevs/cKuT6s7T6z8rQQf+Zrv8P5wjiAoVLew/DAGj
VJPH/D8BgMUVdzDsPymtpgc=
                "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D8YTOu9cDPsPyCO++Ta
If4/YWBT7luV7D/6edViBCz+P5N60nNSmOw/rVGJXldA/j/5rtB+P57sPxMB
8VX9aP4/wxfNlBmq7D/fX8BESbr+P1jpxcDNwew/zFWtA16//j9xdoUDScPs
P7hLmsJyxP4/igNFRsTE7D+SN3RAnM7+P70dxMu6x+w/RQ8oPO/i/j8iUsLW
p83sP6u+jzOVC/8/7Lq+7IHZ7D93HV8i4Vz/P4GMtxg28ew/YlAwVtxh/z/w
jdjoqfLsP06DAYrXZv8/YI/5uB307D8m6aPxzXD/Pz6SO1kF9+w/1LTowLqE
/z/7l7+Z1PzsPzBMcl+UrP8/daPHGnMI7T8cf0OTj7H/P+Sk6OrmCe0/B7IU
x4q2/z9Upgm7WgvtP94Xty6BwP8/MqlLW0IO7T+M4/v9bdT/P++uz5sRFO0/
eBbNMWnZ/z9esPBrhRXtP2NJnmVk3v8/zbERPPkW7T86r0DNWuj/P6y0U9zg
Ge0/JuIRAVbt/z8btnSsVBvtPxEV4zRR8v8/ireVfMgc7T/8R7RoTPf/P/m4
tkw8Hu0/PzTWh8b6/z904n/VPx/tP8ZJ9Wo=
                "]], 
               LineBox[{{2.001275510204082, 0.9103638835944402}, {
                2.0039562426140143`, 0.9106020352208352}, {2.008820753763886, 
                0.9110341899699126}, {2.0185497760636295`, 
                0.9118984994680674}, {2.0380078206631165`, 
                0.9136271184643773}, {2.0393271393937447`, 
                0.9137443244563921}, {2.0406464581243724`, 
                0.9138615304484068}, {2.0432850955856283`, 
                0.9140959424324364}, {2.0485623705081406`, 
                0.9145647664004956}, {2.0591169203531647`, 
                0.915502414336614}, {2.080226020043213, 0.9173777102088505}, {
                2.122444219423309, 0.9211283019533237}, {2.1987244897959184`, 
                0.9279049091162662}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUCbjEuhLrPtP2s0u9kJ
SwJAhQ49QYfs7T/A0NWsuE0CQJuUu4to7e0/FW3wf2dQAkCxGjrWSe7tP7+l
JSbFVQJA3SY3awzw7T8TF5BygGACQDU/MZWR8+0/u/lkC/d1AkDmbyXpm/rt
Pwu/Dj3koAJARtENkbAI7j9gWykQk6MCQFxXjNuRCe4/tfdD40GmAkBz3Qom
cwruP18weYmfqwJAn+kHuzUM7j+zoePVWrYCQPcBAuW6D+4/W4S4btHLAkCn
MvY4xRbuP6tJYqC+9gJACJTe4Nkk7j80LCE+P/kCQLdbHgOsJe4/vg7g27/7
AkBmI14lfibuP9DTXRfBAANAxLLdaSIo7j/0XVmOwwoDQIDR3PJqK+4/fUAY
LEQNA0AvmRwVPSzuPwYj18nEDwNA3mBcNw8t7j8Z6FQFxhQDQDzw23uzLu4/
PnJQfMgeA0D5DtsE/DHuP8dUDxpJIQNAqNYaJ84y7j9QN863ySMDQFeeWkmg
M+4/YvxL88ooA0C1LdqNRDXuP+veCpFLKwNAZPUZsBY27j90wckuzC0DQBO9
WdLoNu4//qOIzEwwA0DChJn0ujfuP1JNHneWMANALyGPHtM37j/hL86W
                "]], 
               LineBox[{{2.4012755102040817`, 0.9444888661614991}, {
                2.4046933744994785`, 0.9446757197904045}, {2.409580888186021, 
                0.9449429187163203}, {2.4108027666076564`, 
                0.9450097184477992}, {2.412024645029292, 
                0.9450765181792782}, {2.414468401872563, 
                0.9452101176422361}, {2.419355915559106, 
                0.9454773165681518}, {2.429130942932191, 
                0.9460117144199833}, {2.4486809976783612`, 
                0.9470805101236465}, {2.5334854370252864`, 
                0.9517167437098109}, {2.53472237080263, 0.951784366513128}, {
                2.5359593045799738`, 0.9518519893164453}, {
                2.5384331721346607`, 0.9519872349230797}, {
                2.5433809072440345`, 0.9522577261363484}, {2.553276377462783, 
                0.9527987085628858}, {2.5730673179002794`, 
                0.9538806734159608}, {2.5987244897959183`, 
                0.9552833434056996}}], 
               LineBox[{{2.601275510204082, 0.955408279484915}, {
                2.6150743461754633`, 0.9560054956203506}, {
                2.6174994935756546`, 0.9561104564417712}, {
                2.6223497883760363`, 0.9563203780846123}, {
                2.6320503779767996`, 0.9567402213702946}, {
                2.6514515571783264`, 0.957579907941659}, {2.6902539155813803`,
                 0.9592592810843881}, {2.774462852749733, 
                0.9629038592306265}, {2.798724489795918, 
                0.9639539073032405}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkAe++Lfu9nuP/XKjeJw
gQdATzapxQ4X7z/cC9Vo/IMHQClXKT+dF+8/wkwc74eGB0ADeKm4KxjvP5DO
qvueiwdAuLmpq0gZ7z8q0scUzZUHQCI9qpGCG+8/XtkBRymqB0D1Q6td9h/v
P0QaSc20rAdAz2Qr14Qg7z8rW5BTQK8HQKmFq1ATIe8/+NweYFe0B0Bex6tD
MCLvP5LgO3mFvgdAx0qsKWok7z/G53Wr4dIHQJpRrfXdKO8/rCi9MW3VB0B0
ci1vbCnvP5NpBLj41wdAT5Ot6Pop7z9g65LED90HQATVrdsXK+8/+u6v3T3n
B0BtWK7BUS3vP+Av92PJ6QdAR3kuO+At7z/HcD7qVOwHQCKarrRuLu8/lPLM
9mvxB0DW266niy/vP3szFH338wdAsfwuIRow7z9idFsDg/YHQIsdr5qoMO8/
L/bpD5r7B0BAX6+NxTHvPx8a60Nj/QdAgLO6iCky7z+nOrBK
                "]], LineBox[CompressedData["
1:eJwVx2tIE1AYgOGxks5Zq1EZQhQ0mzYl1Mih0+h8pYvVtOXchhEstW2VRqFZ
WmOKsRTtBpGb3ViE5OYFDY0sopFupgbmhUxLDTWlUjnZmtIy7fTj5eURZp5V
GbgcDieY9f9jk4Ev73MRCC/iRd4uShrjDjWkIgQpXS5ZC7PNVCH5zEPQURKX
GxBNif7vtn3zAgTNy5Fv7cyVK3V5KhEC40RAJI6hZOl4kKQ3FEFhduygmlnf
1uNThiGwerOKHzJHXU7IT45A4FnR0x8TS0nHsviSPBaBSHS3wCilZMHvLdqT
hGBcH9HaFk+Jdq7sangeAt2UVlMIlGwYffqI60ag+VZt8h6g5AbfbH7WjqAI
nbwuO0gJLz4x7XQnAud2sd3GzK3sWzPQjWDJ4GiNV1DyM4UWOIcQPB53YEsS
JT0esfIwRbDwyWkLVFJyrf7enwebMFR21zZJ1JSg4cwB1RYMrbPZnlJmCy/8
yaqtGGb4Oz4MMZtOtBhzQjCAos5v1lCSJXzfmxiF4eubur3tWkrkFWsd0zIM
0tf177RHKAkwF6ulORg+NjVM5+soaZ6b+e06h2G2ZbfFzaw3ptn3X8DAedW5
ed0xStzKyO+pJgyhHRPJNcyW4JGiM1cw5A4HNQ6nUxJtk4f4SjGUjFXJwzIo
+bK6uctUjuHO1M6x88yJvvKNZTcxuH4o1gsyKfl1av6F4BaGPt9gzVHmqtGM
dOttDJN+Q4KD+XmTZWTRiqG2up8/x/wPYI7/GA==
                "]], 
               LineBox[{{3.201275510204082, 0.980891753056576}, {
                3.2049527235388684`, 0.9809671401181093}, {3.209886242298752, 
                0.9810682828717288}, {3.21975327981852, 0.9812705683789678}, {
                3.2209866595084913`, 0.9812958540673726}, {
                3.2222200391984623`, 0.9813211397557775}, {
                3.2246867985784045`, 0.9813717111325873}, {
                3.2296203173382887`, 0.9814728538862068}, {
                3.2394873548580567`, 0.9816751393934456}, {
                3.2592214298975932`, 0.9820797104079236}, {
                3.3447619504179835`, 0.9838333885051526}, {3.398724489795918, 
                0.9849396820231513}}], 
               LineBox[{{3.4012755102040817`, 0.9849861698665803}, {
                3.507084223974069, 0.9866733247558511}, {3.5920292423158866`, 
                0.9880278011303221}, {3.5987244897959183`, 
                0.9881345590628055}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOm+UZjqjPf29vFr789d1kXgc3nUiW
Xyvf2+/m5998PYPXYaf7xbthq97bH2u453i6iNdhbt3BCQKr39vfTqqN39TG
65D6ZuG35jXv7dnUd89qWMfr8O140qGs9e/tPZnz6/5u4HVYf1VOfyaQ33Nf
KalqM69DxuNbs48D+YIzujRLdvA63PoXVKqy4b29DGfUjvRDvA77TJ017gH5
Rq9/XPW7xuvQvli5L3DTe/vY9WaCsv94HSTqn0RabH1vvy3qB98FBj6HtENG
O7KAfD62XTzNzHwOW1gbxeYC+QdibDlecvA5BPTIXmbc9t5eicvl/xZhPofO
mWE+p4H8ZymBb300+Rx+bz5hF7fjvb2dgPDr/9p8Dp7fxeZOAPKn777yYpMe
n8N0q9Tfh4B8D6GIJxImfA7GBxl3qO98b79qf9ztJ3Z8DjnnrAw/Avl5Ujkn
a0L4HO6+WKPcshsYXkd1j+uH8zno6Pxu3Abkyxe+P/Ioks+hKt/zwQsgv0Jm
46GpMXwOJzZNt5Pe897+wvGiAx7xfA5i357O8QXyNYpN9v1O5HNIsTT5XQ/k
tzYErjqZzOdQt+nTsoVAPgCVZdnA
                "]], LineBox[CompressedData["
1:eJwVx3lIk3EYwPGpgTL190OxgnCpg7ItyoIyZdX7EOFmHqkoghEeFdnUxDS8
Mo+c1TCnNZOaSfY6sTwyjy7mVebsMNNZS5ApmaMifSdpgrnW0x9fvnx8ktKj
TtnzeDxf7P+loflChzMEivht1SYdxyi9Jd36VALR5RUiC3r27VpHXjoBX4Fw
YA2tFha1zWQReH8w2LK+h2NWRsu0LYUEBCU14TJ0RL6MjS8hYHHfbo5GN23l
17srCAyyvQWJ6LiCa7U5SgIpr+Za8tA6sfrG4WoCz5z2OLeiixT1xVMPCMSo
PujdejnGNdvxSGIrgR/y8csC9O3kNHfzQwKFQRNSEbozJJDlugjctxr1gDa7
jQ3a9xGwpkzr09EhdTwnkYFAg2xBP4Le8CS+4vwfAr/sXIav9nFM6zeBhoRS
qMqSDtsNcMyVO4oEUziFsN2bzQR9Mmp+S1skBf7CkoMn2lOnaw+LpVBy+h7j
j1aqjg2VJ1HIjLM+lqOT/W8t8nMpxECn1oAWlnrIHBspbHLxuqR9wTF/Ay64
GpsofBpevtuBnpyfHW9spnBd8a63D10Z23k86BEFZ1vu6iTaJo7KVOgorC1O
ZJCXHDM1pqpzMFAwGZUJ2einZSsnDB8paNSJF0vRakm8iP1MITYyoLYKHaLd
2XXIRGH0zZyxGf08Z+R18XcK/T1wdAZ9c8deVeRPCgV5G9Pm0RlfaqN9OAqB
+xaUq+htoanT/UsUOto1Qx6DHLPObqKhcoXC2bRzX33QM90SecIqBbE42N4P
rZOzfrusFMxmL+/96Bov52WbjQLL/j4QjP4HM7g31Q==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$72657#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6SEaphClECPgRDGnDf
GVQ/yux6pkvN4D4zn5icsxlkP3UpZgQnzfA+S83Xsp0ZdD/Lx1uzFM0AP1dk
972SGYQ/95bWigvNED/dL4dDjRmUP4z+k/YGzSA/oBVPhooZpD9XsnKsBM0w
P4EIsyeJGbQ/PAxihwPNQD8qR5GIsnC0P4CuOK3eFUE/0oVv6dvHtD/DUA/T
uV5BPyQDLKsudrU/S5W8HnDwQT/G/aQu1NK2P1keF7bcE0M/DPOWNR+MuT93
MMzktVpFP5jdekO1/r4/slQ2QmjoST9BHFmk3lW/P/b2DGhDMUo/6lo3BQit
vz86meONHnpKPx7seWOtLcA/wt2Q2dQLSz9vaTYlANzAP9Bm63BBL0w/EmSv
qKU4wj/ueKCfGnZOP1hZoa/w8cQ/lE6FfuaBUT/v21QKohrFP+bwABTqo1E/
hl4IZVNDxT83k3yp7cVRP7Njbxq2lMU/2ddz1PQJUj8Obj2FezfGPx5hYioD
klI/pfDw3yxgxj9wA96/BrRSPzxzpDreiMY/waVZVQrWUj9qeAvwQNrGP2Tq
UIARGlM/xYLZWgZ9xz+pcz/WH6JTP1wFjbW3pcc/+hW7ayPEUz/yh0AQac7H
P0u4NgEn5lM/II2nxcsfyD/t/C0sLipUP7cPWyB9SMg/P5+pwTFMVD9Okg57
LnHIP5BBJVc1blQ/fJd1MJHCyD8zhhyCPLJUPxMaKYtC68g/hCiYF0DUVD+q
nNzl8xPJP9bKE61D9lQ/QB+QQKU8yT8mbY9CRxhVP9ehQ5tWZck/eA8L2Eo6
VT+QO0vYzW/JP6iZvFgKQ1U/FscaiA==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT+eBUaOaFdiPzKsEQYc
CMo/LnhjEtDnbj/JLsVgzTDKP/98t2JMLHM/YLF4u35Zyj/mPT28sOR2P422
33Dhqso/nr9Ib3lVfj/owK3bpk3LP5Lhr2qFm4Y/ntVJsTGTzD+McmNoi76S
Pwv/gVxHHs8/DTs9Zw7QoD+YaVdeLEbPP6YmQR7FRKE/JNQsYBFuzz89EkXV
e7mhPz6p12Pbvc8/cOlMQ+mioj+5qZa1ty7QP9eXXB/EdaQ/7VPsvEvO0D+j
9HvXeRuoP1Wol8tzDdI/Pa66R+Vmrz8lUe7ow4vUP7cQHBTe/rY/Gn9HOmeh
1D+Zt2GoKz63PxCtoIsKt9Q/fl6nPHl9tz/6CFMuUeLUP0GsMmUU/Lc/0MC3
c9441T/OR0m2Svm4P3owgf745dU/4X52WLfzuj/ODxQULkDXPwjt0JyQ6L4/
wz1tZdFV1z/qkxYx3ie/P7hrxrZ0a9c/zDpcxStnvz+jx3hZu5bXP5KI5+3G
5b8/eH/dnkjt1z8OEn+ffnHAPyLvpiljmtg/mK2V8LRuwT8XHQB7BrDYPwmB
uLpbjsE/DEtZzKnF2D96VNuEAq7BP/emC2/w8Ng/XfsgGVDtwT/s1GTAkwbZ
P87OQ+P2DMI/4gK+ETcc2T9AomatnSzCP8xecLR9R9k/IkmsQetrwj/CjMkF
IV3ZP5QczwuSi8I/t7oiV8Ry2T8F8PHVOKvCP5Vq8rizhNk/1qmbAXXFwj+w
9hzX
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T+tu/7k+BPDP4xyh5xR
ydk/glwi2IFRwz93zjk/mPTZP9Z2BobLtMM/Di615ckI2j8WPn08IOPDP6SN
MIz7HNo/VAX08nQRxD/RTCfZXkXaP9KT4V8ebsQ/K8sUcyWW2j/OsLw5cSfF
P9/H76ayN9s/xupy7Raaxj9HwaUOzXrcP7Ze31Rif8k/F7QR3gEB3z+WRrgj
+UnPP1yM+1TkFt8/FXlF2y58zz+iZOXLxizfP5ir0pJkrs8/LBW5uYtY3z9M
iPYAaAnQP0J2YJUVsN8/Te0QcNNt0D82nFemlC/gP0+3RU6qNtE/YV6mXaje
4D9US68KWMjSP4RKG5mZ6eA/leR15nLh0j+mNpDUivTgP9R9PMKN+tI/7A56
S20K4T9WsMl5wyzTP3a/TTkyNuE/VRXk6C6R0z+MIPUUvI3hP1nfGMcFWtQ/
tuJDzM884j9cc4KDs+vVP9ZIgfGNR+I/Lgf5KVkE1j/2rr4WTFLiPwCbb9D+
HNY/N3s5Ychn4j+mwlwdSk7WP7gTL/bAkuI/8BE3t+Cw1j/YeWwbf53iP8Kl
rV2GydY/+N+pQD2o4j+UOSQELOLWPzisJIu5veI/OGERUXcT1z+5RBogsuji
P4Kw6+oNdtc/2qpXRXDz4j9WRGKRs47XP/oQlWou/uI/KNjYN1mn1z863Q+1
qhPjP8z/xYSk2Nc/WkNN2mge4z+ekzwrSvHXP7Cb30LAKOM/CnooHAQJ2D8J
8x2c
                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z/7atZZxjHYP9rbQm9h
SeM/P+Sd+Z5E2D/6QYCUH1TjP52lce3gVdg/Ow773ptp4z9cKBnVZHjYP7ym
8HOUlOM/2C1opGy92D/cDC6ZUp/jPzbvO5iuztg//HJrvhCq4z+VsA+M8N/Y
Pz0/5giNv+M/UzO3c3QC2T++19udherjP884BkN8R9k/vwjHx3ZA5D/FQ6Th
i9HZP8JqnRtZ7OQ/slngHqvl2j/1Jj0PrW3nP9lxpuLs694/PuJCx4p45z/+
HwKPYf3eP4adSH9og+c/Ic5dO9YO3z8WFFTvI5nnP2gqFZS/Md8/NgFrz5rE
5z/24oNFknffP3jbmI+IG+g/Cqow1JsB4D/8j/QPZMnoPykbDjdBjeA/REv6
x0HU6D868juN+5XgP4wGAIAf3+g/TMlp47We4D8dfQvw2vToP3B3xY8qsOA/
Pmoi0FEg6T+403zoE9PgP4YlKIgvK+k/yqqqPs7b4D/O4C1ADTbpP9uB2JSI
5OA/Xlc5sMhL6T//LzRB/fXgP39EUJA/d+k/RozrmeYY4T/I/1VIHYLpP1lj
GfCgIeE/ELtbAPuM6T9qOkdGWyrhPxcCRqkmj+k/OLOtlxks4T8oJvEr
                "]], 
               
               Line[{{0.8012755102040817, 0.5383186143416879}, {
                0.8024388112602567, 0.5389212822811081}, {0.8037652381656297, 
                0.5396084603470176}, {0.8064180919763757, 
                0.5409828164788363}, {0.8077445188817487, 
                0.5416699945447457}, {0.8090709457871217, 
                0.5423571726106551}, {0.8117237995978678, 
                0.5437315287424739}, {0.8170295072193599, 
                0.5464802410061115}, {0.8182677985372807, 
                0.547121758928761}, {0.8195060898552016, 
                0.5477632768514105}, {0.8219826724910432, 
                0.5490463126967093}, {0.8269358377627265, 
                0.5516123843873071}, {0.8368421683060933, 
                0.5567445277685028}, {0.8566548293928267, 
                0.567008814530894}, {0.8962801515662935, 
                0.5875373880556767}, {0.9739717509693491, 
                0.6277868452997498}, {0.9987244897959183, 
                0.6406104235338018}}], 
               
               Line[{{1.0012755102040816`, 0.6417848702389096}, {
                1.1369227129030104`, 0.696409886563032}, {1.1382548904425511`,
                 0.6969463533562733}, {1.1395870679820916`, 
                0.6974828201495145}, {1.142251423061173, 0.698555753735997}, {
                1.147580133219336, 0.700701620908962}, {1.158237553535662, 
                0.7049933552548922}, {1.1795523941683133`, 
                0.7135768239467521}, {1.180884571707854, 
                0.7141132907399934}, {1.1822167492473947`, 
                0.7146497575332347}, {1.1848811043264762`, 
                0.7157226911197172}, {1.190209814484639, 
                0.7178685582926821}, {1.1915419920241797`, 
                0.7184050250859234}, {1.1928741695637202`, 
                0.7189414918791646}, {1.1955385246428016`, 
                0.7200144254656471}, {1.1968707021823424`, 
                0.7205508922588884}, {1.198202879721883, 
                0.7210873590521296}, {1.1987244897959184`, 
                0.7212974109974857}}], 
               
               Line[{{1.2012755102040815`, 0.7221719989693745}, {
                1.2021994123405053`, 0.7224334427607003}, {1.203531589880046, 
                0.7228104194262212}, {1.2061959449591275`, 
                0.7235643727572629}, {1.2115246551172902`, 
                0.7250722794193464}, {1.222182075433616, 
                0.7280880927435135}, {1.2234898928959086`, 
                0.7284581760480369}, {1.224797710358201, 
                0.7288282593525602}, {1.2274133452827862`, 
                0.729568425961607}, {1.2326446151319568`, 
                0.7310487591797005}, {1.2431071548302977`, 
                0.7340094256158874}, {1.2640322342269796`, 
                0.7399307584882616}, {1.3058823930203434`, 
                0.7517734242330097}, {1.3839420330101317`, 
                0.7738625692018223}, {1.3987244897959183`, 
                0.7780456762591846}}], 
               
               Line[{{1.4012755102040815`, 0.7787425701669435}, {
                1.547629076117258, 0.8172902007187379}, {1.5987244897959185`, 
                0.8307480697982284}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T9aFQKMrJrqP/tq1Jsp
evs/NdKBLRl46z9UNl2RLn/7P5ida75veus/rAHmhjOE+z/7aFVPxnzrP16Y
93E9jvs/wv8ocXOB6z/BxRpIUaL7P04t0LTNius/hyBh9HjK+z9oiB48gp3r
PxPW7UzIGvw/mz67SuvC6z9soXZCzR/8P/4JpdtBxes/xGz/N9Ik/D9h1Y5s
mMfrP3YDESPcLvw/KGxijkXM6z/ZMDT570L8P7SZCdKf1es/n4t6pRdr/D/O
9FdZVOjrP/hWA5sccPw/McBB6qrq6z9QIoyQIXX8P5SLK3sB7es/Armdeyt/
/D9aIv+crvHrP2XmwFE/k/w/50+m4Aj76z++sUlHRJj8P0obkHFf/es/Fn3S
PEmd/D+t5nkCtv/rP8gT5CdTp/w/dH1NJGME7D8rQQf+Zrv8PwGr9Ge9Dew/
sKqrJ9jA/D+JfUVgRhDsPzQUUFFJxvw/EVCWWM8S7D8MAaNUk8f8P+nVBxNp
E+w/4izGQw==
                "]], 
               Line[CompressedData["
1:eJwVkH0s1HEAh+9ysRRC0hoL44rKrrAI+1iJ6RTX8rLIu5zF1LGVssyqVSY3
0XY5u1r9k7e8TIpVLunaWq5285JzToiR7w+n0Pj5fdMfz56/nn8e17S8M5mb
eDyecIP/Llcsh5rrWETMPh/JdiRQRwdrawZYKFv0TZ93EZzoHFuxMrAoMBZ5
5+4mOH3fS7wwxULo/35/qzOBbllbkEpY0Iz0urN7COJS8lU6E4vvFZs9V1wI
UnzemNpYFqWzEcIgdwLZ0ClFod065lQ6F40XQcflqsNl2eu4kbNkORdKEP7U
NavFkYPKInA0uJDAV2Et1DhxcGpere65RuBSvvZT78pBGd8ZKy4iWC3sTxMc
4KCoDdDGFxM0Su4lxYVwqBT7v82/TWDPN8WsSznclfspaysIRpPVoRGdHGSO
ojiHOoIvMY1mSV0cFrrm7WrqCV6Lq7tlPRzypE1at0aCB0cKQmq0HHI6vMNE
zRs/bPYFzY9zyEo46CduJ6h/J/d5uJUi8bGXfUk3wRXnZLexRIqwvR5fiZ4g
LVoUa0ilcE99ZLxo2Ph3k186eIHCTGk192uEQDjzzNR7iUJtvbxt5gdBX9u0
uvMWReCy5uTkFIEoUpZc1UAh+ijVjCwSOBUfr5S3UNhQQ3/iHwKL1h2fStsp
GH/J5PASgdHxlXeJmqK+IUCg/0tQNrG2nttH4VFleWyAI7i6s/dQ9hCFQHtD
EsNjkB6hyswwUkxY/E7p4zM42hTSe26a4sn14WKdgIFw3JYfy1AUv4ySS8wZ
2DpM+EoWKc7Pf1B9s2DAhrdJI1cogjz9X0RtYQDfgTua1Y2+ZXB7giWDf7+e
ROs=
                "]], 
               
               Line[{{2.001275510204082, 0.9078250912903253}, {
                2.0039562426140143`, 0.9080760087775415}, {2.008820753763886, 
                0.9085313287153831}, {2.0185497760636295`, 
                0.9094419685910666}, {2.0380078206631165`, 
                0.9112632483424334}, {2.0393271393937447`, 
                0.9113867370351131}, {2.0406464581243724`, 
                0.9115102257277926}, {2.0432850955856283`, 
                0.9117572031131518}, {2.0485623705081406`, 
                0.9122511578838702}, {2.0591169203531647`, 
                0.9132390674253069}, {2.080226020043213, 
                0.9152148865081804}, {2.122444219423309, 
                0.9191665246739273}, {2.1987244897959184`, 
                0.926306384547724}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAe3+uVTacAUC4b+4ZH6btP2s0u9kJ
SwJA3C43gnHe7T/A0NWsuE0CQK4bj8ZO3+0/FW3wf2dQAkB/COcKLODtP7+l
JSbFVQJAI+KWk+bh7T8TF5BygGACQGqV9qRb5e0/u/lkC/d1AkD3+7XHRezt
Pwu/Dj3koAJAE8k0DRr67T9gWykQk6MCQOW1jFH3+u0/tfdD40GmAkC2ouSV
1PvtP18weYmfqwJAWnyUHo/97T+zoePVWrYCQKEv9C8EAe4/W4S4btHLAkAu
lrNS7gfuP6tJYqC+9gJASmMymMIV7j80LCE+P/kCQGUfmvmQFu4/vg7g27/7
AkCB2wFbXxfuP9DTXRfBAANAuVPRHfwY7j/0XVmOwwoDQCdEcKM1HO4/PnJQ
fMgeA0AFJa6uqCLuP1JNHneWMANAWmP8E2Uo7j8j+5YQ
                "]], 
               
               Line[{{2.4012755102040817`, 0.9426087043437312}, {
                2.412024645029292, 0.9432404558463012}, {2.414468401872563, 
                0.9433840810852396}, {2.419355915559106, 
                0.9436713315631166}, {2.429130942932191, 
                0.9442458325188704}, {2.4486809976783612`, 
                0.945394834430378}, {2.5334854370252864`, 
                0.950378987374146}, {2.5987244897959183`, 
                0.9542132373193071}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEAjokhyKoruPyHdStij
hQVA8h8Nnpe27j+KwjuvVYgFQM0+Nsw/t+4/8qcshgeLBUCnXV/657fuP8Jy
DjRrkAVAW5uxVji57j9kCNKPMpsFQMUWVg/Zu+4/qDNZR8GwBUCXDZ+AGsHu
Py6KZ7be2wVAO/swY53L7j+Wb1iNkN4FQBUaWpFFzO4//1RJZELhBUDvOIO/
7czuP9AfKxKm5gVApHbVGz7O7j9xte5tbfEFQA3yedTe0O4/tOB1JfwGBkDf
6MJFINbuPzo3hJQZMgZAg9ZUKKPg7j/WYhk2nTQGQC3siRJA4e4/c46u1yA3
BkDYAb/83OHuP6zl2BooPAZALS0p0Rbj7j8elC2hNkYGQNeD/XmK5e4/ur/C
QrpIBkCBmTJkJ+buP1frV+Q9SwZALK9nTsTm7j+QQoInRVAGQIDa0SL+5+4/
AvHWrVNaBkAqMabLceruP54cbE/XXAZA1UbbtQ7r7j87SAHxWl8GQH9cEKCr
6+4/2HOWkt5hBkAqckWKSOzuP4WAUarJYwZAgVpFRMDs7j/XLcd6
                "]], 
               
               Line[{{2.8012755102040816`, 0.9665279912574518}, {
                2.8039259500890124`, 0.966631839576844}, {2.8051535791448154`,
                 0.9666799399751993}, {2.806381208200619, 
                0.9667280403735548}, {2.8088364663122256`, 
                0.9668242411702654}, {2.8137469825354393`, 
                0.967016642763687}, {2.814974611591243, 0.9670647431620424}, {
                2.816202240647046, 0.9671128435603977}, {2.818657498758653, 
                0.9672090443571085}, {2.8235680149818663`, 
                0.96740144595053}, {2.833389047428293, 0.967786249137373}, {
                2.853031112321146, 0.968555855511059}, {2.9382035922548035`, 
                0.9718930445376281}, {2.998724489795918, 
                0.9742643465745024}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDHrXo3+C3vPxPetaIC
xAhAXutjoZhK7z+ODH19t8YIQDS/qS//Su8/CjtEWGzJCEAKk++9ZUvvPwKY
0g3WzghAtzp72jJM7z/yUe94qdkIQA+KkhPNTe8/0MUoT1DvCEDAKMGFAVHv
P4ytm/udGglAImYeampX7z8I3GLWUh0JQPk5ZPjQV+8/hAoqsQcgCUDPDaqG
N1jvP3tnuGZxJQlAe7U1owRZ7z9qIdXRRDAJQNQETdyeWu8/SJUOqOtFCUCF
o3tO013vPwV9gVQ5cQlA5+DYMjxk7z+08ez5v3MJQE74JeqbZO8/ZGZYn0Z2
CUC0D3Oh+2TvP8RPL+pTewlAgj4NELtl7z+EIt1/boUJQB2cQe05Z+8/NJdI
JfWHCUCEs46kmWfvP+QLtMp7iglA68rbW/ln7z9E9YoViY8JQLn5dcq4aO8/
9Gn2ug+SCUAgEcOBGGnvP6TeYWCWlAlAhigQOXhp7z+5s4Td/JYJQLcd1C3T
ae8//mW0IQ==
                "]], 
               Line[CompressedData["
1:eJwVx2tIk1EcgPFpSLzn1aJ5mSnTlmT74GUS6Bft/EWtoAtOuoi6WcYCdTqV
NnOCTsWtbJmrobU0S8FleSENU0LR4bykDS94obBS01S0o2MSpESnDw8PP0Ga
IkHmzOFwhLT/LyxuuxJey0DhzMdwVQbBg6ZV6GtkwJEavxCSSXBZlnF2vpWB
REX900A5wc7u206HLAwIKqO4XtkEd+iSzcZBBv6IxU6XqdP2hy74DjMw7Snb
NlBbVupqhOMMlNfpbW4Kgku7zwfHzDKw0fKlwiWHYCepOfHOBgOdYwUHdnMJ
5jRL25e4COKYLse0kuChzbnsek8E0vRLXJ6KYL1IHJLijUA1uhqaRM3rjmmd
4SN4dY+X+Z06ZFj4ZkSIgEUFi5v5BKes2JvaTiOYRJE2FzXBPQLdc3UGAomr
xRxRRHCRjCONyEKglCdZ1dSxzQV8hwJB5bh9qZd6QiSvzVIi6NcH+MUWE7yG
xabrGgQBbuXGeA3BXlLf6jPVCNbczpWklxKcZ2p/wLUguH3YlvRMS/D7fZPO
MoggPwfwAvW+VFuSN4xAPdkR4K8jWBcgUU6NI9A8rtlsoK5tQZJHcwj0vBtF
r+8SbO2TBXG3EDT6O172VBCMBOJAC0HQpLml3aOOL4s8lmdH0Lw4nxF1n+DP
Z909pn4jaG/sPTVA/Wuif8/gzMKHkzrriJ5g72XfsSPeLEyH+qzPVRIsiTto
HfBhYbZK/+noQ4IbzPa+XD4L8zt/3yZTB8lHOyaPs/C1c1n9jTrX9q6l5AQL
ix5XUwVVBHeJXjSFCVn4oRyJuUkdvasyGYJZ2Ihodf1Jrb2WZowWsbD1xH9H
aCA44aJffjX1Oj+bG0b9D+uTLCo=
                "]], 
               Line[CompressedData["
1:eJwVzX0s1HEcB/BLku37LZ0zOVnXFbfCLXPk8fp9PLScwk6raGmlFGqeSnPl
qbMayubxFLYkDylWOkM4uWokmcceNmaWHtzEjynpWPr44733Xnv/8RaGxwZH
GHA4HFvMWpvx/dh+ZwK9Cp1Kmccyx1KtlXJXAs3PLUML0KUTJsnrPNDLKnkV
esJ7ObFBSqDFl+ffjI7eOBTF9SHQ+pF4jKKfRmnOag8QaBNkSmbQv3ofhcX7
oSMN7VfRablp8sEAAhr9itWufJYp5Ivd8kIIdG6f/ReN1thlGnNjCHSfH3il
R+8b2dqXH0dg7k/ALVLAMs+Sa/LMLhPgZ/XKrNAVfV2WFkkELj3pGpCiM2M3
iAVKAqZz7ePp6GC1Ui5WEQhT1OqNClnmh3tKiayDwMJtpSOviGW4/gn2ys0U
djQ4VdgVs0y51oS4cyk8OKrol6Id3Op18zwKQr1mJQgduHuq+gyfwk6fg8ev
oLONTgm9rCnYfAilGrTha5k5x53Cnr+pVwPvssyih5CTGkHB0avHP/4ey9xU
d4w7R1JQf9uUlIE2szupmYmmIMkOripCSyyLr4XFUXAaHl19gY5bor89r1Nw
iZhtNChhGV3jkm45l4JHFk9QiE6yV71VF1BoF4ccrkYbV0pqLqooeA6VKVrQ
ooKYc6OlFKTbRCNj6PD4r+Ot1RSg3jXLppRl5qduaBJqKXTKU5pc0OmnBWW2
dRS8FrWTMvT9oBOhJQ0UvJlD+2PQY+KBYUU7Bd/BsIWmtX2am7L+JYUZzcPp
bnR47RFRjpaC6rFu8jNadKGo3/wN/hXvHdOhddafksq7KOgyEkf06LovFjtt
eyjkx7W9J2Us8/N78xaHdxTu5PhWmqL/A0MJO48=
                "]], 
               Line[CompressedData["
1:eJwV0H8s1HEcx/HT5Ud338+HC6tEhEg5VpmGuc87rCgj1MhE52pXW8vPmpSy
blpi65/iukqrf46Tu/Mr153JjsKyZXJaVNKOXLLPRm3Ijz798dpzj39fO3Pz
Us9t4PF4AWz/q22ZvHPhPQedHZWKjMeUlNVK88csHOTf9DZ+Yt7oOmWeG+NA
LuypIk8oEQl+yd2mODjpJwgV1lEy0icW1f3g4LhtfIuEWVmRZwz8yUGirolX
wLzDboGLohzERqUMjzIHLy41S5c42JemvPz8KSWHpx1XtAgBpwjojHhGib6O
+FuzEVyLyRmtUVOyULrgKJUi8H6x3NXPHJ6unv0iQ9DjXqNeZjY5O7d+PI9A
YBssya6n5G3510PvChGo7kVuD2igZDy3LKflNgLDZ/cz7RpKHAJNqnItgj9X
Bm0fmihJ4OfdWNUjePhNPmyvpaR6wje3tBVB9FG+6SCzSHk3qNiAoMIrsvoR
s+emTIPcjMCtVx0i01Gyf3bRkjSK4IBIUTSvp+S0LlzktYYgvzFi1aWNkpeZ
i3iIh2Fb8h6/I8zYwcgp+BjM8x4JZczdWdFONicM7pEr923MvoK49TZXDMb+
rmBzOyXTZ1PmEoMw2E/HZhV1UCJxcZ1d34tBWxl2q4G51jQy0xKCIV28q36C
OX5zhnVrGAZNscPvYwZKNK+zx60SDMn8gSr/V5Rc8rg4cP0EBpVPksliZH+9
EfeFpmOI7ZVMCk2UeBfQ3u+nMMzJQx1jmEs8m80PsjDUCH3EJcxDfYXd8TkY
iM4lTcu8uyis668Uw0yq3VUrc0V5imZAhmFtXtXo1EnJP59HHiY=
                "]], 
               Line[CompressedData["
1:eJwVzn8s1HEcx/HzY+Tk85kb1Vq3cv3CcpqNMuX7zvphzo/OLEvpRD/QGRXl
UGid2i0dS1SHZceNK1TOVPuGITqt2nVEJURdUvbVlliS3v3x2nOP/15u8amR
R615PN5G3P/uCc0W2SQREAtHVeEsx6jWBDT3yAloBmbY4+jx538eZKUSOJ+g
MSrQJaK8htF0AruyLWMV6NlXBTV3cwmY9DmuFvTe7GCt7AIBg59INIeu3cCv
EigJlHX0iPlPOCbmXGF5popA7DtBsBjNepZc23mdwKRDXdYZdJ6yKn9IT8Am
qX/ErpVjnM7ahxyuJ0C257QsR99KTBFYGgmsdF6rdkc3Sfy1nIGAz6O0wBC0
xdnUZd1GIM5haUUhWlLJW+JhJtBaFxTj0sYxy1pkVzPmCSgmG/vc2jmmfkKo
IaEUpk+ojNs6OOZyhTJuOJyCMEJbGoE+Ejm1vkFKQeLDJsSjV7HsvbBoCrq5
qYVLaJX6QPeVeAoHlVIfMzrR7+YPvoLCs8oVmqROjhFddAm211G4bdLJS7s4
5u/WHKeBWgovDW3+dei3U+OvdXcozJcN2rHoouim2N33Kew7xK/6iF70jDyt
ZCk4fUvp3/SUY4ZM6kobMwWFrW9gJ/phwWyCuR//fAlzfIMuCZB5aAcp9PUe
G5xAS2rEhqBhCt7FN06Rbo55nPnCmP+VwmfhH91+dKmXr1r6nYLAyjVdjj45
Vh7lxlGAT147ctHuofKR9p8UNHrZ+2q0rVVfddEsBWNhZm0LerQ5IDnuN4Vf
acUZvWg2Weu9eYHCuih90Ad02WrHmcVFCtItnXQa/Q9bvDL2
                "]]}, "Charting`Private`Tag$72657#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT5zJlrO7yojPgRDGnDf
GVQ/dDkOaSyVAT8zn5icsxlkP8CcLhMGlRE/S83Xsp0ZdD9mzj7o8pQhP1dk
972SGYQ/OefGUumUMT/dL4dDjRmUP6LzCojklEE/oBVPhooZpD/X+awi4pRR
P4EIsyeJGbQ/8fz97+CUYT8qR5GIsnC0P6OYQ8oe4WE/0oVv6dvHtD9TNImk
XC1iPyQDLKsudrU/t2sUWdjFYj/G/aQu1NK2P3vaKsLP9mM/DPOWNR+MuT8G
uFeUvlhmP5jdekO1/r4/HHOxOJwcaz9BHFmk3lW/P80O9xLaaGs/6lo3BQit
vz9/qjztF7VrPx7seWOtLcA/4uHHoZNNbD9vaTYlANzAP6ZQ3gqLfm0/EmSv
qKU4wj8xLgvdeeBvP1hZoa/w8cQ/o3SywCtScj/v21QKohrFP6aGtfjDdXI/
hl4IZVNDxT+pmLgwXJlyP7Njbxq2lMU/rby+oIzgcj8Obj2FezfGP7cEy4Dt
bnM/pfDw3yxgxj+5Fs64hZJzPzxzpDreiMY/vCjR8B22cz9qeAvwQNrGP8FM
12BO/XM/xYLZWgZ9xz/LlONAr4t0P1wFjbW3pcc/zabmeEevdD/yh0AQac7H
P8+46bDf0nQ/II2nxcsfyD/U3O8gEBp1P7cPWyB9SMg/1+7yWKg9dT9Okg57
LnHIP9oA9pBAYXU/fJd1MJHCyD/fJPwAcah1PxMaKYtC68g/4Tb/OAnMdT+q
nNzl8xPJP+RIAnGh73U/QB+QQKU8yT/mWgWpORN2P9ehQ5tWZck/6GwI4dE2
dj+QO0vYzW/JP4vmInP5P3Y/VDcvbw==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/Ob0X5+Nd6PzKsEQYc
CMo/TiKth54UgT/JLsVgzTDKP/j63EVNP4M/YLF4u35Zyj+g0wwE/GmFP422
33Dhqso/5IRsgFm/iT/owK3bpk3LP73zlTwKNZE/ntVJsTGTzD9TVlU1xd+Z
Pwv/gVxHHs8/ww1qk52apT+YaVdeLEbPP1EBDuaQIqY/JNQsYBFuzz/b9LE4
hKqmPz6p12Pbvc8/99v53Wq6pz+5qZa1ty7QPy6qiSg42qk/7VPsvEvO0D+b
Rqm90hmuP1Wol8tzDdI/uz/084NMsz8lUe7ow4vUP5Z4Mx65y7s/Gn9HOmeh
1D86uh+zdRW8PxCtoIsKt9Q/4fsLSDJfvD/6CFMuUeLUPyh/5HGr8rw/0MC3
c9441T++hZXFnRm+P3owgf745dU/ccl7NsEzwD/ODxQULkDXP5XW3d2lgcI/
wz1tZdFV1z9n91MohKbCP7hrxrZ0a9c/ORjKcmLLwj+jx3hZu5bXP95Ztgcf
FcM/eH/dnkjt1z8n3Y4xmKjDPyLvpiljmtg/uuM/hYrPxD8XHQB7BrDYP4sE
ts9o9MQ/DEtZzKnF2D9dJSwaRxnFP/emC2/w8Ng/A2cYrwNjxT/s1GTAkwbZ
P9WHjvnhh8U/4gK+ETcc2T+oqAREwKzFP8xecLR9R9k/TOrw2Hz2xT/CjMkF
IV3ZPx8LZyNbG8Y/t7oiV8Ry2T/xK91tOUDGP5Vq8rizhNk/LWb7jshexj+e
3R4z
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/om3bIFrTGP4xyh5xR
ydk/Nc9JW9/zxj93zjk/mPTZPypRytDJWsc/Di615ckI2j/OblPtz4rHP6SN
MIz7HNo/b4zcCda6xz/RTCfZXkXaP7TH7kLiGsg/K8sUcyWW2j8/PhO1+trI
P9/H76ayN9s/UytcmStbyj9HwaUOzXrcP3wF7mGNW80/F7QR3gEB3z/n3Ih5
KK7RP1yM+1TkFt8/PrzVLC7I0T+iZOXLxizfP5WbIuAz4tE/LBW5uYtY3z9B
WrxGPxbSP0J2YJUVsN8/nNfvE1Z+0j82nFemlC/gP1DSVq6DTtM/YV6mXaje
4D+5xyTj3u7UP4RKG5mZ6eA/EKdxluQI1T+mNpDUivTgP2WGvknqItU/7A56
S20K4T8URViw9VbVP3a/TTkyNuE/bMKLfQy/1T+MIPUUvI3hPyK98hc6j9Y/
tuJDzM884j+JssBMlS/YP9ZIgfGNR+I/mUtTgiFJ2D/2rr4WTFLiP6nk5bet
Ytg/N3s5Ychn4j/MFgsjxpXYP7gTL/bAkuI/DntV+fb72D/YeWwbf53iPx4U
6C6DFdk/+N+pQD2o4j8urXpkDy/ZPzisJIu5veI/Tt+fzydi2T+5RBogsuji
P5FD6qVYyNk/2qpXRXDz4j+k3Hzb5OHZP/oQlWou/uI/tHUPEXH72T863Q+1
qhPjP9SnNHyJLto/WkNN2mge4z/kQMexFUjaP7Cb30LAKOM/tiLjlK1g2j87
jiLR
                "]], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAtsqGI6Y94z+/KHZnPIraP9rbQm9h
SeM/kF/l8P6c2j/6QYCUH1TjP8zp/Kosrto/Ow773ptp4z9E/isfiNDaP7ym
8HOUlOM/MyeKBz8V2z/cDC6ZUp/jP26xocFsJts//HJrvhCq4z+qO7l7mjfb
Pz0/5giNv+M/IlDo7/VZ2z++19udherjPxF5Rtisnts/vwjHx3ZA5D/tygKp
GijcP8JqnRtZ7OQ/p257SvY63T/1Jj0PrW3nP6vjPk9AnuA/PuJCx4p45z9M
19Vq8KbgP4adSH9og+c/7MpshqCv4D8WFFTvI5nnPyyymr0AweA/NgFrz5rE
5z+tgPYrwePgP3jbmI+IG+g/sB2uCEIp4T/Alp5HZiboP1ARRSTyMeE/CFKk
/0Mx6D/wBNw/ojrhP5nIr2//Rug/MuwJdwJM4T+6tcZPdnLoP7O6ZeXCbuE/
/I/0D2TJ6D+2Vx3CQ7ThP0RL+sdB1Og/V0u03fO84T+MBgCAH9/oP/c+S/mj
xeE/HX0L8Nr06D84JnkwBNfhPz5qItBRIOk/uvTUnsT54T+GJSiILyvpP1ro
a7p0AuI/zuAtQA026T/62wLWJAviP15XObDIS+k/OsMwDYUc4j9/RFCQP3fp
P7yRjHtFP+I/yP9VSB2C6T9dhSOX9UfiPxC7WwD7jOk//Xi6sqVQ4j8XAkap
Jo/pPwH9DflhUuI/SBwREw==
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T80xuhJvF/iP+jsbCiU
rek/QI4ATktk4j8wqHLgcbjpP27Tq/d9aeI/wB5+UC3O6T/JXQJL43PiPwja
gwgL2ek/9qKt9BV54j9QlYnA6OPpPyToWJ5IfuI/4QuVMKT56T9/cq/xrYji
PwL5qxAbJeo/NodcmHid4j8bzULzPy/qP7V1RNdSouI/NKHZ1WQ56j81ZCwW
LafiP2VJB5uuTeo/M0H8k+Gw4j/ImWIlQnbqPzD7m49KxOI/jzoZOmnH6j8r
b9uGHOviPxx8hmO3aes/IVdadcA44z82/2C2U67sPwsnWFII1OM/TE3AgkW4
7D9E2ychytjjP2ObH083wuw/fo/374vd4z+QN97nGtbsP/H3lo0P5+M/6W9b
GeL97D/WyNXIFvrjP5zgVXxwTe0/oWpTPyUg5D8BwkpCjeztPzauTixCbOQ/
GBCqDn/27T9wYh77A3HkPy5eCdtwAO4/qRbuycV15D9a+sdzVBTuPxt/jWdJ
f+Q/tDJFpRs87j8BUMyiUJLkP2ajPwiqi+4/y/FJGV+45D/MhDTOxirvP2E1
RQZ8BOU/Og/LApE17z8l6FJapQnlP6iZYTdbQO8/6Zpgrs4O5T+Dro6g71Xv
P3EAfFYhGeU/OtjochiB7z+By7Kmxi3lP6hif6fii+8/RX7A+u8y5T8W7RXc
rJbvPwkxzk4ZOOU/8QFDRUGs7z+Qlun2a0LlP6grnRdq1+8/oGEgRxFX5T8W
tjNMNOLvP2QULps6XOU/hEDKgP7s7z8oxzvvY2HlP31orA+N9e8/k1NIz3tl
5T9daDG4
                "]], 
               
               Line[{{1.0012755102040816`, 0.6697073590256148}, {
                1.0029484390136711`, 0.670309460966196}, {1.0055826833813366`,
                 0.6712575489162897}, {1.0161196608519991`, 
                0.6750499007166648}, {1.017436783035832, 
                0.6755239446917117}, {1.0187539052196648`, 
                0.6759979886667586}, {1.0213881495873305`, 
                0.6769460766168525}, {1.0266566383226616`, 
                0.67884225251704}, {1.0371936157933241`, 
                0.6826346043174151}, {1.0582675707346494`, 
                0.6902193079181654}, {1.1369227129030104`, 
                0.7185279923432247}, {1.1987244897959184`, 
                0.7407710008832691}}], 
               
               Line[{{1.2012755102040815`, 0.7416164985356329}, {
                1.3058823930203434`, 0.7733083331929514}, {
                1.3839420330101317`, 0.7969573812991971}, {
                1.3987244897959183`, 0.8014358932639116}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAJzKQ3p9r9j/ji7rTN6vpP4IILFOG
ifc/i1CJvWY+6j8O0KzBo5P3P9nF2subQ+o/Jl+unt6n9z92sH3oBU7qP1Z9
sVhU0Pc/sIXDIdpi6j+1ubfMPyH4PyMwT5SCjOo/eh34g04m+D/K6ncbHY/q
P0CBODtdK/g/caWgoreR6j/MSLmpejX4P8Aa8rDsluo/5Ne6hrVJ+D9dBZXN
VqHqPxT2vUArcvg/l9raBiu26j90MsS0FsP4PwuFZnnT3+o/ZjQgoJHI+D+M
dMC0peLqP1g2fIsMzvg/DmQa8Hfl6j87OjRiAtn4PxFDzmYc6+o/AkKkD+7u
+D8YATZUZfbqP49RhGrFGvk/JX0FL/cM6z+AU+BVQCD5P6dsX2rJD+s/clU8
Qbsl+T8oXLmlmxLrP1ZZ9BexMPk/LDttHEAY6z8cYWTFnEb5PzL51AmJI+s/
qnBEIHRy+T9AdaTkGjrrP5xyoAvvd/k/wmT+H+086z+NdPz2aX35P0NUWFu/
P+s/cHi0zV+I+T9GMwzSY0XrP2J6ELnajfk/yCJmDTZI6z9UfGykVZP5P0oS
wEgIS+s/2c1vIWCU+T9e5Vx5kUvrP7QI4WI=
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T+x4EuztU/rPyiCgGbG
o/k/45Wr5RVR6z8ahNxRQan5P9icRsabUus//oeUKDe0+T/BqnyHp1XrP8SP
BNYiyvk/ksboCb9b6z+2kWDBnc/5P4fNg+pEXes/qJO8rBjV+T981B7Lyl7r
P4uXdIMO4Pk/ZOJUjNZh6z9Sn+Qw+vX5Pzb+wA7uZ+s/367Ei9Eh+j/aNZkT
HXTrP9DtBOwyJ/o/sB/12pt16z/ALEVMlCz6P4YJUaIad+s/oKrFDFc3+j8z
3QgxGHrrP2Kmxo3cTPo/jIR4ThOA6z/mnciP53f6Pz/TV4kJjOs/7YzMk/3N
+j+lcBb/9aPrP/tq1Jspevs/cKuT6s7T6z8rQQf+Zrv8P5wjiAoVLew/DAGj
VJPH/D8BgMUVdzDsPymtpgc=
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D8YTOu9cDPsPyCO++Ta
If4/YWBT7luV7D/6edViBCz+P5N60nNSmOw/rVGJXldA/j/5rtB+P57sPxMB
8VX9aP4/wxfNlBmq7D/fX8BESbr+P1jpxcDNwew/zFWtA16//j9xdoUDScPs
P7hLmsJyxP4/igNFRsTE7D+SN3RAnM7+P70dxMu6x+w/RQ8oPO/i/j8iUsLW
p83sP6u+jzOVC/8/7Lq+7IHZ7D93HV8i4Vz/P4GMtxg28ew/YlAwVtxh/z/w
jdjoqfLsP06DAYrXZv8/YI/5uB307D8m6aPxzXD/Pz6SO1kF9+w/1LTowLqE
/z/7l7+Z1PzsPzBMcl+UrP8/daPHGnMI7T8cf0OTj7H/P+Sk6OrmCe0/B7IU
x4q2/z9Upgm7WgvtP94Xty6BwP8/MqlLW0IO7T+M4/v9bdT/P++uz5sRFO0/
eBbNMWnZ/z9esPBrhRXtP2NJnmVk3v8/zbERPPkW7T86r0DNWuj/P6y0U9zg
Ge0/JuIRAVbt/z8btnSsVBvtPxEV4zRR8v8/ireVfMgc7T/8R7RoTPf/P/m4
tkw8Hu0/PzTWh8b6/z904n/VPx/tP8ZJ9Wo=
                "]], 
               
               Line[{{2.001275510204082, 0.9103638835944402}, {
                2.0039562426140143`, 0.9106020352208352}, {2.008820753763886, 
                0.9110341899699126}, {2.0185497760636295`, 
                0.9118984994680674}, {2.0380078206631165`, 
                0.9136271184643773}, {2.0393271393937447`, 
                0.9137443244563921}, {2.0406464581243724`, 
                0.9138615304484068}, {2.0432850955856283`, 
                0.9140959424324364}, {2.0485623705081406`, 
                0.9145647664004956}, {2.0591169203531647`, 
                0.915502414336614}, {2.080226020043213, 0.9173777102088505}, {
                2.122444219423309, 0.9211283019533237}, {2.1987244897959184`, 
                0.9279049091162662}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUCbjEuhLrPtP2s0u9kJ
SwJAhQ49QYfs7T/A0NWsuE0CQJuUu4to7e0/FW3wf2dQAkCxGjrWSe7tP7+l
JSbFVQJA3SY3awzw7T8TF5BygGACQDU/MZWR8+0/u/lkC/d1AkDmbyXpm/rt
Pwu/Dj3koAJARtENkbAI7j9gWykQk6MCQFxXjNuRCe4/tfdD40GmAkBz3Qom
cwruP18weYmfqwJAn+kHuzUM7j+zoePVWrYCQPcBAuW6D+4/W4S4btHLAkCn
MvY4xRbuP6tJYqC+9gJACJTe4Nkk7j80LCE+P/kCQLdbHgOsJe4/vg7g27/7
AkBmI14lfibuP9DTXRfBAANAxLLdaSIo7j/0XVmOwwoDQIDR3PJqK+4/fUAY
LEQNA0AvmRwVPSzuPwYj18nEDwNA3mBcNw8t7j8Z6FQFxhQDQDzw23uzLu4/
PnJQfMgeA0D5DtsE/DHuP8dUDxpJIQNAqNYaJ84y7j9QN863ySMDQFeeWkmg
M+4/YvxL88ooA0C1LdqNRDXuP+veCpFLKwNAZPUZsBY27j90wckuzC0DQBO9
WdLoNu4//qOIzEwwA0DChJn0ujfuP1JNHneWMANALyGPHtM37j/hL86W
                "]], 
               
               Line[{{2.4012755102040817`, 0.9444888661614991}, {
                2.4046933744994785`, 0.9446757197904045}, {2.409580888186021, 
                0.9449429187163203}, {2.4108027666076564`, 
                0.9450097184477992}, {2.412024645029292, 
                0.9450765181792782}, {2.414468401872563, 
                0.9452101176422361}, {2.419355915559106, 
                0.9454773165681518}, {2.429130942932191, 
                0.9460117144199833}, {2.4486809976783612`, 
                0.9470805101236465}, {2.5334854370252864`, 
                0.9517167437098109}, {2.53472237080263, 0.951784366513128}, {
                2.5359593045799738`, 0.9518519893164453}, {
                2.5384331721346607`, 0.9519872349230797}, {
                2.5433809072440345`, 0.9522577261363484}, {2.553276377462783, 
                0.9527987085628858}, {2.5730673179002794`, 
                0.9538806734159608}, {2.5987244897959183`, 
                0.9552833434056996}}], 
               Line[{{2.601275510204082, 0.955408279484915}, {
                2.6150743461754633`, 0.9560054956203506}, {
                2.6174994935756546`, 0.9561104564417712}, {
                2.6223497883760363`, 0.9563203780846123}, {
                2.6320503779767996`, 0.9567402213702946}, {
                2.6514515571783264`, 0.957579907941659}, {2.6902539155813803`,
                 0.9592592810843881}, {2.774462852749733, 
                0.9629038592306265}, {2.798724489795918, 
                0.9639539073032405}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkAe++Lfu9nuP/XKjeJw
gQdATzapxQ4X7z/cC9Vo/IMHQClXKT+dF+8/wkwc74eGB0ADeKm4KxjvP5DO
qvueiwdAuLmpq0gZ7z8q0scUzZUHQCI9qpGCG+8/XtkBRymqB0D1Q6td9h/v
P0QaSc20rAdAz2Qr14Qg7z8rW5BTQK8HQKmFq1ATIe8/+NweYFe0B0Bex6tD
MCLvP5LgO3mFvgdAx0qsKWok7z/G53Wr4dIHQJpRrfXdKO8/rCi9MW3VB0B0
ci1vbCnvP5NpBLj41wdAT5Ot6Pop7z9g65LED90HQATVrdsXK+8/+u6v3T3n
B0BtWK7BUS3vP+Av92PJ6QdAR3kuO+At7z/HcD7qVOwHQCKarrRuLu8/lPLM
9mvxB0DW266niy/vP3szFH338wdAsfwuIRow7z9idFsDg/YHQIsdr5qoMO8/
L/bpD5r7B0BAX6+NxTHvPx8a60Nj/QdAgLO6iCky7z+nOrBK
                "]], 
               Line[CompressedData["
1:eJwVx2tIE1AYgOGxks5Zq1EZQhQ0mzYl1Mih0+h8pYvVtOXchhEstW2VRqFZ
WmOKsRTtBpGb3ViE5OYFDY0sopFupgbmhUxLDTWlUjnZmtIy7fTj5eURZp5V
GbgcDieY9f9jk4Ev73MRCC/iRd4uShrjDjWkIgQpXS5ZC7PNVCH5zEPQURKX
GxBNif7vtn3zAgTNy5Fv7cyVK3V5KhEC40RAJI6hZOl4kKQ3FEFhduygmlnf
1uNThiGwerOKHzJHXU7IT45A4FnR0x8TS0nHsviSPBaBSHS3wCilZMHvLdqT
hGBcH9HaFk+Jdq7sangeAt2UVlMIlGwYffqI60ag+VZt8h6g5AbfbH7WjqAI
nbwuO0gJLz4x7XQnAud2sd3GzK3sWzPQjWDJ4GiNV1DyM4UWOIcQPB53YEsS
JT0esfIwRbDwyWkLVFJyrf7enwebMFR21zZJ1JSg4cwB1RYMrbPZnlJmCy/8
yaqtGGb4Oz4MMZtOtBhzQjCAos5v1lCSJXzfmxiF4eubur3tWkrkFWsd0zIM
0tf177RHKAkwF6ulORg+NjVM5+soaZ6b+e06h2G2ZbfFzaw3ptn3X8DAedW5
ed0xStzKyO+pJgyhHRPJNcyW4JGiM1cw5A4HNQ6nUxJtk4f4SjGUjFXJwzIo
+bK6uctUjuHO1M6x88yJvvKNZTcxuH4o1gsyKfl1av6F4BaGPt9gzVHmqtGM
dOttDJN+Q4KD+XmTZWTRiqG2up8/x/wPYI7/GA==
                "]], 
               Line[{{3.201275510204082, 0.980891753056576}, {
                3.2049527235388684`, 0.9809671401181093}, {3.209886242298752, 
                0.9810682828717288}, {3.21975327981852, 0.9812705683789678}, {
                3.2209866595084913`, 0.9812958540673726}, {
                3.2222200391984623`, 0.9813211397557775}, {
                3.2246867985784045`, 0.9813717111325873}, {
                3.2296203173382887`, 0.9814728538862068}, {
                3.2394873548580567`, 0.9816751393934456}, {
                3.2592214298975932`, 0.9820797104079236}, {
                3.3447619504179835`, 0.9838333885051526}, {3.398724489795918, 
                0.9849396820231513}}], 
               
               Line[{{3.4012755102040817`, 0.9849861698665803}, {
                3.507084223974069, 0.9866733247558511}, {3.5920292423158866`, 
                0.9880278011303221}, {3.5987244897959183`, 
                0.9881345590628055}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvW7Tw47M8zwOm+UZjqjPf29vFr789d1kXgc3nUiW
Xyvf2+/m5998PYPXYaf7xbthq97bH2u453i6iNdhbt3BCQKr39vfTqqN39TG
65D6ZuG35jXv7dnUd89qWMfr8O140qGs9e/tPZnz6/5u4HVYf1VOfyaQ33Nf
KalqM69DxuNbs48D+YIzujRLdvA63PoXVKqy4b29DGfUjvRDvA77TJ017gH5
Rq9/XPW7xuvQvli5L3DTe/vY9WaCsv94HSTqn0RabH1vvy3qB98FBj6HtENG
O7KAfD62XTzNzHwOW1gbxeYC+QdibDlecvA5BPTIXmbc9t5eicvl/xZhPofO
mWE+p4H8ZymBb300+Rx+bz5hF7fjvb2dgPDr/9p8Dp7fxeZOAPKn777yYpMe
n8N0q9Tfh4B8D6GIJxImfA7GBxl3qO98b79qf9ztJ3Z8DjnnrAw/Avl5Ujkn
a0L4HO6+WKPcshsYXkd1j+uH8zno6Pxu3Abkyxe+P/Ioks+hKt/zwQsgv0Jm
46GpMXwOJzZNt5Pe897+wvGiAx7xfA5i357O8QXyNYpN9v1O5HNIsTT5XQ/k
tzYErjqZzOdQt+nTsoVAPgCVZdnA
                "]], 
               Line[CompressedData["
1:eJwVx3lIk3EYwPGpgTL190OxgnCpg7ItyoIyZdX7EOFmHqkoghEeFdnUxDS8
Mo+c1TCnNZOaSfY6sTwyjy7mVebsMNNZS5ApmaMifSdpgrnW0x9fvnx8ktKj
TtnzeDxf7P+loflChzMEivht1SYdxyi9Jd36VALR5RUiC3r27VpHXjoBX4Fw
YA2tFha1zWQReH8w2LK+h2NWRsu0LYUEBCU14TJ0RL6MjS8hYHHfbo5GN23l
17srCAyyvQWJ6LiCa7U5SgIpr+Za8tA6sfrG4WoCz5z2OLeiixT1xVMPCMSo
PujdejnGNdvxSGIrgR/y8csC9O3kNHfzQwKFQRNSEbozJJDlugjctxr1gDa7
jQ3a9xGwpkzr09EhdTwnkYFAg2xBP4Le8CS+4vwfAr/sXIav9nFM6zeBhoRS
qMqSDtsNcMyVO4oEUziFsN2bzQR9Mmp+S1skBf7CkoMn2lOnaw+LpVBy+h7j
j1aqjg2VJ1HIjLM+lqOT/W8t8nMpxECn1oAWlnrIHBspbHLxuqR9wTF/Ay64
GpsofBpevtuBnpyfHW9spnBd8a63D10Z23k86BEFZ1vu6iTaJo7KVOgorC1O
ZJCXHDM1pqpzMFAwGZUJ2einZSsnDB8paNSJF0vRakm8iP1MITYyoLYKHaLd
2XXIRGH0zZyxGf08Z+R18XcK/T1wdAZ9c8deVeRPCgV5G9Pm0RlfaqN9OAqB
+xaUq+htoanT/UsUOto1Qx6DHLPObqKhcoXC2bRzX33QM90SecIqBbE42N4P
rZOzfrusFMxmL+/96Bov52WbjQLL/j4QjP4HM7g31Q==
                "]]}, 
              "Charting`Private`Tag$72657#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6aBcrKFmZVPwRDGnDf
GVQ/wwceEF8BXD8zn5icsxlkP/YEuapTTmE/S83Xsp0ZdD8fBw3wm+lnP1dk
972SGYQ/uYVaPRaQcj/dL4dDjRmUPwuKAsimxn8/oBVPhooZpD9YSanu4xmN
P4EIsyeJGbQ//qj8gYLDmz8qR5GIsnC0P47tgDUbNpw/0oVv6dvHtD8dMgXp
s6icPyQDLKsudrU/PbsNUOWNnT/G/aQu1NK2P3vNHh5IWJ8/DPOWNR+MuT/+
eCDdhnahP5jdekO1/r4/fJ1CeUwLpT9BHFmk3lW/P8S/BNOYRKU/6lo3BQit
vz8M4sYs5X2lPx7seWOtLcA/nSZL4H3wpT9vaTYlANzAP7yvU0ev1aY/EmSv
qKU4wj/7wWQVEqCoP1hZoa/w8cQ/euaGsdc0rD/v21QKohrFP8pdUf9Xaqw/
hl4IZVNDxT8a1RtN2J+sP7Njbxq2lMU/ucOw6NgKrT8Obj2FezfGP/ig2h/a
4K0/pfDw3yxgxj9IGKVtWhauPzxzpDreiMY/mI9vu9pLrj9qeAvwQNrGPzh+
BFfbtq4/xYLZWgZ9xz93Wy6O3IyvP1wFjbW3pcc/x9L421zCrz/yh0AQac7H
PxVKwynd968/II2nxcsfyD9bHKzibjGwP7cPWyB9SMg/A1iRCS9MsD9Okg57
LnHIP6qTdjDvZrA/fJd1MJHCyD/6CkF+b5ywPxMaKYtC68g/okYmpS+3sD+q
nNzl8xPJP0qCC8zv0bA/QB+QQKU8yT/yvfDyr+ywP9ehQ5tWZck/mvnVGXAH
sT+QO0vYzW/JP0iaYWBRDrE/z14sMQ==
                "]], 
               LineBox[{{0.20127551020408163`, 0.06807126420441924}, {
                0.2033724813112215, 0.06976016126502382}, {
                0.20461432671651483`, 0.07076034150002282}, {
                0.20585617212180818`, 0.07176052173502181}, {
                0.20833986293239484`, 0.07376088220501978}, {
                0.2133072445535682, 0.07776160314501573}, {0.2232420077959149,
                 0.08576304502500764}, {0.24311153428060836`, 
                0.10176592878499148`}, {0.2443290196086536, 
                0.1027464894540745}, {0.24554650493669883`, 
                0.1037270501231575}, {0.24798147559278932`, 
                0.10568817146132356`}, {0.2528514169049703, 
                0.10961041413765565`}, {0.2625912995293323, 
                0.11745489949031986`}, {0.28207106477805627`, 
                0.13314387019564827`}, {0.3210305952755042, 
                0.16452181160630505`}, {0.3987244897959184, 
                0.22709634572157117`}}], 
               LineBox[{{0.40127551020408164`, 0.22928698035592118`}, {
                0.48443648039284554`, 0.30513470893470235`}, {
                0.5699233045152912, 0.38310375400937524`}, {
                0.5987244897959183, 0.4093721402361553}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z+kJmtq3FTaP/UmPQ+t
bec/AbmzWtQZ4D8+4kLHinjnPzdxwxlyIeA/hp1If2iD5z9sKdPYDyngPxYU
VO8jmec/1pnyVks44D82AWvPmsTnP6l6MVPCVuA/eNuYj4gb6D9SPK9LsJPg
P/yP9A9kyeg/o7+qPIwN4T9ES/rHQdToP9h3uvspFeE/jAYAgB/f6D8NMMq6
xxzhPx19C/Da9Og/eKDpOAMs4T8+aiLQUSDpP0yBKDV6SuE/hiUoiC8r6T+B
OTj0F1LhP87gLUANNuk/tvFHs7VZ4T9eVzmwyEvpPyBiZzHxaOE/f0RQkD93
6T/0QqYtaIfhP8j/VUgdguk/Kvu17AWP4T8Qu1sA+4zpP1+zxaujluE/FwJG
qSaP6T+S2w8kKZjhPyNJlJM=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T/siBgVvaThP+jsbCiU
rek/43Opy4ep4T8wqHLgcbjpP0yO0Ib+ruE/wB5+UC3O6T8ewx7967nhPwL5
qxAbJeo/ZZZX1qHl4T8bzULzPy/qPwNl4aC76uE/NKHZ1WQ56j+iM2tr1e/h
P2VJB5uuTeo/3tB+AAn64T/ImWIlQnbqP1gLpipwDuI/jzoZOmnH6j9MgPR+
PjfiPxx8hmO3aes/NGqRJ9uI4j82/2C2U67sPwM+y3gULOM/TE3AgkW47D/Y
HzeTFDHjP2ObH083wuw/rQGjrRQ24z+QN97nGtbsP1fFeuIUQOM/6W9bGeL9
7D+qTCpMFVTjP5zgVXxwTe0/UVuJHxZ84z8BwkpCjeztP554R8YXzOM/GBCq
Dn/27T90WrPgF9HjPy5eCdtwAO4/SDwf+xfW4z9a+sdzVBTuP/L/9i8Y4OM/
tDJFpRs87j9Fh6aZGPTjP2ajPwiqi+4/7JUFbRkc5D/MhDTOxirvPzqzwxMb
bOQ/Og/LApE17z9GZhD/h3HkP6iZYTdbQO8/Uxld6vR25D+Dro6g71XvP2x/
9sDOgeQ/OtjochiB7z+fSylugpfkP6hif6fii+8/rP51We+c5D8W7RXcrJbv
P7mxwkRcouQ/8QFDRUGs7z/SF1wbNq3kP6grnRdq1+8/BeSOyOnC5D8WtjNM
NOLvPxKX27NWyOQ/hEDKgP7s7z8fSiifw83kP31orA+N9e8/+Hl9GRHS5D8u
2RyH
                "]], 
               LineBox[{{1.0012755102040816`, 0.6516924249020462}, {
                1.0029484390136711`, 0.6522277329887018}, {
                1.0055826833813366`, 0.6530706453135753}, {
                1.0068998055651694`, 0.653492101476012}, {1.008216927749002, 
                0.6539135576384486}, {1.0108511721166678`, 
                0.654756469963322}, {1.0161196608519991`, 
                0.6564422946130689}, {1.017436783035832, 
                0.6568637507755056}, {1.0187539052196648`, 
                0.6572852069379423}, {1.0213881495873305`, 
                0.6581281192628158}, {1.0266566383226616`, 
                0.6598139439125625}, {1.0371936157933241`, 
                0.6631855932120563}, {1.0582675707346494`, 
                0.6699288918110436}, {1.1369227129030104`, 
                0.6950971676028352}, {1.1987244897959184`, 
                0.714872659991293}}], 
               LineBox[{{1.2012755102040815`, 0.7156278597638445}, {
                1.3058823930203434`, 0.7440907686711862}, {
                1.3839420330101317`, 0.7653303311411982}, {
                1.3987244897959183`, 0.7693525494655851}}], 
               LineBox[{{1.4012755102040815`, 0.7700300080850798}, {
                1.547629076117258, 0.8079404877186627}, {1.5489670042909665`, 
                0.8082870559656616}, {1.550304932464675, 
                0.8086336242126606}, {1.5529807888120917`, 
                0.8093267607066583}, {1.5583325015069254`, 
                0.8107130336946541}, {1.5690359268965925`, 
                0.8134855796706453}, {1.5703738550703008`, 
                0.8138321479176442}, {1.5717117832440093`, 
                0.8141787161646431}, {1.5743876395914262`, 
                0.8148718526586409}, {1.5797393522862597`, 
                0.8162581256466366}, {1.5904427776759271`, 
                0.8190306716226279}, {1.5917807058496356`, 
                0.8193772398696268}, {1.5931186340233439`, 
                0.8197238081166257}, {1.5957944903707606`, 
                0.8204169446106235}, {1.597132418544469, 
                0.8207635128576225}, {1.5984703467181776`, 
                0.8211100811046214}, {1.5987244897959185`, 
                0.8211759126811368}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAW2XDEdOe+T8sTvUtwkvqPyiCgGbG
o/k/Bkb2L6JN6j8ahNxRQan5PzCLyIy1T+o//oeUKDe0+T+GFW1G3FPqP8SP
BNYiyvk/MCq2uSlc6j/frsSL0SH6P9p82oZffeo/0O0E7DIn+j+1mvQ2aX/q
P8AsRUyULPo/kbgO53KB6j+gqsUMVzf6P0f0QkeGheo/YqbGjdxM+j+0a6sH
rY3qP+adyI/nd/o/j1p8iPqd6j/tjMyT/c36P0U4HoqVvuo/+2rUmyl6+z+w
82GNy//qP1Q2XZEuf/s/JT6hPLIB6z+sAeaGM4T7P5mI4OuYA+s/Xpj3cT2O
+z+CHV9KZgfrP8HFGkhRovs/VEdcBwEP6z+HIGH0eMr7P/maVoE2Hus/E9bt
TMga/D9BQkt1oTzrP2yhdkLNH/w/toyKJIg+6z/EbP830iT8PyrXydNuQOs/
dgMRI9wu/D8TbEgyPETrP9kwNPnvQvw/5ZVF79ZL6z+fi3qlF2v8P4rpP2kM
W+s/+FYDmxxw/D/+M38Y81zrP1AijJAhdfw/c36+x9le6z8CuZ17K3/8P1wT
PSanYus/ZebAUT+T/D8uPTrjQWrrP76xSUdEmPw/o4d5kihs6z8WfdI8SZ38
PxfSuEEPbus/yBPkJ1On/D8AZzeg3HHrPytBB/5mu/w/0pA0XXd56z+wqqsn
2MD8PycMAQiHe+s/NBRQUUnG/D97h82yln3rPwwBo1STx/w/CYtGsRN+6z88
/hrj
                "]], 
               LineBox[{{1.8012755102040816`, 0.85954283759651}, {
                1.8023956352454178`, 0.8596842552116547}, {
                1.8037242586975861`, 0.859851996091554}, {1.8063815056019226`,
                 0.8601874778513527}, {1.8077101290540907`, 
                0.8603552187312521}, {1.809038752506259, 
                0.8605229596111514}, {1.8116959994105954`, 
                0.8608584413709501}, {1.8170104932192683`, 
                0.8615294048905474}, {1.8382684684539596`, 
                0.8642132589689369}, {1.8807844189233422`, 
                0.8695809671257156}, {1.9601756422651684`, 
                0.8796042386838914}, {1.9987244897959184`, 
                0.8844710936181176}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBvGxIP7k/sPxMP8AjE
+gBAsHW9CCmx7D/SvYqHSf0AQAsD6PIlsuw/kmwlBs//AEBnkBLdIrPsPxLK
WgPaBAFAHqtnsRy17D8ShcX97w4BQIzgEVoQuew/EPua8hsjAUBoS2ar98Ds
PwznRdxzSwFAISEPTsbQ7D/MleBa+U0BQHyuOTjD0ew/jER72X5QAUDYO2Qi
wNLsPwuisNaJVQFAj1a59rnU7D8KXRvRn18BQP2LY5+t2Ow/CNPwxctzAUDZ
9rfwlODsP8iBi0RRdgFANITi2pHh7D+IMCbD1ngBQJARDcWO4uw/B45bwOF9
AUBHLGKZiOTsPwZJxrr3hwFAtWEMQnzo7D/G92A5fYoBQBDvNix56ew/hqb7
twKNAUBsfGEWdursPwUEMbUNkgFAI5e26m/s7D/Essszk5QBQH4k4dRs7ew/
ubOE3fyWAUC9Q2jXXu7sP8+vqvw=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDcdAU5wvDsP9o8REjf
ngFAu8S49iXy7D+vuuzgmqEBQAQEf3KT8+w/WrY9EhKnAUCXggtqbvbsP7Gt
33QAsgFAvX8kWST87D9enCM63ccBQAh6VjeQB+0/uHmrxJbzAUCebrrzZx7t
P2s0u9kJSwJAyVeCbBdM7T/A0NWsuE0CQMqEMzx+Te0/FW3wf2dQAkDMseQL
5U7tP7+lJSbFVQJAzgtHq7JR7T8TF5BygGACQNK/C+pNV+0/u/lkC/d1AkDa
J5VnhGLtPwu/Dj3koAJA6/enYvF47T9gWykQk6MCQOwkWTJYeu0/tfdD40Gm
AkDtUQoCv3vtP18weYmfqwJA76tsoYx+7T+zoePVWrYCQPRfMeAnhO0/W4S4
btHLAkD8x7pdXo/tP6tJYqC+9gJADZjNWMul7T80LCE+P/kCQDpomAQap+0/
vg7g27/7AkBnOGOwaKjtP9DTXRfBAANAwdj4Bwar7T/0XVmOwwoDQHQZJLdA
sO0/fUAYLEQNA0Ch6e5ij7HtPwYj18nEDwNAzrm5Dt6y7T8Z6FQFxhQDQCha
T2Z7te0/PnJQfMgeA0DcmnoVtrrtP8dUDxpJIQNACGtFwQS87T9QN863ySMD
QDU7EG1Tve0/YvxL88ooA0CP26XE8L/tP+veCpFLKwNAvKtwcD/B7T90wcku
zC0DQOl7OxyOwu0//qOIzEwwA0AWTAbI3MPtP1JNHneWMANA7/8iRAPE7T/U
1gXb
                "]], 
               LineBox[{{2.4012755102040817`, 0.9304272209536839}, {
                2.4046933744994785`, 0.9306504162711892}, {2.409580888186021, 
                0.9309695834688302}, {2.4108027666076564`, 
                0.9310493752682404}, {2.412024645029292, 
                0.9311291670676507}, {2.414468401872563, 
                0.9312887506664712}, {2.419355915559106, 
                0.9316079178641121}, {2.429130942932191, 
                0.9322462522593942}, {2.4486809976783612`, 
                0.9335229210499582}, {2.450006067043157, 
                0.9336094514830097}, {2.4513311364079526`, 
                0.9336959819160613}, {2.453981275137544, 
                0.9338690427821643}, {2.459281552596727, 
                0.9342151645143704}, {2.4698821075150925`, 
                0.9349074079787826}, {2.491083217351824, 0.936291894907607}, {
                2.5334854370252864`, 0.9390608687652559}, {
                2.5987244897959183`, 0.9433211464821016}}], 
               LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECjbS0DEzHuPyHdStij
hQVA7fjGvEJi7j+KwjuvVYgFQIQ24u/8Yu4/8qcshgeLBUAadP0it2PuP8Jy
DjRrkAVARu8ziStl7j9kCNKPMpsFQJ/loFUUaO4/qDNZR8GwBUBR0nru5W3u
Py6KZ7be2wVAtKsuIIl57j+Wb1iNkN4FQErpSVNDeu4//1RJZELhBUDhJmWG
/XruP9AfKxKm5gVADaKb7HF87j9xte5tbfEFQGaYCLlaf+4/tOB1JfwGBkAY
heJRLIXuPzo3hJQZMgZAe16Wg8+Q7j/WYhk2nTQGQArbvj19ke4/c46u1yA3
BkCZV+f3KpLuP6zl2BooPAZAt1A4bIaT7j8elC2hNkYGQPNC2lQ9lu4/ur/C
QrpIBkCCvwIP65buP1frV+Q9SwZAETwryZiX7j+QQoInRVAGQC81fD30mO4/
AvHWrVNaBkBrJx4mq5vuP54cbE/XXAZA+qNG4Fic7j87SAHxWl8GQIkgb5oG
ne4/2HOWkt5hBkAYnZdUtJ3uP4WAUarJYwZAwjmF4jie7j8WxsAy
                "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAR0x7IgNpBkDlRQaqZ5/uP+ZNgLpw
bgZAPFVbv2Wg7j+CeRVc9HAGQHwlA2/boO4/H6Wq/XdzBkC89aoeUaHuP1j8
1EB/eAZAPJb6fTyi7j/LqinHjYIGQDvXmTwTpO4/aNa+aBGFBkB7p0HsiKTu
PwQCVAqVhwZAu3fpm/6k7j8+WX5NnIwGQDsYOfvppe4/sAfT06qWBkA6Wdi5
wKfuP5RkfODHqgZAOdsWN26r7j9cHs/5AdMGQDbfkzHJsu4/9cqN4nCBB0C3
x+k3rtLuP9wL1Wj8gwdAdRgMWSXT7j/CTBzvh4YHQDNpLnqc0+4/kM6q+56L
B0CwCnO8itTuPyrSxxTNlQdAqE38QGfW7j9e2QFHKaoHQJnTDkog2u4/RBpJ
zbSsB0BYJDFrl9ruPytbkFNArwdAFnVTjA7b7j/43B5gV7QHQJIWmM782+4/
kuA7eYW+B0CLWSFT2d3uP8bndavh0gdAfN8zXJLh7j+sKL0xbdUHQDowVn0J
4u4/k2kEuPjXB0D4gHiegOLuP2DrksQP3QdAdCK94G7j7j/67q/dPecHQG1l
RmVL5e4/4C/3Y8npB0ArtmiGwuXuP8dwPupU7AdA6QaLpznm7j+U8sz2a/EH
QGaoz+kn5+4/ezMUfffzB0Ak+fEKn+fuP2J0WwOD9gdA4kkULBbo7j8v9ukP
mvsHQF7rWG4E6e4/HxrrQ2P9B0As0IMHWOnuP/O6DIo=
                "]], LineBox[CompressedData["
1:eJwVzHtIE1AYBfA5iu71kVqZtZLUNNeIZtJ6GHk/bdaQ0txErFH5XGmaSZKy
NZexEi00RJ1hYg3LEmRZ015Cglbaw1ylEaRWlpCPuy3bnPnq9sfh8OPA8UvO
lqZxORxOIMv//vZzRdt1LgJLkdJj5hcl90KjDTKEoPnpx9C4UUp0qkrRkDOC
mv4Si4o5dW59hN0dQbbrlPw1c1TYya7CZQgOBTV5TjJv0dyPdvNCII5Ieckb
o2SeEy4P4CFYlf8uJIO5etHRXGkAgvbhBozH2Z7iLTJtQOAR6e0QMqd29Npi
NiJIun1pJJ45+MKevAObEXDT0zrqmbsW+ErJDvZP/dUwQcnU30lN2H4E3Y5a
Sx6lJN5afFmQi8DkVvFpxELJ8sEWPbcTwfD287c6bZSUuqrVD18gWDjt9ZUy
O+8SJ2R2I1jT2MhbbaeEW/3erb8HgWxtX1kW8+9Yc/7dzwg6OALlyilKep/z
Yw6aEei7P0SfcFBypalmppaHIUke5HCZoQR9Se6X+mBQV7SFbGPWOgual/hi
uPY2NiuRWXX8kSInEIOJnPtuZM7w6zOJgzGEB5jeHJmlRFK59M5YJAbfCeVN
wxwli9WFcTtzMAwV9ETJOGZitI5PPzuDwdCiMCqZUxUJdXvPYtCMz/vomTtj
hKMyFYZ1h4VWC7PWf0Bz6iKGY6KrulInM9mqkwTaijAIM/lOrcw/XIyvVCUY
FvTtGQPMYluJV3EZhjoP6+5NXDP5k25/4l6OIXtfcYOMuX4wKbGqAgMp8PNU
MT9+oB2YrcKAWqe1N5j/AWfUF/M=
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPGjxn7fXw+eytV1FabOhZ1qmPD5HHnMcyzCrTG27BDb5aEV
Ms4fbtJ0cpNEyDwtlYdq5OYxFpkwWisiteorpVK36dcf7733sohLDUvQ5/F4
Iq7/v5TTGuFYyeD38Ignblso9GuWsaeWQY+cpwrVVgr5yWXTsy0MbuTHLwYb
UNA3XdXboWUwUXW/Z4qh0K6MbijrZ7AsSHDWi1CI0w0GCIYY7NtZsP6Is3bp
VrlojEHh9UjbcpbC1a5Tdp7TDE6pNyuitlPQkzVEZn5iUFodqHhjRIHXKGtb
MCG478HHIyvmFAY/z6Tc3kWwxN/uWByfQrEk1D6GT1B/4YLLa87mXZ4tr4QE
Pxj99p3YQ8F+SNQ0LCLYnmKQ2CWgELO0Vt/qTtBPbFVddIBCt4WyKjuJoOJO
jJnNYQpXEngyp2SCK87VglrOJxuzhD9SCUZPLFoKRRQmJPLKZAVB6WaSg7EN
hRUI1ZzLJbgtNitoQ0xht0yg9lYTrOGri0bsKaRr2lQmWoLjJeO6844UOnUa
pbaf4NRox/N3nHWywrz0IYJzhlU3o5woKK1iFZNjBN/nyI/7OVOobCax12cI
/kll5CIXCgM9CbYmXwhah3jOL7tRIBahh7SUoLhY3ChzpxCS73owfY2gZNg4
Y5rznI+p2eQvgi741mQQKHydePa3VJ/FYMll/zopBf6iYNSYz2K2UWd3vBeF
WC/Dgb69LOYGVCnnOdc0rPWkCVksKCqIOO1NwVY+0v7SksVrvPBvHj4U0l48
bM6zZvGG64nex5w7JNX1DiIWNZmWqqO+FKTrFzWldizWra6KLP0oFJ6JK5NK
WGyynf1ZwTkscH+GmvPdWab3Hud/uesbtw==
                "]], LineBox[CompressedData["
1:eJwVzn0sFGAcB/DTC7bn8XLzEjY1klpcu2bkvPT8dGvz3u5aKjncobxsONYm
Oeo4HUM4zltKL3OEVBdtDXWrrK6MYrPSTFZC9HTtlKatnv747rvPH9/t6yHL
Eadt4nA4u1n+t6NrOB33RzCQaPSESEriir2UokAEVRO+Oilz25xdkUUwghrZ
rmYV89yhjbP3QhFcNrtXdDNnWr3N4AoRaFzsskzM/RnDKYbDCBpuWyU4RVFi
ftUlkYcj0IZwYgTMJbUlojcxCFqSTfsuMje48gR1JxB0dE3+sI+mZNhHbc3N
RtAb2FzIj6EkYGrbWH0ugr/xGgsx890iXZ1jPgKxokadz3xjbNTNpQDBL0OZ
dpBZnbOVt0OJQBglvx8SS4lYrxTxtAjeSSKXw49Q8iVI0RoxgsCy9M9JqYgS
bmSer9IWQ9JYsqD+GCUdBjsUxMWQ7LysGWTmC/qWTA4YpEn5394zx+5Z7JS6
Ykg1qW7ujKOk0jLRI8wLQ7pTj80A85anEc6cIAxyydrH6eOU/Az24BSnYShd
rah0j6dEpR+Z9U/HUBbg8DmM2dEnYXg1E4Oq5Ao5zezn1lQoycWg5vab7zDn
ruO1kPMYqvynEuEUJUsP1pc2ajE0Krb7pSRQUuCrfaHXYNCO6qovMVvf8tNl
aTE02e1f7GH21mSnzrRhaL0ubDczy+SfZh91Yrj6PN2qXELJB97E5LkhDDob
/UxXIiXXvnIVmx9j+L1w8LWRWdZ91LvagCH6iXFohdn7TOO48zO2b4nrs01i
f7ymCzpGMXzPm2/nM/fOu3jufYlBGJ1dI2ZeWXhozzdiOFB+ITSZ+R+xgRWh

                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPGL8tTv+/UsayokD8vDZlFby++jbuqslIcQwh3yUJGj5lCe
Ej2sZYSeSGlGi3PEjebh5iEhatScMIZC/LZoY5E+/fHeey8zUZxXhAqPx7PH
/r9aNpkbPcCAMmKlvCCEY68XCa8ohxkw8rZsbEVv1Z9RLCoZiLKVVUyidbV+
RhrMMEAmenL3hXLsULedbsl3Bhp6tTOc0cXZcU1W8wyEyM9KjqN3b1lmDnMM
yPImo6PRtqtrtcI1Bnz5a+5v0G6z6uvVhEBppTVxEnKsZrng1SEdAoLC2G1u
6D7hXQ+FHoFfmfUbvmjvMVo2vIMAPwiWktChQ4Zu62YE5qj/wDt0imLvA4Ez
AcfEnDy+iGOlJazFdDCBDpdZQ58wjl1OXlYXCgmcaeyQh6Od/SoWxsIIfHN4
GXgV3aytXfc1isCKaWhZIborfdy1V0zAQlVpO4IeFV0Pkd0ikNXdfyw4nGPV
rJofp1cTOHrmbXxUBMcKVONubEgJfHyfbyBB35swFyXXEQhwFTfeRusW37FJ
lBMQOzpsVKFNNAPkkQoCLwwqcxfRjgurwx5fCKiMPC0VX+DY8zXOurv+EmgX
3uxPjeTYhoBVOsijUL5oo7yPpmpNTJYqhRzJwOxzdFvQEY05DQqn8nbyOtHm
WvzNen0KI21SRxLFsbPhnosnbSj82jNW9AztoqO/sLmfwvDrzPIadFHz0A+Z
PQX5QevadvQJPf9p4wMU0k4nfJhBV7UGj067UNieprlhF82xKhdNR4pcKSxp
1WgCOtBo6os7n8KnQh8jLzRzOeKzVEChuLrU4Ro6duelnlQfChbjTqIWdFen
XbeDHwX1mNHYQfSeeK5j6hyF+d/pKVPoJJNaxcMgCv0Zlrkr6MFucduJEApS
0legFsOx1gkHWv4IKeQ/ii8zRmene1b1hFF4Ijkts0D/A+T8U3g=
                "]], LineBox[CompressedData["
1:eJwV0X0sFHAYB/DjmGJ+vzqm/tDirBzrTWKZ5ffMTKe7S8wm2o1Uw3W3SxHh
QhzSy12760W4ZtfJOHpxynLpZSZm1nT0suwyyi5jP70Ylbp+/fHsu88fz/bs
+wRmKZOPuXI4nGA2/3OvuITPzUUwbNRfkckoqQuI7n4pR+BjGw9+yDw9vPKg
WInAenpAMses55d3TuYjwH136g8ep2TpVbXJXIbAIpaFhckpOVAiNGacQyBd
SE/NZm7d7NnMUyPw0ItUTczpqkuNRXUI0j5sGVqtoMQaqtfFXUXgzKWZU8zl
6uaKiTYECTX5Wp2SEu9Cj32HOxDIubnrBphv5ih4M3cRaMqkhmXmLlGUkVoQ
vCmMN0tPUDKzdrTf9SmCrJz1g8F5lIgMnFUhNgQlCVZn70lK/B5lXC74jcDs
5ab8VEBJh2NDAxJjWKPVSSJKKaltUmfa92O4EWW3KJiPJs9v6kzCEDgt8G9h
9rda70lSMeyM7Jv1U7G+NIcGLmZhSJlw1Cwz50TWf/U8g6FeEPOit4wSfpWv
0KMFA/+5IzK2kpK/u0u937ZiaJeFG4qZ389Pv25pxxDue9a9i1mb2iWNv48h
LttnLKiKEmdo8im1FUO2d0yeu5qSiVGNgWtj+2m69sFqSnqql47YxjHs4tp5
LjXsP9EZIcZ3GKxmQXEUs8i0zRJrxzDifCJsY35cNDJU8QXDgsnx+UItJde2
RmiS5jAUJYZL+pnzphpTAikGl58qywqzQCz/+OwHBp7Yp1JxnhI3l7Hb2iUM
DYvSWRPzZHe0LPMXhqBbrUl2ZqvMuH3HHwxm4fcevzpKrm/0WnQ62X3f9gQk
Mv8D96YmeA==
                "]]},
              Annotation[#, "Charting`Private`Tag$72721#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT41ly1xpGRmPwRDGnDf
GVQ/jtpebt3BbD8zn5icsxlkP/QOyDWLj3E/S83Xsp0ZdD9OUvkyxOx3P1dk
972SGYQ/geytFptTgj/dL4dDjRmUPzRzEBENDo8/oBVPhooZpD9OwOqCeEGc
P4EIsyeJGbQ/2ubXOy7bqj8qR5GIsnC0P/NaN3WSSas/0oVv6dvHtD8Lz5au
9rerPyQDLKsudrU/PbdVIb+UrD/G/aQu1NK2P5+H0wZQTq4/DPOWNR+MuT8y
lOfouOCwP5jdekO1/r4/+DTjs9pTtD9BHFmk3lW/PwXvktAMi7Q/6lo3BQit
vz8SqULtPsK0Px7seWOtLcA/Kx2iJqMwtT9vaTYlANzAP1wFYZlrDbY/EmSv
qKU4wj+/1d5+/Ma3P1hZoa/w8cQ/hXbaSR46uz/v21QKohrFP5nongWobbs/
hl4IZVNDxT+tWmPBMaG7P7Njbxq2lMU/0z7sOEUIvD8Obj2FezfGPyEH/ids
1rw/xYLZWgZ9xz++lyEGunK+P1wFjbW3pcc/0gnmwUOmvj/yh0AQac7HP+V7
qn3N2b4/II2nxcsfyD8MYDP14EC/P7cPWyB9SMg/INL3sGp0vz9Okg57LnHI
PzREvGz0p78/fJd1MJHCyD8ulCLygwfAPxMaKYtC68g/OM0E0EghwD+qnNzl
8xPJP0IG560NO8A/QB+QQKU8yT9LP8mL0lTAP9ehQ5tWZck/VXiraZduwD+Q
O0vYzW/JP7lNcQ84dcA/kV0T+w==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8sw6b7AMHAPzKsEQYc
CMo/z3yqKxUSwT/JLsVgzTDKPxuhjiwZQsE/YLF4u35Zyj9mxXItHXLBP422
33Dhqso//A07LyXSwT/owK3bpk3LPymfyzI1ksI/ntVJsTGTzD+Dwew5VRLE
Pwv/gVxHHs8/OAYvSJUSxz+YaVdeLEbPP+JARiqoQcc/JNQsYBFuzz+Le10M
u3DHPz6p12Pbvc8/3vCL0ODOxz+5qZa1ty7QP4bb6Fgsi8g/7VPsvEvO0D/V
sKJpwwPKP1Wol8tzDdI/c1sWi/H0zD8lUe7ow4vUP1jY/uama9E/Gn9HOmeh
1D+ckIALL4XRPxCtoIsKt9Q/4kgCMLee0T/6CFMuUeLUP2u5BXnH0dE/0MC3
c9441T+AmgwL6DfSP3owgf745dU/qFwaLykE0z/ODxQULkDXP/fgNXernNQ/
wz1tZdFV1z88mbebM7bUP7hrxrZ0a9c/gFE5wLvP1D+jx3hZu5bXPwvCPAnM
AtU/eH/dnkjt1z8eo0Ob7GjVPyLvpiljmtg/RmVRvy011j8XHQB7BrDYP4sd
0+O1TtY/DEtZzKnF2D/Q1VQIPmjWP/emC2/w8Ng/WkZYUU6b1j/MXnC0fUfZ
P24nX+NuAdc/lWryuLOE2T+Mo4jLqEnXP4cB+Qs=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAn8hAen+u2T/PLIe4Q3TXP6SNMIz7
HNo/x4rPOiXT1z/RTCfZXkXaP4R1a0/U9dc/K8sUcyWW2j/9SqN4MjvYP9/H
76ayN9s/7/USy+7F2D9HwaUOzXrcP9NL8m9n29k/F7QR3gEB3z+c97C5WAbc
P1yM+1TkFt8/IScT9CMZ3D+iZOXLxizfP6dWdS7vK9w/LBW5uYtY3z+ytTmj
hVHcP0J2YJUVsN8/yXPCjLKc3D82nFemlC/gP/Xv018MM90/YV6mXaje4D9Q
6PYFwF/eP4RKG5mZ6eA/1hdZQIty3j+mNpDUivTgP1pHu3pWhd4/7A56S20K
4T9mpn/v7KreP3a/TTkyNuE/fGQI2Rn23j+MIPUUvI3hP6rgGaxzjN8/tuJD
zM884j+BbB6pk1zgP9ZIgfGNR+I/jpUhZ81l4D/2rr4WTFLiP5u+JCUHb+A/
N3s5Ychn4j+2ECuheoHgP7gTL/bAkuI/6rQ3mWGm4D/YeWwbf53iP/fdOleb
r+A/+N+pQD2o4j8EBz4V1bjgPzisJIu5veI/HllEkUjL4D+5RBogsujiP1L9
UIkv8OA/2qpXRXDz4j9gJlRHafngP/oQlWou/uI/bU9XBaMC4T863Q+1qhPj
P4ehXYEWFeE/WkNN2mge4z+UymA/UB7hP7Cb30LAKOM/H9wqwzEn4T8ihAXk

                "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z8tQmIqWzbhP9rbQm9h
SeM/S7UG4k094T/6QYCUH1TjP6ScsKuqQ+E/Ow773ptp4z9VawQ/ZFDhP7ym
8HOUlOM/twisZddp4T/cDC6ZUp/jPw/wVS80cOE//HJrvhCq4z9o1//4kHbh
Pz0/5giNv+M/GaZTjEqD4T++19udherjP3tD+7K9nOE/vwjHx3ZA5D8+fkoA
pM/hP8JqnRtZ7OQ/xfPomnA14j/1Jj0PrW3nP/xW4AVFseM/PuJCx4p45z/4
AZyCtLfjP4adSH9og+c/9KxX/yO+4z8WFFTvI5nnP+sCz/gCy+M/NgFrz5rE
5z/Yrr3rwOTjP3jbmI+IG+g/tQab0TwY5D/8j/QPZMnoP262VZ00f+Q/REv6
x0HU6D9pYREapIXkP4wGAIAf3+g/ZAzNlhOM5D8dfQvw2vToP1xiRJDymOQ/
Pmoi0FEg6T9KDjODsLLkP4YlKIgvK+k/Rrnu/x+55D/O4C1ADTbpP0FkqnyP
v+Q/Xlc5sMhL6T84uiF2bszkP39EUJA/d+k/JmYQaSzm5D/I/1VIHYLpPyIR
zOWb7OQ/ELtbAPuM6T8dvIdiC/PkPxcCRqkmj+k/BOUtelT05D8iFO0G
                "]], 
               LineBox[{{0.8012755102040817, 0.656109664822649}, {
                0.8024388112602567, 0.6565919445315871}, {0.8037652381656297, 
                0.657141852724703}, {0.8064180919763757, 
                0.6582416691109348}, {0.8170295072193599, 
                0.6626409346558622}, {0.8182677985372807, 
                0.6631543037216061}, {0.8195060898552016, 
                0.6636676727873502}, {0.8219826724910432, 
                0.664694410918838}, {0.8269358377627265, 
                0.6667478871818138}, {0.8368421683060933, 
                0.6708548397077654}, {0.8566548293928267, 
                0.6790687447596685}, {0.8962801515662935, 
                0.6954965548634748}, {0.9739717509693491, 
                0.7277058284200947}, {0.9987244897959183, 
                0.7379677839245038}}], 
               LineBox[{{1.0012755102040816`, 0.7389149737343684}, {
                1.1369227129030104`, 0.783409728150418}, {1.1382548904425511`,
                 0.7838467066599712}, {1.1395870679820916`, 
                0.7842836851695244}, {1.142251423061173, 
                0.7851576421886308}, {1.147580133219336, 
                0.7869055562268438}, {1.158237553535662, 
                0.7904013843032696}, {1.1795523941683133`, 
                0.797393040456121}, {1.180884571707854, 0.7978300189656742}, {
                1.1822167492473947`, 0.7982669974752274}, {
                1.1848811043264762`, 0.7991409544943339}, {1.190209814484639, 
                0.8008888685325467}, {1.1915419920241797`, 0.8013258470421}, {
                1.1928741695637202`, 0.8017628255516531}, {
                1.1955385246428016`, 0.8026367825707595}, {
                1.1968707021823424`, 0.8030737610803128}, {1.198202879721883, 
                0.803510739589866}, {1.1987244897959184`, 
                0.8036818371995723}}], 
               LineBox[{{1.2012755102040815`, 0.8043965877922923}, {
                1.2021994123405053`, 0.8046112529811652}, {1.203531589880046, 
                0.804920779425432}, {1.2061959449591275`, 
                0.8055398323139659}, {1.2115246551172902`, 
                0.8067779380910333}, {1.222182075433616, 
                0.8092541496451682}, {1.2234898928959086`, 
                0.8095580161170448}, {1.224797710358201, 
                0.8098618825889214}, {1.2274133452827862`, 
                0.8104696155326747}, {1.2326446151319568`, 
                0.8116850814201813}, {1.2431071548302977`, 
                0.8141160131951944}, {1.2640322342269796`, 
                0.8189778767452208}, {1.3058823930203434`, 
                0.8287016038452734}, {1.3839420330101317`, 
                0.8468384678064543}, {1.3987244897959183`, 
                0.850273116080145}}], 
               LineBox[{{1.4012755102040815`, 0.8508164427502207}, {
                1.547629076117258, 0.8791536935534554}, {1.5489670042909665`, 
                0.8794127457055402}, {1.550304932464675, 0.879671797857625}, {
                1.5529807888120917`, 0.8801899021617945}, {
                1.5583325015069254`, 0.8812261107701336}, {
                1.5690359268965925`, 0.8832985279868117}, {
                1.5703738550703008`, 0.8835575801388964}, {
                1.5717117832440093`, 0.8838166322909813}, {
                1.5743876395914262`, 0.8843347365951508}, {
                1.5797393522862597`, 0.8853709452034899}, {
                1.5904427776759271`, 0.8874433624201681}, {
                1.5917807058496356`, 0.8877024145722529}, {
                1.5931186340233439`, 0.8879614667243376}, {
                1.5957944903707606`, 0.8884795710285072}, {1.597132418544469, 
                0.8887386231805919}, {1.5984703467181776`, 
                0.8889976753326767}, {1.5987244897959185`, 
                0.889046882990098}}], LineBox[CompressedData["
1:eJwVx30s1HEAx3FPK8lqJg+72jhuncbMPHQ90Gd0Hm4pDukP06Txh5A2UcrD
uBAudDbq+rlkXGRNqyxjjeUpYx66PNRtVObW+n6ntsTvd19Kf7z32lucejUu
zcrCwkK603+T0t45fGjm4a9vXi7OI/AqLUkfaeXh175YbsgnEKmMytAOHpFL
drqzNwm2Kxq8ZK945CqzpnCbYKjWZs5jnMdkkL+fpJSgpz5lkJvisZJ9OYor
I3iq6e9y/chD0DekON8hqG7MLdu3zEMq2qizrSSI0634Ces8Srb7fhE1wdLz
oeoZsYCA0fCXrx8QTFMb4i8VcHd+gkq1BAM+4dENPgKWTPFeDx8RPO4ctr8g
E1Blm8oV6QhS20fUxmgBy4qiisg2glVurNaUL0A90ZO02E1AayY0W5MCTDNS
m61RAnOGQXukwAytcc95+R+ChKPJ9b7FZpyoinjDbRB0Wa6WB6jMWJCVHdzY
JLjYtHEt5J4ZThr2pcNMMDgsilI+MaNOsZa935Kiwv3S7xvjZqh6DJWf9lI4
ztHoMRFDVp2uP0dMkdmSFzbpxmB/yug27kExlPlXNith6PzhWuYpocizdvA0
+jKYIu4r5g5TLPoF8mthDKlbqrmTPhS66oI2lysMiRkZP3fJKDYTrbWHchjW
XfTxKccoYj1q6sTXGTTD33p6j1NY9XK3vIsZpt2TCzODKdJWB5TQMJyZj7Gb
DaV4+0IRKW9i+K6qyfI+TeFcOBus4Bgq/d9Pq+QUY44r0ng9w7A6rFEWSeEd
uns7vY8B8iAJF03R3flMujDAYBdiyzmeowg8EKtUjDAYgj47VcVQ2Fu2JmhG
GaZaksa/7vw/PRBJug==
                "]], 
               LineBox[{{1.8012755102040816`, 0.916283529357073}, {
                1.8023956352454178`, 0.9163804877888971}, {
                1.8037242586975861`, 0.9164954939191532}, {
                1.8063815056019226`, 0.9167255061796652}, {
                1.8077101290540907`, 0.9168405123099213}, {1.809038752506259, 
                0.9169555184401772}, {1.8116959994105954`, 
                0.9171855307006893}, {1.8170104932192683`, 
                0.9176455552217133}, {1.8382684684539596`, 
                0.9194856533058097}, {1.8807844189233422`, 
                0.9231658494740023}, {1.9601756422651684`, 
                0.9300379827017685}, {1.9987244897959184`, 
                0.9333747849937241}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBo1kr6CeDtPxMP8AjE
+gBAONFkmTg47j/SvYqHSf0AQAplSPodOe4/kmwlBs//AEDc+CtbAzruPxLK
WgPaBAFAgCDzHM477j8ShcX97w4BQMdvgaBjP+4/EPua8hsjAUBWDp6njkbu
PwznRdxzSwFAc0vXteRU7j/MleBa+U0BQEXfuhbKVe4/jER72X5QAUAXc553
r1buPwuisNaJVQFAu5plOXpY7j8KXRvRn18BQALq87wPXO4/CNPwxctzAUCR
iBDEOmPuP8iBi0RRdgFAYxz0JCBk7j+IMCbD1ngBQDWw14UFZe4/B45bwOF9
AUDY155H0GbuPwZJxrr3hwFAICcty2Vq7j/G92A5fYoBQPK6ECxLa+4/hqb7
twKNAUDETvSMMGzuPwUEMbUNkgFAZ3a7Tvtt7j/Essszk5QBQDkKn6/gbu4/
ubOE3fyWAUAIYqksvG/uP7NPouo=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUBJQembYHHuP9o8REjf
ngFAOky7vhpy7j+vuuzgmqEBQBq4ifrZcu4/WrY9EhKnAUDYjyZyWHTuP7Gt
33QAsgFAVj9gYVV37j9enCM63ccBQFKe0z9Pfe4/uHmrxJbzAUBIXLr8Qonu
P2s0u9kJSwJANtiHdiqh7j/A0NWsuE0CQJ3ymzTmoe4/FW3wf2dQAkAFDbDy
oaLuP7+lJSbFVQJA1EHYbhmk7j8TF5BygGACQHOrKGcIp+4/u/lkC/d1AkCx
fslX5qzuPwu/Dj3koAJALCULOaK47j9gWykQk6MCQJQ/H/ddue4/tfdD40Gm
AkD8WTO1GbruP18weYmfqwJAy45bMZG77j+zoePVWrYCQGr4qymAvu4/W4S4
btHLAkCoy0waXsTuP6tJYqC+9gJAI3KO+xnQ7j80LCE+P/kCQODtGBjJ0O4/
vg7g27/7AkCcaaM0eNHuP9DTXRfBAANAFWG4bdbS7j/0XVmOwwoDQAdQ4t+S
1e4/fUAYLEQNA0DEy2z8QdbuPwYj18nEDwNAgEf3GPHW7j8Z6FQFxhQDQPk+
DFJP2O4/PnJQfMgeA0DsLTbEC9vuP8dUDxpJIQNAqKnA4Lrb7j9QN863ySMD
QGUlS/1p3O4/YvxL88ooA0DeHGA2yN3uP+veCpFLKwNAmpjqUnfe7j90wcku
zC0DQFYUdW8m3+4//qOIzEwwA0ATkP+L1d/uP1JNHneWMANAxOf2runf7j8M
mAwB
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0AAF8BAFOHuP6wQQ+HP
PANAEczNeUri7j/Qmj5Y0kYDQGbjcBcG5O4/WX399VJJA0A7qdn+dOTuP+Jf
vJPTSwNAEW9C5uPk7j/0JDrP1FADQLv6E7XB5e4/Ga81RtdaA0AQErdSfefu
P2LDLDTcbgNAukD9jfTq7j/16xoQ5pYDQA+eiQTj8e4/lJ3nx5yZA0Amo61J
W/LuPzNPtH9TnANAPqjRjtPy7j9xsk3vwKEDQGyyGRnE8+4/7XiAzpusA0DK
xqktpfXuP+UF5oxRwgNAhu/JVmf57j/VH7EJve0DQP1ACqnrAO8/tVNHA5RE
BEDr44pN9A/vP4hLuIUcRwRAMK/GkmQQ7z9cQykIpUkEQHR6AtjUEO8/AjML
DbZOBED+EHpitRHvP04SzxbYWARAED5pd3YT7z/o0FYqHG0EQDWYR6H4Fu8/
Gk5mUaSVBEB/TAT1/B3vP+1F19MsmARAxBdAOm0e7z/APUhWtZoEQAjje3/d
Hu8/Zi0qW8afBECSefMJvh/vP7MM7mToqQRApKbiHn8h7z+GBF/ncKwEQOlx
HmTvIe8/WvzPafmuBEAuPVqpXyLvPwDssW4KtARAt9PRM0Aj7z9My3V4LL4E
QMkAwUgBJe8/H8Pm+rTABEAOzPyNcSXvP/K6V309wwRAUpc40+El7z/Gssj/
xcUEQJdidBhSJu8/mao5gk7IBEDcLbBdwibvP+zmtxAwygRAozPAuxUn7z9O
Tgh1
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQvW7Tw47M8ywOzr4bt99Qf2+/szGP7+cVFgejqjOh
jRrv7Xsq709ovM7iIFB4S+0ckG+UeXDqpDssDmfivp1I13xvX+/ROn/LMxYH
Vys93tla7+0vxWXEGLxkcTjy53PUMyBfpdRbcs1rFgeX/TtXGGq/tz+1UHDy
4g9A+1xcXU4A+SK/57ZN+sXi4OgXU/1V5739irXbcgv4WB3skrpe+uu/t78g
9MJax4zVwbzr2VEWk/f2ine9bixuZXXQvDWvLs/2vX3XIev1oR2sDruNP5kc
API/LddpY+9mdfDtdX0taPfe/lARn0n2BFaHQoc34VuB/BSOS/1Gs1kddi6z
NPxjD7TPONL94AZWB4/iK487nd7b63Wlb7t3m9UhjYfLc6n7e/tp+RG9E+6x
OvxIjf3/Dcj/H+KZ4vSQ1aFr/4atHh5A98lrCy17xuqwrihc6Q2QX7j1XW7u
R1aHbzeW/Dbyem+/5UGp6h82NofWpfbrDvi8t7cyb5kiacTmsNiuVPhO4Hv7
a0mSZnNN2Bzk6qYGaAS9ty/uW3ddwZzNYeberb0lQP6apzekNGzYHPptvrHz
Br+3l5uiu9DMjc2h2qr8j23Ie/td+w857fJgc/hWOd2yC8gPfx3+xNabzaFw
5/aya0D+BKcmddcANoc0ix8f8kLf2zN9vLY2OIrNIcis8un8sPf282Ry/K/H
sDmcLZ2p9AbIt/Zg/BgVz+bgsXVnvEX4e/sbxdMm3Utkczj85eacFiC/tSFw
1clkoPrq6hP7gHwAU+kLpw==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyebAsliozyjivf0z34ZdBXlsDufs+Nrq
gPymStGYLwVsDhP2fd26EMiXX7rqb3kxm0Ow3d2nR4D8iD9XHOor2Bxu2K5x
5Y58b396lebx3iY2h0c2XqwzgPyMa/syBFvZHJbuMTTdDeSzMIVwTW1nc0i3
kUy9B+TbRdb5zulhc3hr/eKIStR7+w3sly+vmsbm8N2qrWUjkD8lpebB8VVs
DjyWh5hPR7+3j5E7/5PxMpuDqakV07/Y9/Z8kkVbd19lc1CP9VdXiXtvf1BY
tLD0BpuDVGuKjxeQr8YZ/eLFXTaH/1f6pk0D8t9/fnbt/As2hxMlj7X044H+
O/lv89x/bA4xW3qCExLe268o0cuz1GJ3aDK+v+RQ0nv7r6d6HxU0sjtcMGxx
b08H+l/qtXPyX3YH2YkeP3zz3tsDAKC9k+c=
                "]], 
               LineBox[{{3.001275510204082, 0.9822526846729579}, {
                3.0957081519843626`, 0.9837584443368803}, {
                3.1802851297394477`, 0.9851070521826334}, {
                3.1987244897959184`, 0.9854010738691831}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQXV2/LtRsDqfDr+P+1oc73tsfe3M9b74ol4NvHfPl
ORPf2/cYBOrFSHA5BC5Oen4eyBff4bz2qiyXQ/hbBQGzSe/t9Y5rrD6hweWQ
2jg3kWnye/uYp5+WrbPjcmhYOY1l9pT39jsV2+dVZXE5bP3Z4XVm+nv7ulSG
OPNcLocdci/i/gP5LisrZb/kcznscXYvNprx3v6CQc6c3FIuh0O9rHNmAPkv
7ANnJTRwOVxQbHqbMvO9vVic9DS3aVwOrzyrJ/yd9d6+aNb6XqFDXA4Ks3Kv
6c17b7/9z6z2Q0e4HNa9rfiTAOT/iWtrLDrO5WDj2KI0GchvV44tvXSGyyHi
xay870D+nDVcsZOuczlMMDvBdmD+e/uj+1J1hN5yOTBeVjIPXPjenksxUO3Q
ey6HfjW92GYgP6DZRqHoE5eDbJVl81Yg/5a7sMil71wOlooB5yUXvbd/d+HA
74lM3A5F+bXpj4B8icfSpwUluB0ecd+YXrzkvX2sK/vRg1LcDgXxj/cuBfIX
Lf+0r1CW2+H/pnePrwP5OjknN11U4naQjmI1sFn63r7w3JY1jarcDivXCoTl
AfnbDBYsM9TgdjBnlKlZAOQ7fi2bNVGX2yF4hdEJlmXv7dvCk6Y4GnA7PPxt
+84MyA/ylSufBuQfjXKSswXyAcM65rQ=
                "]], LineBox[CompressedData["
1:eJwVzHtI02EUxvFlq5T3TR2Oagrmcom1DUY2Saf9jpXhxC4zkKKMmhk5w8tM
MJsXVooUpnO6TC2lxqbivGRhipoiSmaSdkFKGwaijcoXsWwgUac/Dg8fvnDE
2szEVA8ej7cb7/8KRXHsjZJAteqzpNjGuKRCiVFzgIBCnN5uQtfP+xg2qAiU
XugwWNHzh9Zzu6IJzDauxvegdVvepgkOEygJNCzNoTvSBlKGY7EnDz1j6J8T
zcnZcfjvAf+Wh51xRZVFmulj2APKg0LR1SJ5hOk0dtHDMznoAWmZpyCDwCe/
oQmvZsaFv98+WZVFQDPSkhSA7jTYTcIcAuN68xcZ+tHkmP+OPAI905d/n0CX
ZW6S7zQSqKnYGmxBJ3YbNXILgZPkbP6uFsYtRRbUqQcJjHqshapaGSeI18uM
3hS6VqSlV9sY1zTsQyIFFCC37U4RWhHhcK34UZhyy0xV6OOhX20XRRSW/8ob
nqNvbz4vjpFQkHornvAdjOOPqLfxIinY9u53NqDXVGJeYSqFupSo8Ml2xpV0
DzqVVyjsWepXzaOF0nMDP3QUenXRMavoMP97+clZFGayDyaIOhiX5aa/om5Q
EBaDNhXteup2rVdSqGg4cvcPOk9medltphAYNGr27WScpzXMnm6h4Hgcez8Y
HWLOuDRbT+F161GrGq3NXnD22Sh49cb11aDn5FPvrvdTuPkhYVHexbjGb4KC
jS8oKMf1zRxa23IqpHyYwmJ/rU6Ddklm8prGKKitC8vX0N8Xe3wVryg07XN/
LEf/A1wREiU=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwO1h9EGndsfG9fOz2x4NZVHoeX927M
/ALkswg/PfT2Fo+DxL4XX5Q3vbcX5HqTLvKUx6GkhmN1E5Dv9oz9zzpeXofn
pe3Nfze/t98wz17lSRyvw5mMVpPP297bx643E5T9x+vwVp79zIE97+23Rf3g
u8DA5zDFUe/3TSCfj20XTzMzn4NNcqjWZyD/QIwtx0sOPoeuZYs7VPe+t1fi
cvm/RZjPQU3XwbULyH+WEvjWR5PPId6qcl/wvvf2dgLCr/9r8zmwxSx4mwPk
T9995cUmPT6HtbXHZdqAfA+hiCcSJnwOvw+IVu8A8lftj7v9xI7PYYb7JnPZ
/e/t86RyTtaE8DlcCHm94RmQf+yo7nH9cD6H8jKhB/+BfPnC90ceRfI5yM2w
5Jc88N7+wvGiAx7xfA65t9tzvYF8jWKTfb8T+RxE/q6bkwLktzYErjqZzOew
0LKvqBTIBwBlE6sb
                "]], LineBox[CompressedData["
1:eJwVz1tIk3EYBvClgpn5vXRaBIk5C9qisou0WvS9dGHpVuBSjE6eFqgYOjuY
h0zDrdBIy+GhUpSlhanTTcls5SzTTCTWLJXGsuZMI/kXpSNb2tvFw8Pv6uEJ
TEhTnPYQCARBlP99QJ4j8kzmcK+rcV2tmfFFG6Qd/akczj/OyewiOwbdhuw0
DkNXjR0bImtF+S3j5zg0vCwL/El2vdHUN13m8L7ER7+vh/H56roCWyOHuc/s
E6nPGe+X6R0R38zhh6ufCvPIt5POrJzUcyiNnNhYSjbKdutYO+05ppVG8uQK
S69HN4eZPrMTv8myGsFSsZXDjChfp+YF44WPYm+c/8Nh8tdQZ20v45un/O9w
csBo4U3ncB/jr1Wr4+yHAdN3HLk1RVYqZja1RAIWydfwbvJ6k6n1UAxg95Wq
yqB++ltyvO96AqCY1ckyyEkhVT+WZQG6+w1t8IrxosLVB70bAHVZw5ciBhi/
sCvXb+QB4FNtueQUeWzG8bbhIeCo/uiIilwaYzwZ1ga4fNIWXEVelCjOqk2A
FxROxxeyzVJS42kFDN8yF65+zfhOjSvR+g5QGdY5V0nWSmPFulHAvPhsXRNZ
Vr+tfb8d0Fix4LaSuy4ODRRMA/p7ebeKBhlfvnVnSeQ3wNCAgRMhZNXnu1GB
DFCxp9gngrxZnvrR/AtQkw6JKrLXkuF7pS7AumILqMnjHdKUuHnAJw1lpkqy
KUW3Pfgv4Pue6OQmckWA7+ziIuB321qhmfwPcb4dbA==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$72721#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT6aBcrKFmZVPwRDGnDf
GVQ/wwceEF8BXD8zn5icsxlkP/YEuapTTmE/S83Xsp0ZdD8fBw3wm+lnP1dk
972SGYQ/uYVaPRaQcj/dL4dDjRmUPwuKAsimxn8/oBVPhooZpD9YSanu4xmN
P4EIsyeJGbQ//qj8gYLDmz8qR5GIsnC0P47tgDUbNpw/0oVv6dvHtD8dMgXp
s6icPyQDLKsudrU/PbsNUOWNnT/G/aQu1NK2P3vNHh5IWJ8/DPOWNR+MuT/+
eCDdhnahP5jdekO1/r4/fJ1CeUwLpT9BHFmk3lW/P8S/BNOYRKU/6lo3BQit
vz8M4sYs5X2lPx7seWOtLcA/nSZL4H3wpT9vaTYlANzAP7yvU0ev1aY/EmSv
qKU4wj/7wWQVEqCoP1hZoa/w8cQ/euaGsdc0rD/v21QKohrFP8pdUf9Xaqw/
hl4IZVNDxT8a1RtN2J+sP7Njbxq2lMU/ucOw6NgKrT8Obj2FezfGP/ig2h/a
4K0/pfDw3yxgxj9IGKVtWhauPzxzpDreiMY/mI9vu9pLrj9qeAvwQNrGPzh+
BFfbtq4/xYLZWgZ9xz93Wy6O3IyvP1wFjbW3pcc/x9L421zCrz/yh0AQac7H
PxVKwynd968/II2nxcsfyD9bHKzibjGwP7cPWyB9SMg/A1iRCS9MsD9Okg57
LnHIP6qTdjDvZrA/fJd1MJHCyD/6CkF+b5ywPxMaKYtC68g/okYmpS+3sD+q
nNzl8xPJP0qCC8zv0bA/QB+QQKU8yT/yvfDyr+ywP9ehQ5tWZck/mvnVGXAH
sT+QO0vYzW/JP0iaYWBRDrE/z14sMQ==
                "]], 
               
               Line[{{0.20127551020408163`, 0.06807126420441924}, {
                0.2033724813112215, 0.06976016126502382}, {
                0.20461432671651483`, 0.07076034150002282}, {
                0.20585617212180818`, 0.07176052173502181}, {
                0.20833986293239484`, 0.07376088220501978}, {
                0.2133072445535682, 0.07776160314501573}, {0.2232420077959149,
                 0.08576304502500764}, {0.24311153428060836`, 
                0.10176592878499148`}, {0.2443290196086536, 
                0.1027464894540745}, {0.24554650493669883`, 
                0.1037270501231575}, {0.24798147559278932`, 
                0.10568817146132356`}, {0.2528514169049703, 
                0.10961041413765565`}, {0.2625912995293323, 
                0.11745489949031986`}, {0.28207106477805627`, 
                0.13314387019564827`}, {0.3210305952755042, 
                0.16452181160630505`}, {0.3987244897959184, 
                0.22709634572157117`}}], 
               
               Line[{{0.40127551020408164`, 0.22928698035592118`}, {
                0.48443648039284554`, 0.30513470893470235`}, {
                0.5699233045152912, 0.38310375400937524`}, {
                0.5987244897959183, 0.4093721402361553}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z+kJmtq3FTaP/UmPQ+t
bec/AbmzWtQZ4D8+4kLHinjnPzdxwxlyIeA/hp1If2iD5z9sKdPYDyngPxYU
VO8jmec/1pnyVks44D82AWvPmsTnP6l6MVPCVuA/eNuYj4gb6D9SPK9LsJPg
P/yP9A9kyeg/o7+qPIwN4T9ES/rHQdToP9h3uvspFeE/jAYAgB/f6D8NMMq6
xxzhPx19C/Da9Og/eKDpOAMs4T8+aiLQUSDpP0yBKDV6SuE/hiUoiC8r6T+B
OTj0F1LhP87gLUANNuk/tvFHs7VZ4T9eVzmwyEvpPyBiZzHxaOE/f0RQkD93
6T/0QqYtaIfhP8j/VUgdguk/Kvu17AWP4T8Qu1sA+4zpP1+zxaujluE/FwJG
qSaP6T+S2w8kKZjhPyNJlJM=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAHTHtiQyk6T/siBgVvaThP+jsbCiU
rek/43Opy4ep4T8wqHLgcbjpP0yO0Ib+ruE/wB5+UC3O6T8ewx7967nhPwL5
qxAbJeo/ZZZX1qHl4T8bzULzPy/qPwNl4aC76uE/NKHZ1WQ56j+iM2tr1e/h
P2VJB5uuTeo/3tB+AAn64T/ImWIlQnbqP1gLpipwDuI/jzoZOmnH6j9MgPR+
PjfiPxx8hmO3aes/NGqRJ9uI4j82/2C2U67sPwM+y3gULOM/TE3AgkW47D/Y
HzeTFDHjP2ObH083wuw/rQGjrRQ24z+QN97nGtbsP1fFeuIUQOM/6W9bGeL9
7D+qTCpMFVTjP5zgVXxwTe0/UVuJHxZ84z8BwkpCjeztP554R8YXzOM/GBCq
Dn/27T90WrPgF9HjPy5eCdtwAO4/SDwf+xfW4z9a+sdzVBTuP/L/9i8Y4OM/
tDJFpRs87j9Fh6aZGPTjP2ajPwiqi+4/7JUFbRkc5D/MhDTOxirvPzqzwxMb
bOQ/Og/LApE17z9GZhD/h3HkP6iZYTdbQO8/Uxld6vR25D+Dro6g71XvP2x/
9sDOgeQ/OtjochiB7z+fSylugpfkP6hif6fii+8/rP51We+c5D8W7RXcrJbv
P7mxwkRcouQ/8QFDRUGs7z/SF1wbNq3kP6grnRdq1+8/BeSOyOnC5D8WtjNM
NOLvPxKX27NWyOQ/hEDKgP7s7z8fSiifw83kP31orA+N9e8/+Hl9GRHS5D8u
2RyH
                "]], 
               
               Line[{{1.0012755102040816`, 0.6516924249020462}, {
                1.0029484390136711`, 0.6522277329887018}, {
                1.0055826833813366`, 0.6530706453135753}, {
                1.0068998055651694`, 0.653492101476012}, {1.008216927749002, 
                0.6539135576384486}, {1.0108511721166678`, 
                0.654756469963322}, {1.0161196608519991`, 
                0.6564422946130689}, {1.017436783035832, 
                0.6568637507755056}, {1.0187539052196648`, 
                0.6572852069379423}, {1.0213881495873305`, 
                0.6581281192628158}, {1.0266566383226616`, 
                0.6598139439125625}, {1.0371936157933241`, 
                0.6631855932120563}, {1.0582675707346494`, 
                0.6699288918110436}, {1.1369227129030104`, 
                0.6950971676028352}, {1.1987244897959184`, 
                0.714872659991293}}], 
               
               Line[{{1.2012755102040815`, 0.7156278597638445}, {
                1.3058823930203434`, 0.7440907686711862}, {
                1.3839420330101317`, 0.7653303311411982}, {
                1.3987244897959183`, 0.7693525494655851}}], 
               
               Line[{{1.4012755102040815`, 0.7700300080850798}, {
                1.547629076117258, 0.8079404877186627}, {1.5489670042909665`, 
                0.8082870559656616}, {1.550304932464675, 
                0.8086336242126606}, {1.5529807888120917`, 
                0.8093267607066583}, {1.5583325015069254`, 
                0.8107130336946541}, {1.5690359268965925`, 
                0.8134855796706453}, {1.5703738550703008`, 
                0.8138321479176442}, {1.5717117832440093`, 
                0.8141787161646431}, {1.5743876395914262`, 
                0.8148718526586409}, {1.5797393522862597`, 
                0.8162581256466366}, {1.5904427776759271`, 
                0.8190306716226279}, {1.5917807058496356`, 
                0.8193772398696268}, {1.5931186340233439`, 
                0.8197238081166257}, {1.5957944903707606`, 
                0.8204169446106235}, {1.597132418544469, 
                0.8207635128576225}, {1.5984703467181776`, 
                0.8211100811046214}, {1.5987244897959185`, 
                0.8211759126811368}}], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAW2XDEdOe+T8sTvUtwkvqPyiCgGbG
o/k/Bkb2L6JN6j8ahNxRQan5PzCLyIy1T+o//oeUKDe0+T+GFW1G3FPqP8SP
BNYiyvk/MCq2uSlc6j/frsSL0SH6P9p82oZffeo/0O0E7DIn+j+1mvQ2aX/q
P8AsRUyULPo/kbgO53KB6j+gqsUMVzf6P0f0QkeGheo/YqbGjdxM+j+0a6sH
rY3qP+adyI/nd/o/j1p8iPqd6j/tjMyT/c36P0U4HoqVvuo/+2rUmyl6+z+w
82GNy//qP1Q2XZEuf/s/JT6hPLIB6z+sAeaGM4T7P5mI4OuYA+s/Xpj3cT2O
+z+CHV9KZgfrP8HFGkhRovs/VEdcBwEP6z+HIGH0eMr7P/maVoE2Hus/E9bt
TMga/D9BQkt1oTzrP2yhdkLNH/w/toyKJIg+6z/EbP830iT8PyrXydNuQOs/
dgMRI9wu/D8TbEgyPETrP9kwNPnvQvw/5ZVF79ZL6z+fi3qlF2v8P4rpP2kM
W+s/+FYDmxxw/D/+M38Y81zrP1AijJAhdfw/c36+x9le6z8CuZ17K3/8P1wT
PSanYus/ZebAUT+T/D8uPTrjQWrrP76xSUdEmPw/o4d5kihs6z8WfdI8SZ38
PxfSuEEPbus/yBPkJ1On/D8AZzeg3HHrPytBB/5mu/w/0pA0XXd56z+wqqsn
2MD8PycMAQiHe+s/NBRQUUnG/D97h82yln3rPwwBo1STx/w/CYtGsRN+6z88
/hrj
                "]], 
               
               Line[{{1.8012755102040816`, 0.85954283759651}, {
                1.8023956352454178`, 0.8596842552116547}, {
                1.8037242586975861`, 0.859851996091554}, {1.8063815056019226`,
                 0.8601874778513527}, {1.8077101290540907`, 
                0.8603552187312521}, {1.809038752506259, 
                0.8605229596111514}, {1.8116959994105954`, 
                0.8608584413709501}, {1.8170104932192683`, 
                0.8615294048905474}, {1.8382684684539596`, 
                0.8642132589689369}, {1.8807844189233422`, 
                0.8695809671257156}, {1.9601756422651684`, 
                0.8796042386838914}, {1.9987244897959184`, 
                0.8844710936181176}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBvGxIP7k/sPxMP8AjE
+gBAsHW9CCmx7D/SvYqHSf0AQAsD6PIlsuw/kmwlBs//AEBnkBLdIrPsPxLK
WgPaBAFAHqtnsRy17D8ShcX97w4BQIzgEVoQuew/EPua8hsjAUBoS2ar98Ds
PwznRdxzSwFAISEPTsbQ7D/MleBa+U0BQHyuOTjD0ew/jER72X5QAUDYO2Qi
wNLsPwuisNaJVQFAj1a59rnU7D8KXRvRn18BQP2LY5+t2Ow/CNPwxctzAUDZ
9rfwlODsP8iBi0RRdgFANITi2pHh7D+IMCbD1ngBQJARDcWO4uw/B45bwOF9
AUBHLGKZiOTsPwZJxrr3hwFAtWEMQnzo7D/G92A5fYoBQBDvNix56ew/hqb7
twKNAUBsfGEWdursPwUEMbUNkgFAI5e26m/s7D/Essszk5QBQH4k4dRs7ew/
ubOE3fyWAUC9Q2jXXu7sP8+vqvw=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUDcdAU5wvDsP9o8REjf
ngFAu8S49iXy7D+vuuzgmqEBQAQEf3KT8+w/WrY9EhKnAUCXggtqbvbsP7Gt
33QAsgFAvX8kWST87D9enCM63ccBQAh6VjeQB+0/uHmrxJbzAUCebrrzZx7t
P2s0u9kJSwJAyVeCbBdM7T/A0NWsuE0CQMqEMzx+Te0/FW3wf2dQAkDMseQL
5U7tP7+lJSbFVQJAzgtHq7JR7T8TF5BygGACQNK/C+pNV+0/u/lkC/d1AkDa
J5VnhGLtPwu/Dj3koAJA6/enYvF47T9gWykQk6MCQOwkWTJYeu0/tfdD40Gm
AkDtUQoCv3vtP18weYmfqwJA76tsoYx+7T+zoePVWrYCQPRfMeAnhO0/W4S4
btHLAkD8x7pdXo/tP6tJYqC+9gJADZjNWMul7T80LCE+P/kCQDpomAQap+0/
vg7g27/7AkBnOGOwaKjtP9DTXRfBAANAwdj4Bwar7T/0XVmOwwoDQHQZJLdA
sO0/fUAYLEQNA0Ch6e5ij7HtPwYj18nEDwNAzrm5Dt6y7T8Z6FQFxhQDQCha
T2Z7te0/PnJQfMgeA0DcmnoVtrrtP8dUDxpJIQNACGtFwQS87T9QN863ySMD
QDU7EG1Tve0/YvxL88ooA0CP26XE8L/tP+veCpFLKwNAvKtwcD/B7T90wcku
zC0DQOl7OxyOwu0//qOIzEwwA0AWTAbI3MPtP1JNHneWMANA7/8iRAPE7T/U
1gXb
                "]], 
               
               Line[{{2.4012755102040817`, 0.9304272209536839}, {
                2.4046933744994785`, 0.9306504162711892}, {2.409580888186021, 
                0.9309695834688302}, {2.4108027666076564`, 
                0.9310493752682404}, {2.412024645029292, 
                0.9311291670676507}, {2.414468401872563, 
                0.9312887506664712}, {2.419355915559106, 
                0.9316079178641121}, {2.429130942932191, 
                0.9322462522593942}, {2.4486809976783612`, 
                0.9335229210499582}, {2.450006067043157, 
                0.9336094514830097}, {2.4513311364079526`, 
                0.9336959819160613}, {2.453981275137544, 
                0.9338690427821643}, {2.459281552596727, 
                0.9342151645143704}, {2.4698821075150925`, 
                0.9349074079787826}, {2.491083217351824, 0.936291894907607}, {
                2.5334854370252864`, 0.9390608687652559}, {
                2.5987244897959183`, 0.9433211464821016}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECjbS0DEzHuPyHdStij
hQVA7fjGvEJi7j+KwjuvVYgFQIQ24u/8Yu4/8qcshgeLBUAadP0it2PuP8Jy
DjRrkAVARu8ziStl7j9kCNKPMpsFQJ/loFUUaO4/qDNZR8GwBUBR0nru5W3u
Py6KZ7be2wVAtKsuIIl57j+Wb1iNkN4FQErpSVNDeu4//1RJZELhBUDhJmWG
/XruP9AfKxKm5gVADaKb7HF87j9xte5tbfEFQGaYCLlaf+4/tOB1JfwGBkAY
heJRLIXuPzo3hJQZMgZAe16Wg8+Q7j/WYhk2nTQGQArbvj19ke4/c46u1yA3
BkCZV+f3KpLuP6zl2BooPAZAt1A4bIaT7j8elC2hNkYGQPNC2lQ9lu4/ur/C
QrpIBkCCvwIP65buP1frV+Q9SwZAETwryZiX7j+QQoInRVAGQC81fD30mO4/
AvHWrVNaBkBrJx4mq5vuP54cbE/XXAZA+qNG4Fic7j87SAHxWl8GQIkgb5oG
ne4/2HOWkt5hBkAYnZdUtJ3uP4WAUarJYwZAwjmF4jie7j8WxsAy
                "]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAR0x7IgNpBkDlRQaqZ5/uP+ZNgLpw
bgZAPFVbv2Wg7j+CeRVc9HAGQHwlA2/boO4/H6Wq/XdzBkC89aoeUaHuP1j8
1EB/eAZAPJb6fTyi7j/LqinHjYIGQDvXmTwTpO4/aNa+aBGFBkB7p0HsiKTu
PwQCVAqVhwZAu3fpm/6k7j8+WX5NnIwGQDsYOfvppe4/sAfT06qWBkA6Wdi5
wKfuP5RkfODHqgZAOdsWN26r7j9cHs/5AdMGQDbfkzHJsu4/9cqN4nCBB0C3
x+k3rtLuP9wL1Wj8gwdAdRgMWSXT7j/CTBzvh4YHQDNpLnqc0+4/kM6q+56L
B0CwCnO8itTuPyrSxxTNlQdAqE38QGfW7j9e2QFHKaoHQJnTDkog2u4/RBpJ
zbSsB0BYJDFrl9ruPytbkFNArwdAFnVTjA7b7j/43B5gV7QHQJIWmM782+4/
kuA7eYW+B0CLWSFT2d3uP8bndavh0gdAfN8zXJLh7j+sKL0xbdUHQDowVn0J
4u4/k2kEuPjXB0D4gHiegOLuP2DrksQP3QdAdCK94G7j7j/67q/dPecHQG1l
RmVL5e4/4C/3Y8npB0ArtmiGwuXuP8dwPupU7AdA6QaLpznm7j+U8sz2a/EH
QGaoz+kn5+4/ezMUfffzB0Ak+fEKn+fuP2J0WwOD9gdA4kkULBbo7j8v9ukP
mvsHQF7rWG4E6e4/HxrrQ2P9B0As0IMHWOnuP/O6DIo=
                "]], 
               Line[CompressedData["
1:eJwVzHtIE1AYBfA5iu71kVqZtZLUNNeIZtJ6GHk/bdaQ0txErFH5XGmaSZKy
NZexEi00RJ1hYg3LEmRZ015Cglbaw1ylEaRWlpCPuy3bnPnq9sfh8OPA8UvO
lqZxORxOIMv//vZzRdt1LgJLkdJj5hcl90KjDTKEoPnpx9C4UUp0qkrRkDOC
mv4Si4o5dW59hN0dQbbrlPw1c1TYya7CZQgOBTV5TjJv0dyPdvNCII5Ieckb
o2SeEy4P4CFYlf8uJIO5etHRXGkAgvbhBozH2Z7iLTJtQOAR6e0QMqd29Npi
NiJIun1pJJ45+MKevAObEXDT0zrqmbsW+ErJDvZP/dUwQcnU30lN2H4E3Y5a
Sx6lJN5afFmQi8DkVvFpxELJ8sEWPbcTwfD287c6bZSUuqrVD18gWDjt9ZUy
O+8SJ2R2I1jT2MhbbaeEW/3erb8HgWxtX1kW8+9Yc/7dzwg6OALlyilKep/z
Yw6aEei7P0SfcFBypalmppaHIUke5HCZoQR9Se6X+mBQV7SFbGPWOgual/hi
uPY2NiuRWXX8kSInEIOJnPtuZM7w6zOJgzGEB5jeHJmlRFK59M5YJAbfCeVN
wxwli9WFcTtzMAwV9ETJOGZitI5PPzuDwdCiMCqZUxUJdXvPYtCMz/vomTtj
hKMyFYZ1h4VWC7PWf0Bz6iKGY6KrulInM9mqkwTaijAIM/lOrcw/XIyvVCUY
FvTtGQPMYluJV3EZhjoP6+5NXDP5k25/4l6OIXtfcYOMuX4wKbGqAgMp8PNU
MT9+oB2YrcKAWqe1N5j/AWfUF/M=
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPGjxn7fXw+eytV1FabOhZ1qmPD5HHnMcyzCrTG27BDb5aEV
Ms4fbtJ0cpNEyDwtlYdq5OYxFpkwWisiteorpVK36dcf7733sohLDUvQ5/F4
Iq7/v5TTGuFYyeD38Ignblso9GuWsaeWQY+cpwrVVgr5yWXTsy0MbuTHLwYb
UNA3XdXboWUwUXW/Z4qh0K6MbijrZ7AsSHDWi1CI0w0GCIYY7NtZsP6Is3bp
VrlojEHh9UjbcpbC1a5Tdp7TDE6pNyuitlPQkzVEZn5iUFodqHhjRIHXKGtb
MCG478HHIyvmFAY/z6Tc3kWwxN/uWByfQrEk1D6GT1B/4YLLa87mXZ4tr4QE
Pxj99p3YQ8F+SNQ0LCLYnmKQ2CWgELO0Vt/qTtBPbFVddIBCt4WyKjuJoOJO
jJnNYQpXEngyp2SCK87VglrOJxuzhD9SCUZPLFoKRRQmJPLKZAVB6WaSg7EN
hRUI1ZzLJbgtNitoQ0xht0yg9lYTrOGri0bsKaRr2lQmWoLjJeO6844UOnUa
pbaf4NRox/N3nHWywrz0IYJzhlU3o5woKK1iFZNjBN/nyI/7OVOobCax12cI
/kll5CIXCgM9CbYmXwhah3jOL7tRIBahh7SUoLhY3ChzpxCS73owfY2gZNg4
Y5rznI+p2eQvgi741mQQKHydePa3VJ/FYMll/zopBf6iYNSYz2K2UWd3vBeF
WC/Dgb69LOYGVCnnOdc0rPWkCVksKCqIOO1NwVY+0v7SksVrvPBvHj4U0l48
bM6zZvGG64nex5w7JNX1DiIWNZmWqqO+FKTrFzWldizWra6KLP0oFJ6JK5NK
WGyynf1ZwTkscH+GmvPdWab3Hud/uesbtw==
                "]], 
               Line[CompressedData["
1:eJwVzn0sFGAcB/DTC7bn8XLzEjY1klpcu2bkvPT8dGvz3u5aKjncobxsONYm
Oeo4HUM4zltKL3OEVBdtDXWrrK6MYrPSTFZC9HTtlKatnv747rvPH9/t6yHL
Eadt4nA4u1n+t6NrOB33RzCQaPSESEriir2UokAEVRO+Oilz25xdkUUwghrZ
rmYV89yhjbP3QhFcNrtXdDNnWr3N4AoRaFzsskzM/RnDKYbDCBpuWyU4RVFi
ftUlkYcj0IZwYgTMJbUlojcxCFqSTfsuMje48gR1JxB0dE3+sI+mZNhHbc3N
RtAb2FzIj6EkYGrbWH0ugr/xGgsx890iXZ1jPgKxokadz3xjbNTNpQDBL0OZ
dpBZnbOVt0OJQBglvx8SS4lYrxTxtAjeSSKXw49Q8iVI0RoxgsCy9M9JqYgS
bmSer9IWQ9JYsqD+GCUdBjsUxMWQ7LysGWTmC/qWTA4YpEn5394zx+5Z7JS6
Ykg1qW7ujKOk0jLRI8wLQ7pTj80A85anEc6cIAxyydrH6eOU/Az24BSnYShd
rah0j6dEpR+Z9U/HUBbg8DmM2dEnYXg1E4Oq5Ao5zezn1lQoycWg5vab7zDn
ruO1kPMYqvynEuEUJUsP1pc2ajE0Krb7pSRQUuCrfaHXYNCO6qovMVvf8tNl
aTE02e1f7GH21mSnzrRhaL0ubDczy+SfZh91Yrj6PN2qXELJB97E5LkhDDob
/UxXIiXXvnIVmx9j+L1w8LWRWdZ91LvagCH6iXFohdn7TOO48zO2b4nrs01i
f7ymCzpGMXzPm2/nM/fOu3jufYlBGJ1dI2ZeWXhozzdiOFB+ITSZ+R+xgRWh

                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPGL8tTv+/UsayokD8vDZlFby++jbuqslIcQwh3yUJGj5lCe
Ej2sZYSeSGlGi3PEjebh5iEhatScMIZC/LZoY5E+/fHeey8zUZxXhAqPx7PH
/r9aNpkbPcCAMmKlvCCEY68XCa8ohxkw8rZsbEVv1Z9RLCoZiLKVVUyidbV+
RhrMMEAmenL3hXLsULedbsl3Bhp6tTOc0cXZcU1W8wyEyM9KjqN3b1lmDnMM
yPImo6PRtqtrtcI1Bnz5a+5v0G6z6uvVhEBppTVxEnKsZrng1SEdAoLC2G1u
6D7hXQ+FHoFfmfUbvmjvMVo2vIMAPwiWktChQ4Zu62YE5qj/wDt0imLvA4Ez
AcfEnDy+iGOlJazFdDCBDpdZQ58wjl1OXlYXCgmcaeyQh6Od/SoWxsIIfHN4
GXgV3aytXfc1isCKaWhZIborfdy1V0zAQlVpO4IeFV0Pkd0ikNXdfyw4nGPV
rJofp1cTOHrmbXxUBMcKVONubEgJfHyfbyBB35swFyXXEQhwFTfeRusW37FJ
lBMQOzpsVKFNNAPkkQoCLwwqcxfRjgurwx5fCKiMPC0VX+DY8zXOurv+EmgX
3uxPjeTYhoBVOsijUL5oo7yPpmpNTJYqhRzJwOxzdFvQEY05DQqn8nbyOtHm
WvzNen0KI21SRxLFsbPhnosnbSj82jNW9AztoqO/sLmfwvDrzPIadFHz0A+Z
PQX5QevadvQJPf9p4wMU0k4nfJhBV7UGj067UNieprlhF82xKhdNR4pcKSxp
1WgCOtBo6os7n8KnQh8jLzRzOeKzVEChuLrU4Ro6duelnlQfChbjTqIWdFen
XbeDHwX1mNHYQfSeeK5j6hyF+d/pKVPoJJNaxcMgCv0Zlrkr6MFucduJEApS
0legFsOx1gkHWv4IKeQ/ii8zRmene1b1hFF4Ijkts0D/A+T8U3g=
                "]], 
               Line[CompressedData["
1:eJwV0X0sFHAYB/DjmGJ+vzqm/tDirBzrTWKZ5ffMTKe7S8wm2o1Uw3W3SxHh
QhzSy12760W4ZtfJOHpxynLpZSZm1nT0suwyyi5jP70Ylbp+/fHsu88fz/bs
+wRmKZOPuXI4nGA2/3OvuITPzUUwbNRfkckoqQuI7n4pR+BjGw9+yDw9vPKg
WInAenpAMses55d3TuYjwH136g8ep2TpVbXJXIbAIpaFhckpOVAiNGacQyBd
SE/NZm7d7NnMUyPw0ItUTczpqkuNRXUI0j5sGVqtoMQaqtfFXUXgzKWZU8zl
6uaKiTYECTX5Wp2SEu9Cj32HOxDIubnrBphv5ih4M3cRaMqkhmXmLlGUkVoQ
vCmMN0tPUDKzdrTf9SmCrJz1g8F5lIgMnFUhNgQlCVZn70lK/B5lXC74jcDs
5ab8VEBJh2NDAxJjWKPVSSJKKaltUmfa92O4EWW3KJiPJs9v6kzCEDgt8G9h
9rda70lSMeyM7Jv1U7G+NIcGLmZhSJlw1Cwz50TWf/U8g6FeEPOit4wSfpWv
0KMFA/+5IzK2kpK/u0u937ZiaJeFG4qZ389Pv25pxxDue9a9i1mb2iWNv48h
LttnLKiKEmdo8im1FUO2d0yeu5qSiVGNgWtj+2m69sFqSnqql47YxjHs4tp5
LjXsP9EZIcZ3GKxmQXEUs8i0zRJrxzDifCJsY35cNDJU8QXDgsnx+UItJde2
RmiS5jAUJYZL+pnzphpTAikGl58qywqzQCz/+OwHBp7Yp1JxnhI3l7Hb2iUM
DYvSWRPzZHe0LPMXhqBbrUl2ZqvMuH3HHwxm4fcevzpKrm/0WnQ62X3f9gQk
Mv8D96YmeA==
                "]]}, "Charting`Private`Tag$72721#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT41ly1xpGRmPwRDGnDf
GVQ/jtpebt3BbD8zn5icsxlkP/QOyDWLj3E/S83Xsp0ZdD9OUvkyxOx3P1dk
972SGYQ/geytFptTgj/dL4dDjRmUPzRzEBENDo8/oBVPhooZpD9OwOqCeEGc
P4EIsyeJGbQ/2ubXOy7bqj8qR5GIsnC0P/NaN3WSSas/0oVv6dvHtD8Lz5au
9rerPyQDLKsudrU/PbdVIb+UrD/G/aQu1NK2P5+H0wZQTq4/DPOWNR+MuT8y
lOfouOCwP5jdekO1/r4/+DTjs9pTtD9BHFmk3lW/PwXvktAMi7Q/6lo3BQit
vz8SqULtPsK0Px7seWOtLcA/Kx2iJqMwtT9vaTYlANzAP1wFYZlrDbY/EmSv
qKU4wj+/1d5+/Ma3P1hZoa/w8cQ/hXbaSR46uz/v21QKohrFP5nongWobbs/
hl4IZVNDxT+tWmPBMaG7P7Njbxq2lMU/0z7sOEUIvD8Obj2FezfGPyEH/ids
1rw/xYLZWgZ9xz++lyEGunK+P1wFjbW3pcc/0gnmwUOmvj/yh0AQac7HP+V7
qn3N2b4/II2nxcsfyD8MYDP14EC/P7cPWyB9SMg/INL3sGp0vz9Okg57LnHI
PzREvGz0p78/fJd1MJHCyD8ulCLygwfAPxMaKYtC68g/OM0E0EghwD+qnNzl
8xPJP0IG560NO8A/QB+QQKU8yT9LP8mL0lTAP9ehQ5tWZck/VXiraZduwD+Q
O0vYzW/JP7lNcQ84dcA/kV0T+w==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAApPfnWmXDyT8sw6b7AMHAPzKsEQYc
CMo/z3yqKxUSwT/JLsVgzTDKPxuhjiwZQsE/YLF4u35Zyj9mxXItHXLBP422
33Dhqso//A07LyXSwT/owK3bpk3LPymfyzI1ksI/ntVJsTGTzD+Dwew5VRLE
Pwv/gVxHHs8/OAYvSJUSxz+YaVdeLEbPP+JARiqoQcc/JNQsYBFuzz+Le10M
u3DHPz6p12Pbvc8/3vCL0ODOxz+5qZa1ty7QP4bb6Fgsi8g/7VPsvEvO0D/V
sKJpwwPKP1Wol8tzDdI/c1sWi/H0zD8lUe7ow4vUP1jY/uama9E/Gn9HOmeh
1D+ckIALL4XRPxCtoIsKt9Q/4kgCMLee0T/6CFMuUeLUP2u5BXnH0dE/0MC3
c9441T+AmgwL6DfSP3owgf745dU/qFwaLykE0z/ODxQULkDXP/fgNXernNQ/
wz1tZdFV1z88mbebM7bUP7hrxrZ0a9c/gFE5wLvP1D+jx3hZu5bXPwvCPAnM
AtU/eH/dnkjt1z8eo0Ob7GjVPyLvpiljmtg/RmVRvy011j8XHQB7BrDYP4sd
0+O1TtY/DEtZzKnF2D/Q1VQIPmjWP/emC2/w8Ng/WkZYUU6b1j/MXnC0fUfZ
P24nX+NuAdc/lWryuLOE2T+Mo4jLqEnXP4cB+Qs=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAn8hAen+u2T/PLIe4Q3TXP6SNMIz7
HNo/x4rPOiXT1z/RTCfZXkXaP4R1a0/U9dc/K8sUcyWW2j/9SqN4MjvYP9/H
76ayN9s/7/USy+7F2D9HwaUOzXrcP9NL8m9n29k/F7QR3gEB3z+c97C5WAbc
P1yM+1TkFt8/IScT9CMZ3D+iZOXLxizfP6dWdS7vK9w/LBW5uYtY3z+ytTmj
hVHcP0J2YJUVsN8/yXPCjLKc3D82nFemlC/gP/Xv018MM90/YV6mXaje4D9Q
6PYFwF/eP4RKG5mZ6eA/1hdZQIty3j+mNpDUivTgP1pHu3pWhd4/7A56S20K
4T9mpn/v7KreP3a/TTkyNuE/fGQI2Rn23j+MIPUUvI3hP6rgGaxzjN8/tuJD
zM884j+BbB6pk1zgP9ZIgfGNR+I/jpUhZ81l4D/2rr4WTFLiP5u+JCUHb+A/
N3s5Ychn4j+2ECuheoHgP7gTL/bAkuI/6rQ3mWGm4D/YeWwbf53iP/fdOleb
r+A/+N+pQD2o4j8EBz4V1bjgPzisJIu5veI/HllEkUjL4D+5RBogsujiP1L9
UIkv8OA/2qpXRXDz4j9gJlRHafngP/oQlWou/uI/bU9XBaMC4T863Q+1qhPj
P4ehXYEWFeE/WkNN2mge4z+UymA/UB7hP7Cb30LAKOM/H9wqwzEn4T8ihAXk

                "]], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAtsqGI6Y94z8tQmIqWzbhP9rbQm9h
SeM/S7UG4k094T/6QYCUH1TjP6ScsKuqQ+E/Ow773ptp4z9VawQ/ZFDhP7ym
8HOUlOM/twisZddp4T/cDC6ZUp/jPw/wVS80cOE//HJrvhCq4z9o1//4kHbh
Pz0/5giNv+M/GaZTjEqD4T++19udherjP3tD+7K9nOE/vwjHx3ZA5D8+fkoA
pM/hP8JqnRtZ7OQ/xfPomnA14j/1Jj0PrW3nP/xW4AVFseM/PuJCx4p45z/4
AZyCtLfjP4adSH9og+c/9KxX/yO+4z8WFFTvI5nnP+sCz/gCy+M/NgFrz5rE
5z/Yrr3rwOTjP3jbmI+IG+g/tQab0TwY5D/8j/QPZMnoP262VZ00f+Q/REv6
x0HU6D9pYREapIXkP4wGAIAf3+g/ZAzNlhOM5D8dfQvw2vToP1xiRJDymOQ/
Pmoi0FEg6T9KDjODsLLkP4YlKIgvK+k/Rrnu/x+55D/O4C1ADTbpP0FkqnyP
v+Q/Xlc5sMhL6T84uiF2bszkP39EUJA/d+k/JmYQaSzm5D/I/1VIHYLpPyIR
zOWb7OQ/ELtbAPuM6T8dvIdiC/PkPxcCRqkmj+k/BOUtelT05D8iFO0G
                "]], 
               
               Line[{{0.8012755102040817, 0.656109664822649}, {
                0.8024388112602567, 0.6565919445315871}, {0.8037652381656297, 
                0.657141852724703}, {0.8064180919763757, 
                0.6582416691109348}, {0.8170295072193599, 
                0.6626409346558622}, {0.8182677985372807, 
                0.6631543037216061}, {0.8195060898552016, 
                0.6636676727873502}, {0.8219826724910432, 
                0.664694410918838}, {0.8269358377627265, 
                0.6667478871818138}, {0.8368421683060933, 
                0.6708548397077654}, {0.8566548293928267, 
                0.6790687447596685}, {0.8962801515662935, 
                0.6954965548634748}, {0.9739717509693491, 
                0.7277058284200947}, {0.9987244897959183, 
                0.7379677839245038}}], 
               
               Line[{{1.0012755102040816`, 0.7389149737343684}, {
                1.1369227129030104`, 0.783409728150418}, {1.1382548904425511`,
                 0.7838467066599712}, {1.1395870679820916`, 
                0.7842836851695244}, {1.142251423061173, 
                0.7851576421886308}, {1.147580133219336, 
                0.7869055562268438}, {1.158237553535662, 
                0.7904013843032696}, {1.1795523941683133`, 
                0.797393040456121}, {1.180884571707854, 0.7978300189656742}, {
                1.1822167492473947`, 0.7982669974752274}, {
                1.1848811043264762`, 0.7991409544943339}, {1.190209814484639, 
                0.8008888685325467}, {1.1915419920241797`, 0.8013258470421}, {
                1.1928741695637202`, 0.8017628255516531}, {
                1.1955385246428016`, 0.8026367825707595}, {
                1.1968707021823424`, 0.8030737610803128}, {1.198202879721883, 
                0.803510739589866}, {1.1987244897959184`, 
                0.8036818371995723}}], 
               
               Line[{{1.2012755102040815`, 0.8043965877922923}, {
                1.2021994123405053`, 0.8046112529811652}, {1.203531589880046, 
                0.804920779425432}, {1.2061959449591275`, 
                0.8055398323139659}, {1.2115246551172902`, 
                0.8067779380910333}, {1.222182075433616, 
                0.8092541496451682}, {1.2234898928959086`, 
                0.8095580161170448}, {1.224797710358201, 
                0.8098618825889214}, {1.2274133452827862`, 
                0.8104696155326747}, {1.2326446151319568`, 
                0.8116850814201813}, {1.2431071548302977`, 
                0.8141160131951944}, {1.2640322342269796`, 
                0.8189778767452208}, {1.3058823930203434`, 
                0.8287016038452734}, {1.3839420330101317`, 
                0.8468384678064543}, {1.3987244897959183`, 
                0.850273116080145}}], 
               
               Line[{{1.4012755102040815`, 0.8508164427502207}, {
                1.547629076117258, 0.8791536935534554}, {1.5489670042909665`, 
                0.8794127457055402}, {1.550304932464675, 0.879671797857625}, {
                1.5529807888120917`, 0.8801899021617945}, {
                1.5583325015069254`, 0.8812261107701336}, {
                1.5690359268965925`, 0.8832985279868117}, {
                1.5703738550703008`, 0.8835575801388964}, {
                1.5717117832440093`, 0.8838166322909813}, {
                1.5743876395914262`, 0.8843347365951508}, {
                1.5797393522862597`, 0.8853709452034899}, {
                1.5904427776759271`, 0.8874433624201681}, {
                1.5917807058496356`, 0.8877024145722529}, {
                1.5931186340233439`, 0.8879614667243376}, {
                1.5957944903707606`, 0.8884795710285072}, {1.597132418544469, 
                0.8887386231805919}, {1.5984703467181776`, 
                0.8889976753326767}, {1.5987244897959185`, 
                0.889046882990098}}], 
               Line[CompressedData["
1:eJwVx30s1HEAx3FPK8lqJg+72jhuncbMPHQ90Gd0Hm4pDukP06Txh5A2UcrD
uBAudDbq+rlkXGRNqyxjjeUpYx66PNRtVObW+n6ntsTvd19Kf7z32lucejUu
zcrCwkK603+T0t45fGjm4a9vXi7OI/AqLUkfaeXh175YbsgnEKmMytAOHpFL
drqzNwm2Kxq8ZK945CqzpnCbYKjWZs5jnMdkkL+fpJSgpz5lkJvisZJ9OYor
I3iq6e9y/chD0DekON8hqG7MLdu3zEMq2qizrSSI0634Ces8Srb7fhE1wdLz
oeoZsYCA0fCXrx8QTFMb4i8VcHd+gkq1BAM+4dENPgKWTPFeDx8RPO4ctr8g
E1Blm8oV6QhS20fUxmgBy4qiisg2glVurNaUL0A90ZO02E1AayY0W5MCTDNS
m61RAnOGQXukwAytcc95+R+ChKPJ9b7FZpyoinjDbRB0Wa6WB6jMWJCVHdzY
JLjYtHEt5J4ZThr2pcNMMDgsilI+MaNOsZa935Kiwv3S7xvjZqh6DJWf9lI4
ztHoMRFDVp2uP0dMkdmSFzbpxmB/yug27kExlPlXNith6PzhWuYpocizdvA0
+jKYIu4r5g5TLPoF8mthDKlbqrmTPhS66oI2lysMiRkZP3fJKDYTrbWHchjW
XfTxKccoYj1q6sTXGTTD33p6j1NY9XK3vIsZpt2TCzODKdJWB5TQMJyZj7Gb
DaV4+0IRKW9i+K6qyfI+TeFcOBus4Bgq/d9Pq+QUY44r0ng9w7A6rFEWSeEd
uns7vY8B8iAJF03R3flMujDAYBdiyzmeowg8EKtUjDAYgj47VcVQ2Fu2JmhG
GaZaksa/7vw/PRBJug==
                "]], 
               
               Line[{{1.8012755102040816`, 0.916283529357073}, {
                1.8023956352454178`, 0.9163804877888971}, {
                1.8037242586975861`, 0.9164954939191532}, {
                1.8063815056019226`, 0.9167255061796652}, {
                1.8077101290540907`, 0.9168405123099213}, {1.809038752506259, 
                0.9169555184401772}, {1.8116959994105954`, 
                0.9171855307006893}, {1.8170104932192683`, 
                0.9176455552217133}, {1.8382684684539596`, 
                0.9194856533058097}, {1.8807844189233422`, 
                0.9231658494740023}, {1.9601756422651684`, 
                0.9300379827017685}, {1.9987244897959184`, 
                0.9333747849937241}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEBo1kr6CeDtPxMP8AjE
+gBAONFkmTg47j/SvYqHSf0AQAplSPodOe4/kmwlBs//AEDc+CtbAzruPxLK
WgPaBAFAgCDzHM477j8ShcX97w4BQMdvgaBjP+4/EPua8hsjAUBWDp6njkbu
PwznRdxzSwFAc0vXteRU7j/MleBa+U0BQEXfuhbKVe4/jER72X5QAUAXc553
r1buPwuisNaJVQFAu5plOXpY7j8KXRvRn18BQALq87wPXO4/CNPwxctzAUCR
iBDEOmPuP8iBi0RRdgFAYxz0JCBk7j+IMCbD1ngBQDWw14UFZe4/B45bwOF9
AUDY155H0GbuPwZJxrr3hwFAICcty2Vq7j/G92A5fYoBQPK6ECxLa+4/hqb7
twKNAUDETvSMMGzuPwUEMbUNkgFAZ3a7Tvtt7j/Essszk5QBQDkKn6/gbu4/
ubOE3fyWAUAIYqksvG/uP7NPouo=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAe3+uVTacAUBJQembYHHuP9o8REjf
ngFAOky7vhpy7j+vuuzgmqEBQBq4ifrZcu4/WrY9EhKnAUDYjyZyWHTuP7Gt
33QAsgFAVj9gYVV37j9enCM63ccBQFKe0z9Pfe4/uHmrxJbzAUBIXLr8Qonu
P2s0u9kJSwJANtiHdiqh7j/A0NWsuE0CQJ3ymzTmoe4/FW3wf2dQAkAFDbDy
oaLuP7+lJSbFVQJA1EHYbhmk7j8TF5BygGACQHOrKGcIp+4/u/lkC/d1AkCx
fslX5qzuPwu/Dj3koAJALCULOaK47j9gWykQk6MCQJQ/H/ddue4/tfdD40Gm
AkD8WTO1GbruP18weYmfqwJAy45bMZG77j+zoePVWrYCQGr4qymAvu4/W4S4
btHLAkCoy0waXsTuP6tJYqC+9gJAI3KO+xnQ7j80LCE+P/kCQODtGBjJ0O4/
vg7g27/7AkCcaaM0eNHuP9DTXRfBAANAFWG4bdbS7j/0XVmOwwoDQAdQ4t+S
1e4/fUAYLEQNA0DEy2z8QdbuPwYj18nEDwNAgEf3GPHW7j8Z6FQFxhQDQPk+
DFJP2O4/PnJQfMgeA0DsLTbEC9vuP8dUDxpJIQNAqKnA4Lrb7j9QN863ySMD
QGUlS/1p3O4/YvxL88ooA0DeHGA2yN3uP+veCpFLKwNAmpjqUnfe7j90wcku
zC0DQFYUdW8m3+4//qOIzEwwA0ATkP+L1d/uP1JNHneWMANAxOf2runf7j8M
mAwB
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAFBlI7881A0AAF8BAFOHuP6wQQ+HP
PANAEczNeUri7j/Qmj5Y0kYDQGbjcBcG5O4/WX399VJJA0A7qdn+dOTuP+Jf
vJPTSwNAEW9C5uPk7j/0JDrP1FADQLv6E7XB5e4/Ga81RtdaA0AQErdSfefu
P2LDLDTcbgNAukD9jfTq7j/16xoQ5pYDQA+eiQTj8e4/lJ3nx5yZA0Amo61J
W/LuPzNPtH9TnANAPqjRjtPy7j9xsk3vwKEDQGyyGRnE8+4/7XiAzpusA0DK
xqktpfXuP+UF5oxRwgNAhu/JVmf57j/VH7EJve0DQP1ACqnrAO8/tVNHA5RE
BEDr44pN9A/vP4hLuIUcRwRAMK/GkmQQ7z9cQykIpUkEQHR6AtjUEO8/AjML
DbZOBED+EHpitRHvP04SzxbYWARAED5pd3YT7z/o0FYqHG0EQDWYR6H4Fu8/
Gk5mUaSVBEB/TAT1/B3vP+1F19MsmARAxBdAOm0e7z/APUhWtZoEQAjje3/d
Hu8/Zi0qW8afBECSefMJvh/vP7MM7mToqQRApKbiHn8h7z+GBF/ncKwEQOlx
HmTvIe8/WvzPafmuBEAuPVqpXyLvPwDssW4KtARAt9PRM0Aj7z9My3V4LL4E
QMkAwUgBJe8/H8Pm+rTABEAOzPyNcSXvP/K6V309wwRAUpc40+El7z/Gssj/
xcUEQJdidBhSJu8/mao5gk7IBEDcLbBdwibvP+zmtxAwygRAozPAuxUn7z9O
Tgh1
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQvW7Tw47M8ywOzr4bt99Qf2+/szGP7+cVFgejqjOh
jRrv7Xsq709ovM7iIFB4S+0ckG+UeXDqpDssDmfivp1I13xvX+/ROn/LMxYH
Vys93tla7+0vxWXEGLxkcTjy53PUMyBfpdRbcs1rFgeX/TtXGGq/tz+1UHDy
4g9A+1xcXU4A+SK/57ZN+sXi4OgXU/1V5739irXbcgv4WB3skrpe+uu/t78g
9MJax4zVwbzr2VEWk/f2ine9bixuZXXQvDWvLs/2vX3XIev1oR2sDruNP5kc
API/LddpY+9mdfDtdX0taPfe/lARn0n2BFaHQoc34VuB/BSOS/1Gs1kddi6z
NPxjD7TPONL94AZWB4/iK487nd7b63Wlb7t3m9UhjYfLc6n7e/tp+RG9E+6x
OvxIjf3/Dcj/H+KZ4vSQ1aFr/4atHh5A98lrCy17xuqwrihc6Q2QX7j1XW7u
R1aHbzeW/Dbyem+/5UGp6h82NofWpfbrDvi8t7cyb5kiacTmsNiuVPhO4Hv7
a0mSZnNN2Bzk6qYGaAS9ty/uW3ddwZzNYeberb0lQP6apzekNGzYHPptvrHz
Br+3l5uiu9DMjc2h2qr8j23Ie/td+w857fJgc/hWOd2yC8gPfx3+xNabzaFw
5/aya0D+BKcmddcANoc0ix8f8kLf2zN9vLY2OIrNIcis8un8sPf282Ry/K/H
sDmcLZ2p9AbIt/Zg/BgVz+bgsXVnvEX4e/sbxdMm3Utkczj85eacFiC/tSFw
1clkoPrq6hP7gHwAU+kLpw==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7e5TrcScyebAsliozyjivf0z34ZdBXlsDufs+Nrq
gPymStGYLwVsDhP2fd26EMiXX7rqb3kxm0Ow3d2nR4D8iD9XHOor2Bxu2K5x
5Y58b396lebx3iY2h0c2XqwzgPyMa/syBFvZHJbuMTTdDeSzMIVwTW1nc0i3
kUy9B+TbRdb5zulhc3hr/eKIStR7+w3sly+vmsbm8N2qrWUjkD8lpebB8VVs
DjyWh5hPR7+3j5E7/5PxMpuDqakV07/Y9/Z8kkVbd19lc1CP9VdXiXtvf1BY
tLD0BpuDVGuKjxeQr8YZ/eLFXTaH/1f6pk0D8t9/fnbt/As2hxMlj7X044H+
O/lv89x/bA4xW3qCExLe268o0cuz1GJ3aDK+v+RQ0nv7r6d6HxU0sjtcMGxx
b08H+l/qtXPyX3YH2YkeP3zz3tsDAKC9k+c=
                "]], 
               
               Line[{{3.001275510204082, 0.9822526846729579}, {
                3.0957081519843626`, 0.9837584443368803}, {
                3.1802851297394477`, 0.9851070521826334}, {
                3.1987244897959184`, 0.9854010738691831}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQXV2/LtRsDqfDr+P+1oc73tsfe3M9b74ol4NvHfPl
ORPf2/cYBOrFSHA5BC5Oen4eyBff4bz2qiyXQ/hbBQGzSe/t9Y5rrD6hweWQ
2jg3kWnye/uYp5+WrbPjcmhYOY1l9pT39jsV2+dVZXE5bP3Z4XVm+nv7ulSG
OPNcLocdci/i/gP5LisrZb/kcznscXYvNprx3v6CQc6c3FIuh0O9rHNmAPkv
7ANnJTRwOVxQbHqbMvO9vVic9DS3aVwOrzyrJ/yd9d6+aNb6XqFDXA4Ks3Kv
6c17b7/9z6z2Q0e4HNa9rfiTAOT/iWtrLDrO5WDj2KI0GchvV44tvXSGyyHi
xay870D+nDVcsZOuczlMMDvBdmD+e/uj+1J1hN5yOTBeVjIPXPjenksxUO3Q
ey6HfjW92GYgP6DZRqHoE5eDbJVl81Yg/5a7sMil71wOlooB5yUXvbd/d+HA
74lM3A5F+bXpj4B8icfSpwUluB0ecd+YXrzkvX2sK/vRg1LcDgXxj/cuBfIX
Lf+0r1CW2+H/pnePrwP5OjknN11U4naQjmI1sFn63r7w3JY1jarcDivXCoTl
AfnbDBYsM9TgdjBnlKlZAOQ7fi2bNVGX2yF4hdEJlmXv7dvCk6Y4GnA7PPxt
+84MyA/ylSufBuQfjXKSswXyAcM65rQ=
                "]], 
               Line[CompressedData["
1:eJwVzHtI02EUxvFlq5T3TR2Oagrmcom1DUY2Saf9jpXhxC4zkKKMmhk5w8tM
MJsXVooUpnO6TC2lxqbivGRhipoiSmaSdkFKGwaijcoXsWwgUac/Dg8fvnDE
2szEVA8ej7cb7/8KRXHsjZJAteqzpNjGuKRCiVFzgIBCnN5uQtfP+xg2qAiU
XugwWNHzh9Zzu6IJzDauxvegdVvepgkOEygJNCzNoTvSBlKGY7EnDz1j6J8T
zcnZcfjvAf+Wh51xRZVFmulj2APKg0LR1SJ5hOk0dtHDMznoAWmZpyCDwCe/
oQmvZsaFv98+WZVFQDPSkhSA7jTYTcIcAuN68xcZ+tHkmP+OPAI905d/n0CX
ZW6S7zQSqKnYGmxBJ3YbNXILgZPkbP6uFsYtRRbUqQcJjHqshapaGSeI18uM
3hS6VqSlV9sY1zTsQyIFFCC37U4RWhHhcK34UZhyy0xV6OOhX20XRRSW/8ob
nqNvbz4vjpFQkHornvAdjOOPqLfxIinY9u53NqDXVGJeYSqFupSo8Ml2xpV0
DzqVVyjsWepXzaOF0nMDP3QUenXRMavoMP97+clZFGayDyaIOhiX5aa/om5Q
EBaDNhXteup2rVdSqGg4cvcPOk9medltphAYNGr27WScpzXMnm6h4Hgcez8Y
HWLOuDRbT+F161GrGq3NXnD22Sh49cb11aDn5FPvrvdTuPkhYVHexbjGb4KC
jS8oKMf1zRxa23IqpHyYwmJ/rU6Ddklm8prGKKitC8vX0N8Xe3wVryg07XN/
LEf/A1wREiU=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvW7Tw47M8zwO1h9EGndsfG9fOz2x4NZVHoeX927M
/ALkswg/PfT2Fo+DxL4XX5Q3vbcX5HqTLvKUx6GkhmN1E5Dv9oz9zzpeXofn
pe3Nfze/t98wz17lSRyvw5mMVpPP297bx643E5T9x+vwVp79zIE97+23Rf3g
u8DA5zDFUe/3TSCfj20XTzMzn4NNcqjWZyD/QIwtx0sOPoeuZYs7VPe+t1fi
cvm/RZjPQU3XwbULyH+WEvjWR5PPId6qcl/wvvf2dgLCr/9r8zmwxSx4mwPk
T9995cUmPT6HtbXHZdqAfA+hiCcSJnwOvw+IVu8A8lftj7v9xI7PYYb7JnPZ
/e/t86RyTtaE8DlcCHm94RmQf+yo7nH9cD6H8jKhB/+BfPnC90ceRfI5yM2w
5Jc88N7+wvGiAx7xfA65t9tzvYF8jWKTfb8T+RxE/q6bkwLktzYErjqZzOew
0LKvqBTIBwBlE6sb
                "]], 
               Line[CompressedData["
1:eJwVz1tIk3EYBvClgpn5vXRaBIk5C9qisou0WvS9dGHpVuBSjE6eFqgYOjuY
h0zDrdBIy+GhUpSlhanTTcls5SzTTCTWLJXGsuZMI/kXpSNb2tvFw8Pv6uEJ
TEhTnPYQCARBlP99QJ4j8kzmcK+rcV2tmfFFG6Qd/akczj/OyewiOwbdhuw0
DkNXjR0bImtF+S3j5zg0vCwL/El2vdHUN13m8L7ER7+vh/H56roCWyOHuc/s
E6nPGe+X6R0R38zhh6ufCvPIt5POrJzUcyiNnNhYSjbKdutYO+05ppVG8uQK
S69HN4eZPrMTv8myGsFSsZXDjChfp+YF44WPYm+c/8Nh8tdQZ20v45un/O9w
csBo4U3ncB/jr1Wr4+yHAdN3HLk1RVYqZja1RAIWydfwbvJ6k6n1UAxg95Wq
yqB++ltyvO96AqCY1ckyyEkhVT+WZQG6+w1t8IrxosLVB70bAHVZw5ciBhi/
sCvXb+QB4FNtueQUeWzG8bbhIeCo/uiIilwaYzwZ1ga4fNIWXEVelCjOqk2A
FxROxxeyzVJS42kFDN8yF65+zfhOjSvR+g5QGdY5V0nWSmPFulHAvPhsXRNZ
Vr+tfb8d0Fix4LaSuy4ODRRMA/p7ebeKBhlfvnVnSeQ3wNCAgRMhZNXnu1GB
DFCxp9gngrxZnvrR/AtQkw6JKrLXkuF7pS7AumILqMnjHdKUuHnAJw1lpkqy
KUW3Pfgv4Pue6OQmckWA7+ziIuB321qhmfwPcb4dbA==
                "]]}, 
              "Charting`Private`Tag$72721#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.858052499683204*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"ccb4dd0c-2f1a-4ef2-8f8f-b3ea83b0007c"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 cluster intensity", 
            "Cav2.1 cluster intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[11]} -> 
           1, {All, "Munc13-1 (n)"} -> 1, {All, "Cav2.1 (n)"} -> 
           1, {All, "Munc13-1 cluster intensity"} -> 
           1, {All, "Cav2.1 cluster intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 cluster intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.1 cluster intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[429248108], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.1 (n)", "Munc13-1 cluster intensity", 
            "Cav2.1 cluster intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[429248108]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    2033466616][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    2033466616][{All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    2033466616][{All, "Cav2.1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[All, "Cav2.1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    2033466616][{All, "Munc13-1 cluster intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[All, "Munc13-1 cluster intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 cluster intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 cluster intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    2033466616][{All, "Cav2.1 cluster intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[All, "Cav2.1 cluster intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 2033466616][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  2033466616][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["8702"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["5743"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 2033466616][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  2033466616][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["7514"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["4977"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.06457"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.887897"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 2033466616][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 2033466616]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[2033466616][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {538., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580524998238015`*^9},
 CellLabel->
  "Out[334]=",ExpressionUUID->"a3ae13b0-5df0-4e83-b87b-9fb9fdd66dcb"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAASmXo0cDpdT7cRsV761bzPQRDGnDf
GVQ/R3xTAYW90T4zn5icsxlkP7yEfFNeveE+S83Xsp0ZdD/3CJH8Sr3xPldk
972SGYQ/FEsbUUG9AT/dL4dDjRmUPyNsYHs8vRE/oBVPhooZpD+r/IIQOr0h
P3vNl8RWuqQ/FCmwzSNLIj9WheACI1ulP35V3YoN2SI/DPVxf7ucpj9RrjcF
4fQjP3jUlHjsH6k/9l/s+YcsJj9Rk9pqTiauP0PDVePVmyo/gQizJ4kZtD/u
RBTbOL0xPypHkYiycLQ/WGrkpyUKMj/ShW/p28e0P8GPtHQSVzI/JAMsqy52
tT+W2lQO7PAyP8b9pC7U0rY/PHCVQZ8kND9vPIOP/Sm3P6aVZQ6McTQ/GHth
8CaBtz8RuzXbeL40P2n4HbJ5L7g/5AXWdFJYNT8SN/wSo4a4P04rpkE/pTU/
unXac8zduD+3UHYOLPI1P2O0uNT1NLk/IXZG2xg/Nj+F3fwWAka5P8iF544k
TjY/uuawNQ==
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT+EtHT5lSRFP15wU/dx
Oro/SovMChU+Tj+v7Q+5xOi6P5XuLdtPY1k/UuiIPGpFvD9DoF5D7fVmP5jd
ekO1/r4/Gfl29zu/dT9BHFmk3lW/PznuL6LEB3c/6lo3BQitvz9Z4+hMTVB4
Px7seWOtLcA/mc1aol7hej9vaTYlANzAPwlRn6bAAYA/EmSvqKU4wj+FJYNR
4yOFP1hZoa/w8cQ/fc5Kpyhojz/v21QKohrFPwjVACDFAJA/hl4IZVNDxT/S
QlzsdU2QP7Njbxq2lMU/Yx4ThdfmkD8Obj2FezfGP4fVgLaaGZI/pfDw3yxg
xj9RQ9yCS2aSPzxzpDreiMY/GrE3T/yykj9qeAvwQNrGP62M7uddTJM/xYLZ
WgZ9xz/SQ1wZIX+UP1wFjbW3pcc/m7G35dHLlD/yh0AQac7HP2MfE7KCGJU/
II2nxcsfyD/2+slK5LGVP7cPWyB9SMg/v2glF5X+lT9Okg57LnHIP4nWgONF
S5Y/fJd1MJHCyD8csjd8p+SWPxMaKYtC68g/5h+TSFgxlz+qnNzl8xPJP6+N
7hQJfpc/QB+QQKU8yT93+0nhucqXP9ehQ5tWZck/QGmlrWoXmD+QO0vYzW/J
P/AsMAkkK5g/drnlDw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.02498575274743314}, {
                0.2033724813112215, 0.026766563650876433`}, {
                0.20461432671651483`, 0.027821176101476046`}, {
                0.20585617212180818`, 0.028875788552075655`}, {
                0.20833986293239484`, 0.030985013453274857`}, {
                0.2133072445535682, 0.035203463255673285`}, {
                0.2232420077959149, 0.04364036286047014}, {
                0.24311153428060836`, 0.06051416207006387}, {
                0.2443290196086536, 0.06154808721075042}, {
                0.24554650493669883`, 0.06258201235143696}, {
                0.24798147559278932`, 0.06464986263281006}, {
                0.2528514169049703, 0.06878556319555626}, {0.2625912995293323,
                 0.0770569643210487}, {0.28207106477805627`, 
                0.09359976657203353}, {0.29872448979591837`, 
                0.10774235573337587`}}], 
               LineBox[{{0.3012755102040816, 0.10999523918967724`}, {
                0.3987244897959184, 0.19935893226516072`}}], 
               LineBox[{{0.40127551020408164`, 0.20168363829098637`}, {
                0.48443648039284554`, 0.2769891364623791}, {
                0.4987244897959184, 0.2899274855885816}}], 
               LineBox[{{0.5012755102040817, 0.2921217383758836}, {
                0.5987244897959183, 0.37151880402816145`}}], 
               LineBox[{{0.6012755102040817, 0.3734946575734408}, {
                0.6987244897959183, 0.4450528027805008}}], 
               LineBox[{{0.7012755102040816, 0.44683517511808224`}, {
                0.7987244897959184, 0.5114502765022351}}], 
               LineBox[{{0.8012755102040817, 0.513071414500068}, {
                0.8962801515662935, 0.5708253277161218}, {0.8987244897959182, 
                0.572311256150357}}], 
               LineBox[{{0.9012755102040816, 0.5737389129404922}, {
                0.9987244897959183, 0.6235720500565199}}], 
               LineBox[{{1.0012755102040816`, 0.6248340752067317}, {
                1.0987244897959185`, 0.6714196595668835}}], 
               LineBox[{{1.1012755102040817`, 0.6725468341783967}, {
                1.1987244897959184`, 0.7120773901378524}}], 
               LineBox[{{1.2012755102040815`, 0.7130521250099671}, {
                1.2987244897959185`, 0.747991313280081}}], 
               LineBox[{{1.3012755102040816`, 0.748842923747297}, {
                1.3839420330101317`, 0.7743971579863542}, {
                1.3987244897959183`, 0.7789667751724914}}], 
               LineBox[{{1.4012755102040815`, 0.7796893981679088}, {
                1.4987244897959184`, 0.8047739435926059}}], 
               LineBox[{{1.5012755102040816`, 0.8054188809515991}, {
                1.5987244897959185`, 0.8296075497539857}}], 
               LineBox[{{1.6012755102040817`, 0.8302143771781293}, {
                1.6987244897959184`, 0.852387323580317}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w4+z+NjsBbPEvrP6wB5oYz
hPs/fNbus7Zp6z9emPdxPY77P6RVJFfAbes/wcUaSFGi+z/zU4+d03XrP4cg
YfR4yvs/kVBlKvqF6z8T1u1MyBr8P85JEURHpus/bKF2Qs0f/D9iCawVTKjr
P8Rs/zfSJPw/9chG51Cq6z92AxEj3C78Px1IfIparus/2TA0+e9C/D9sRufQ
bbbrP5+LeqUXa/w/CkO9XZTG6z/4VgObHHD8P54CWC+ZyOs/UCKMkCF1/D8y
wvIAnsrrPwK5nXsrf/w/WUEopKfO6z9l5sBRP5P8P6k/k+q61us/K0EH/ma7
/D9HPGl34ebrP7CqqyfYwPw/OgotzhHp6z80FFBRScb8PyzY8CRC6+s/DAGj
VJPH/D/MaKzgxuvrP8Jun8w=
                "]], 
               LineBox[{{1.8012755102040816`, 0.872988674899976}, {
                1.8023956352454178`, 0.8731650218669527}, {
                1.8037242586975861`, 0.8733741937963333}, {
                1.8063815056019226`, 0.8737925376550946}, {
                1.8170104932192683`, 0.8754659130901399}, {
                1.8382684684539596`, 0.8788126639602303}, {
                1.8807844189233422`, 0.8855061657004112}, {
                1.8820249067880583`, 0.8857014619972006}, {
                1.8832653946527742`, 0.88589675829399}, {1.8857463703822064`, 
                0.8862873508875686}, {1.8907083218410705`, 
                0.887068536074726}, {1.8987244897959183`, 
                0.8883305620570452}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAJzKQ3p9r/j8cY3AtcnDsP7hLmsJy
xP4/VmUd7piL7D+SN3RAnM7+P3lrWiW0juw/RQ8oPO/i/j/Ad9ST6pTsP6u+
jzOVC/8/TZDIcFeh7D93HV8i4Vz/P2bBsCoxuuw/YlAwVtxh/z+KnXT3trvs
P06DAYrXZv8/rnk4xDy97D8m6aPxzXD/P/cxwF1IwOw/1LTowLqE/z+Ios+Q
X8bsPzBMcl+UrP8/qoPu9o3S7D8cf0OTj7H/P85fssMT1Ow/B7IUx4q2/z/y
O3aQmdXsP94Xty6BwP8/O/T9KaXY7D+M4/v9bdT/P8tkDV283uw/eBbNMWnZ
/z/wQNEpQuDsP2NJnmVk3v8/FB2V9sfh7D86r0DNWuj/P1zVHJDT5Ow/JuIR
AVbt/z+BseBcWebsPxEV4zRR8v8/pY2kKd/n7D/8R7RoTPf/P8lpaPZk6ew/
PzTWh8b6/z/H1VYNdersPxWXxTs=
                "]], 
               LineBox[{{2.001275510204082, 0.9039442023649266}, {
                2.0039562426140143`, 0.9042152945874893}, {2.008820753763886, 
                0.9047072240073798}, {2.0185497760636295`, 
                0.9056910828471607}, {2.0380078206631165`, 
                0.9076588005267228}, {2.0393271393937447`, 
                0.90779221818737}, {2.0406464581243724`, 
                0.9079256358480173}, {2.0432850955856283`, 
                0.9081924711693119}, {2.0485623705081406`, 
                0.908726141811901}, {2.0591169203531647`, 
                0.9097934830970793}, {2.080226020043213, 
                0.9119281656674358}, {2.098724489795918, 
                0.9137988452103432}}], 
               LineBox[{{2.1012755102040814`, 0.9140480255535907}, {
                2.1987244897959184`, 0.9232307609322744}}], 
               LineBox[{{2.201275510204082, 0.9234682151417221}, {
                2.2866398821120604`, 0.9313160084681278}, {2.298724489795918, 
                0.932426981364828}}], 
               LineBox[{{2.4012755102040817`, 0.9426401507511761}, {
                2.412024645029292, 0.9434677674292835}, {2.414468401872563, 
                0.9436559215415556}, {2.419355915559106, 
                0.9440322297660998}, {2.429130942932191, 
                0.9447848462151882}, {2.4486809976783612`, 
                0.9462900791133649}, {2.450006067043157, 0.946392101231776}, {
                2.4513311364079526`, 0.9464941233501871}, {2.453981275137544, 
                0.9466981675870092}, {2.459281552596727, 
                0.9471062560606535}, {2.4698821075150925`, 
                0.9479224330079421}, {2.491083217351824, 
                0.9495547869025192}, {2.498724489795918, 
                0.9501431174630275}}], 
               LineBox[{{2.601275510204082, 0.9565039587427707}, {
                2.6052275961112112`, 0.9566810804968251}, {2.607701463665898, 
                0.9567919525200758}, {2.6126491987752725`, 
                0.9570136965665773}, {2.613861772475368, 
                0.9570680408257174}, {2.6150743461754633`, 
                0.9571223850848575}, {2.6174994935756546`, 
                0.9572310736031377}, {2.6223497883760363`, 
                0.9574484506396982}, {2.6320503779767996`, 
                0.9578832047128191}, {2.6514515571783264`, 
                0.9587527128590607}, {2.6902539155813803`, 
                0.9604917291515442}, {2.698724489795918, 
                0.9608713572765349}}], 
               LineBox[{{2.7012755102040815`, 0.9609798240141839}, {
                2.798724489795918, 0.9648992842367928}}], 
               LineBox[{{2.8012755102040816`, 0.9650121482746166}, {
                2.854361932320109, 0.9675743520540617}, {2.8556927523190727`, 
                0.9676385837708584}, {2.8583543923169996`, 
                0.9677670472044517}, {2.863677672312853, 
                0.9680239740716384}, {2.87432423230456, 0.9685378278060117}, {
                2.8756550523035234`, 0.9686020595228084}, {2.876985872302487, 
                0.9686662912396051}, {2.879647512300414, 
                0.9687947546731984}, {2.8849707922962673`, 
                0.9690516815403851}, {2.886301612295231, 
                0.9691159132571818}, {2.887632432294194, 
                0.9691801449739785}, {2.8902940722921207`, 
                0.9693086084075718}, {2.8956173522879745`, 
                0.9695655352747585}, {2.8969481722869377`, 
                0.9696297669915551}, {2.8982789922859014`, 
                0.9696939987083518}, {2.898724489795918, 
                0.9697155005417473}}], 
               LineBox[{{2.9012755102040817`, 0.9698166384457712}, {
                2.9022714522827915`, 0.9698475398892614}, {
                2.9036022722817547`, 0.9698888317072021}, {
                2.9062639122796816`, 0.9699714153430835}, {
                2.9075947322786453`, 0.9700127071610243}, {
                2.9089255522776085`, 0.9700539989789649}, {2.911587192275535, 
                0.9701365826148464}, {2.9169104722713888`, 
                0.9703017498866093}, {2.9382035922548035`, 
                0.9709624189736608}, {2.939446276666315, 
                0.9710009761778791}, {2.940688961077826, 
                0.9710395333820975}, {2.943174329900849, 
                0.9711166477905342}, {2.9481450675468936`, 
                0.9712708766074075}, {2.9580865428389833`, 
                0.9715793342411543}, {2.9779694934231626`, 
                0.9721962495086478}, {2.998724489795918, 
                0.9728402220460695}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/fCpyJ45TBwOXbMvBtsqvbdPOXzhq78mh4NKwev1
nhrv7Q2anMt99TgcpL48DhfUfG9/4r9GlYcFhwPrnyvLF2i9t//+63O9nQ+H
wx3u7e77dd/bh33s7NYqAZqnXd3+x/i9/Z4AZ5+VZRwOrbnl0Qkm7+2VNvzh
0ajkcGhYX6x/BMh/l5ffp1rH4VBqnHO92/S9feubkIkKHRwOidax6tLm7+23
PJefLjaHw8Hc2/64pdV7eyn3m+FT53E4GPVaz54L5DcsmyQhspDDQfe8eT6j
9Xt7n1TWWYLLOByUgw3ETwL5Tx69msOzgcOBL1oxPcL2vb2X05LY7k0cDpxz
Za33APkbFsbKcW3lcGC5L8mvYPfevibhwnz2XRwOv5KEtj8H8oXvbV3EdITD
4WkWM3u5w3v7Pp7a2u3HOBzENCf6PwbyuaxdInJOcji4PZeb4e/43v71s+0C
BqeA9s3aq5cH5AMASHeVKQ==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXbTw47M8xwO37SfSQo6vbevOzbzRddFDoeKlMzd
DkD+ry8Jh+2vcDgsMvC3qwXyPwW+r1h5k8Ph+wkpl29Afl7DtuC4OxwOilMZ
jhs5v7d/ta5WT/g+h4N34jPPfCD/ITfPk5onHA7zf270fwHkXziq4R/wnsPB
Xcsz+pbLe/uetbN/z5XidHj5ZmnnIo/39hx3kq4FyXI6CO/s5rkP5LdwaW1k
V+B0sG0t7Jf2fG9fnb4jrVCV02GSrO3UKUB+luLViy4GnA5WflcWtHm9t/eY
yrfitSunQ/d6ph1ZPu/tWWsbQywLOR10i+KfGQW8t9/y8c3P/cWcDv6tygnZ
QH5KWsR8tzJOh8IZz28uBvKP+Ou/Cq7mdNi2L/+sSCDQfqW79XmtnA4O3A1b
vgH5JtM9VL+2czokybno6Qe9t3/CveVUdRenQ4shx4p0IN/la5doZz+nw8nw
CbNvAPlfMr/t4p/E6fAmK0RUMPi9/ZJ7iQnTpnA68NVJ9HsC+Ts3t9z9M43T
oab1kWU9kA8A3S+4Vg==
                "]], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAe3+uVTacCUAn3mfGElTvP8Sa5kC+
owlAX8STxRNV7z+DbZTW2K0JQNP1CpJsVu8/AhPwAQ7CCUC6WPkqHlnvP7KH
W6eUxAlAFyUXXnRZ7z9i/MZMG8cJQHPxNJHKWe8/wuWdlyjMCUAtinD3dlrv
P4K4Sy1D1glAobvnw89b7z8BXqdYeOoJQIge1lyBXu8/AKler+ISCkBW5LKO
5GPvP8bs126fFQpAlYsQ+EFk7z+MMFEuXBgKQNUybmGfZO8/F7hDrdUdCkBT
gSk0WmXvPy7HKKvIKApAUB6g2c9m7z9c5fKmrj4KQEpYjSS7ae8/IilsZmtB
CkCJ/+qNGGrvP+hs5SUoRApAyaZI93Vq7z9z9NekoUkKQEf1A8owa+8/igO9
opRUCkBEknpvpmzvP1BHNmJRVwpAgznY2ANt7z8Wi68hDloKQMPgNUJhbe8/
ohKioIdfCkBBL/EUHG7vP2hWG2BEYgpAgNZOfnlu7z+FgFGqyWMKQAH7A2Ot
bu8/gEWuQw==
                "]], 
               LineBox[{{3.3012755102040816`, 0.9823336999704501}, {
                3.303328260790919, 0.9823832377345544}, {3.3046648314240503`, 
                0.982415492369461}, {3.3073379726903127`, 
                0.9824800016392743}, {3.3126842552228375`, 
                0.9826090201789008}, {3.323376820287886, 
                0.9828670572581539}, {3.3447619504179835`, 
                0.9833831314166601}, {3.3460741609738665`, 
                0.9834147981848439}, {3.3473863715297494`, 
                0.9834464649530277}, {3.3500107926415157`, 
                0.9835097984893952}, {3.355259634865048, 
                0.9836364655621305}, {3.3657573193121118`, 
                0.9838897997076008}, {3.38675268820624, 0.9843964679985416}, {
                3.398724489795918, 0.9846853761040154}}], 
               LineBox[{{3.4012755102040817`, 0.9847410752395648}, {
                3.4987244897959178`, 0.9866448130619748}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eCpyJ45TDwOrolCu5knv7dfcJCf20qQx+HCjL8e
llPe2xtYrn35UZjH4V9FwZ0iIN9P48WyREkehwjLMOZnQH4XW5yiowqPA+8u
xcAzU9/bsxz2FGOw4nEo373jzYzp7+2/WSsy1KXyOPjse6ZsNPu9fevmffdM
M3gcKudFbs8G8kW0Y/a+zeJxWFZ3xmspkG8sNb0qtoDHgdF+U6HEnPf2BT94
vtpU8zhs21+7/x+Q/3LLj5e/J/A4KBwUiT497719hc60E5sn8zj4Lmx/xzL/
vT3HEuPl2dN4HKoafzXaAflqk/NSbs/mcbjq+GDFRiA/qfDJvV3LeBy6Dq3+
Nn3Be/s7uhcuV+7hcfhy2GlSyqL39vNfC9Yy7+dxCGD6EjQLyE9aGazWe5DH
YY3DUuELQL5a+tTzYkd4HDjqw66wLga6R+V6xYJjPA7Je9mnWgP5ax5JKGmd
5HHY/3tHaCGQ/+bZdgGDUzwOK3tPM7YD+QC07a+v
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQvW7Tw47M8zwON1b/vnV58Xv72umJBbeu8jho3A14
ybHkvT2L8NNDb2/xODyaLbzDCMgX5HqTLvKUxyFEcmZoG5B/5biu4LznPA4b
K37ZzAbyZ7Tm71J/xePAeyNaZQOQL8f4mcf6PY/DsWlyn28C+To/fm5M/Mnj
YCmyZILu0vf2bs/Y/6zj5XWQ419/+gqQz7nEc6mFAK9DVZ7A5pdA/pnEbr9D
QrwO188WzvoH5Aff5Vt4VZzXYUKPSabGsvf2CVdE3f4o8jowce1iqwHyqw8p
T/A043V4znLUUXn5e/sN8+xVnsTxOmz8dWt74Yr39p+rPrMnJvI6mOdwmLUB
+Wbhy1/fTeZ12HvXdMssIH83P//m6xm8DicPTNhwGMg/1nDP8XQRr8PDNreV
oivf23PETlL1KOV1SP9RrK4F5HtbunEeLed1eJu5cKkdkH/h49oL+2p4HX76
/FmYDuTfTqqN39TG6yAovGnWTiBfzt7QWb+T12F6y32Jc0B+gvRTtTXdvA6y
33imPwLyn132ebd0Aq+D5s30ydyr3ttrbGC4pDSZ12G911RBBSA/u2fL1vlT
eR1M9xzqNwHyd2xuuftnGq/DsecXT9sD+QCpKeLA
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXVW/LtRsDq/Dg6hC46pV7+1/b33N3buE18Emserz
eyCfTX33rIZ1vA4y7i6VNavf23sy59f93cDrMOXAtlnzgfye+0pJVZt5HXis
NPccAvIFZ3Rpluzgdfijw/efY817exnOqB3ph3gd7gjdaJkK5Bu9/nHV7xqv
w5x72RPWrX1vH7veTFD2H9D8ssnLH6x/b78t6gffBQY+hxiev0fYNry352Pb
xdPMzOcwe1HaIx0g/0CMLcdLDj4H6fOWspVAvhKXy/8twnwOkhoPJglufG//
LCXwrY8mn4PYLZ06p03v7e0EhF//1+ZzCC2YNjsDyJ+++8qLTXp8DlPZGHb2
AfkeQhFPJEz4HESML3++BeSv2h93+4kdn4NwT2Vm8eb39nlSOSdrQvgc+O2O
hSzZ8t7+2FHd4/rhfA7+V/SLTgH58oXvjzyK5HPoz5rZ/wHIr5DZeGhqDJ/D
OQbmtWJb39tfOF50wCOez4Fves4pGyBfo9hk3+9EPgdf3WvPk4D81obAVSeT
+RwqKqYn1QD5AHBXuts=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7e5TrcScyeewo9Jz++at7+27FKy3Hs/hc6hYNSvw
HJD/+PSfTVX5fA7TS/0THgL5U5Qa1j0o4XO4zr2zln3be/vv59uWrqnncwiz
6NkRDOQHVHssjm/icyhjdjyeBuSvUONaKNTK5zDt3NerlUB+VG3vnIouPoer
KfGf5wP5e7SmTHaZyucQOtFI7w2Q39C6sPHOKj6H4Fc3Frdsf2/PW87ulbiW
z0FXyzdnGpA/KyNX6Nl6Pgf2rIMmK4D8zd6Wi99v4XPY/XLl0dNA/jPBi0eY
9vM5KL+sei6047299zwGDs3LfA6fn8toLwTyxbbH95X+5nOY/DRh096d7+0X
rzga9usvn0Ou6tWq80C+wSxt+XoGfgf3VE/nh0C+Z+339R2s/A6/nxheYdn1
3r7Guf/ibH5+h+QnTN+8gXxO068zFYT4HWxVyvfFAvnT1KKTlorwO4invG7L
B/LXc6p/XifJ73Dq8WXxyUD+o/P7RA4p8zsYPV5ieQvIzz+octdNjd+BR1mS
6Q2Q/2dT19LTGvwOz5J6T/0F8juWfMgN0OZ3OLCIcTL/7vf2otPCzK7q8jvM
elQarQjkL2rf8y/SgN+hROmVsjGQH+QrVz4NyG/puHPOBMgHABp952M=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb+DlcmxV0m739tf8Q1RyLXid/gnkXRi
MpCfaL/rxUcbfoejFQKl64D8KqW2yt+O/A7BFrnnHgP5a1/Izubz4XfI367W
6LfnvX3H3NaEe378DtOtmTxygPyUoLeq6wL5Hfbvv8vXBeTL7NmzwTec30Hg
xJQ5R4H8rv7oYz1J/A6bbjDtsNn73j7DbOZHrkp+h68/773T2vfeXqlFxIN9
Gb9Dtc30GPYD7+3/WdTwXl/B77D4QJGyKpB/8+3jS8tW8zuccfF75QTkTwjf
HOu2kd9B1pe1og7I/68VVNy6h99hX2zx5K9A/p2L/fOYL/M7MNb7n3p88L39
jrbvyZev8jtoMWtPZDz03n6Kdbzm4hv8DkHtbBHyQL73Ur0tTveA9vXvfRoF
5O+qOHuy8SW/g8sCbcZLQP40XdP+wDf8Drkq7CfeA/mFj+aEKL7nd5i64lEf
7+H39ho+OfcPfOF3eLZhpownkM/CeGXJhO/8DnympY/TgPwHW62zEn7xO5jv
DFjVAuTvyVqsb/CX3yHeVqdwEZA/XZ776////A7tB9ktDgD5ADoQ0iw=
                "]], 
               LineBox[{{2.501275510204082, 0.9503204752367506}, {
                2.5359593045799738`, 0.9524727676939997}, {
                2.5384331721346607`, 0.952626282803116}, {2.5433809072440345`,
                 0.9529333130213489}, {2.553276377462783, 
                0.9535473734578145}, {2.5730673179002794`, 
                0.9547754943307458}, {2.574304251677623, 0.954852251885304}, {
                2.5755411854549664`, 0.9549290094398623}, {
                2.5780150530096533`, 0.9550825245489786}, {
                2.5829627881190276`, 0.9553895547672114}, {2.584199721896371, 
                0.9554663123217697}, {2.585436655673715, 
                0.9555430698763279}, {2.587910523228402, 
                0.9556965849854443}, {2.5928582583377757`, 
                0.956003615203677}, {2.594095192115119, 0.9560803727582353}, {
                2.5953321258924626`, 0.9561571303127935}, {2.59780599344715, 
                0.9563106454219099}, {2.5987244897959183`, 
                0.9563676424373472}}], 
               LineBox[{{2.3012755102040816`, 0.9326717644079006}, {
                2.372924535536952, 0.9398350202157145}, {2.375368292380223, 
                0.940079339734635}, {2.3802558060667653`, 
                0.9405679787724759}, {2.390030833439851, 
                0.9415452568481578}, {2.398724489795918, 
                0.9424144226755284}}]},
              Annotation[#, "Charting`Private`Tag$73032#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4jB+2nhSFDPgRDGnDf
GVQ/eJhRj4mMIT8zn5icsxlkP55IRkxjjDE/S83Xsp0ZdD+xoMAqUIxBP1dk
972SGYQ/u8z9mUaMUT/dL4dDjRmUP79inNFBjGE/oBVPhooZpD/CrWttP4xx
P4EIsyeJGbQ/Q1NTOz6MgT8qR5GIsnC0PwpZ+aJW2IE/0oVv6dvHtD/RXp8K
bySCPyQDLKsudrU/YWrr2Z+8gj/G/aQu1NK2P36Bg3gB7YM/DPOWNR+MuT+7
r7O1xE2GP5jdekO1/r4/NAwUMEsPiz9BHFmk3lW/P/wRupdjW4s/6lo3BQit
vz/EF2D/e6eLPx7seWOtLcA/UyOszqw/jD9vaTYlANzAP3E6RG0OcI0/EmSv
qKU4wj+taHSq0dCPP1hZoa/w8cQ/k2JqEixJkj/v21QKohrFPyexws6ybJI/
hl4IZVNDxT+7/xqLOZCSP7Njbxq2lMU/4ZzLA0fXkj8Obj2FezfGPzDXLPVh
ZZM/pfDw3yxgxj/DJYWx6IiTPzxzpDreiMY/V3TdbW+skz9qeAvwQNrGP38R
juZ885M/xYLZWgZ9xz/NS+/Xl4GUP1wFjbW3pcc/YZpHlB6llD/yh0AQac7H
P/Ton1ClyJQ/II2nxcsfyD8bhlDJsg+VP7cPWyB9SMg/r9SohTkzlT9Okg57
LnHIP0MjAULAVpU/fJd1MJHCyD9qwLG6zZ2VPxMaKYtC68g//g4Kd1TBlT+q
nNzl8xPJP5JdYjPb5JU/QB+QQKU8yT8lrLrvYQiWP9ehQ5tWZck/uPoSrOgr
lj+QO0vYzW/JP+jGFL8LNZY/kD0oVA==
                "]], 
               LineBox[{{0.20127551020408163`, 0.02287838212207959}, {
                0.2033724813112215, 0.02460864840691684}, {
                0.20461432671651483`, 0.025633327873621492`}, {
                0.20585617212180818`, 0.02665800734032614}, {
                0.20833986293239484`, 0.02870736627373542}, {
                0.2133072445535682, 0.032806084140554}, {0.2232420077959149, 
                0.04100351987419115}, {0.24311153428060836`, 
                0.057398391341465495`}, {0.2443290196086536, 
                0.05840297066457975}, {0.24554650493669883`, 
                0.059407549987693986`}, {0.24798147559278932`, 
                0.061416708633922505`}, {0.2528514169049703, 
                0.06543502592637954}, {0.2625912995293323, 
                0.0734716605112936}, {0.28207106477805627`, 
                0.08954492968112174}, {0.3210305952755042, 
                0.121691468020778}, {0.3987244897959184, 
                0.18579875389069653`}}], 
               LineBox[{{0.40127551020408164`, 0.18788669313879394`}, {
                0.48443648039284554`, 0.2553982606329994}, {
                0.5699233045152912, 0.3247979980760282}, {0.5987244897959183, 
                0.34817931697565896`}}], 
               LineBox[{{0.6012755102040817, 0.35011023640225325`}, {
                0.732138185275487, 0.4419788298280801}, {0.7334646121808601, 
                0.4429100118783653}, {0.7347910390862331, 
                0.44384119392865046`}, {0.7374438928969791, 
                0.44570355802922074`}, {0.742749600518471, 
                0.4494282862303613}, {0.7533610157614552, 
                0.4568777426326425}, {0.7745838462474235, 
                0.47177665543720504`}, {0.7987244897959184, 
                0.4887239398021652}}], 
               LineBox[{{0.8012755102040817, 0.4903153569119956}, {
                0.8195060898552016, 0.5002628384889973}, {0.8219826724910432, 
                0.501614181156944}, {0.8269358377627265, 
                0.5043168664928371}, {0.8368421683060933, 
                0.5097222371646237}, {0.8566548293928267, 
                0.5205329785081966}, {0.8962801515662935, 
                0.5421544611953425}, {0.9739717509693491, 
                0.5845467366215507}, {0.9987244897959183, 
                0.5980530221138229}}], 
               LineBox[{{1.0012755102040816`, 0.5992888105468431}, {
                1.1369227129030104`, 0.6566960642842126}, {
                1.1987244897959184`, 0.6828511947765532}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8qEf7FGeLlPw4dp+/k
5PQ/VFxbKJgW5z9AVoPd4+n0P6gmF/kwGuc/co9fy+Lu9D/98NLJyR3nP9YB
GKfg+PQ/poVKa/sk5z+e5ohe3Az1P/euOa5eM+c/LrBqzdM09T+bARg0JVDn
P01DLqvChPU/4abUP7KJ5z9+fAqZwYn1PzVxkBBLjec/sLXmhsCO9T+KO0zh
45DnPxQon2K+mPU/MtDDghWY5z/cDBAauqz1P4T5ssV4puc/bNbxiLHU9T8o
TJFLP8PnP4xptWagJPY/b/FNV8z85z/qQK2ICyr2P5Ye0g+zAOg/RxilqnYv
9j+9S1bImQToPwLHlO5MOvY/CqZeOWcM6D95JHR2+U/2P6ZabxsCHOg/1vtr
mGRV9j/Nh/PT6B/oPzTTY7rPWvY/9LR3jM8j6D+SqlvcOmD2Pxvi+0S2J+g/
pZo87ixh9j/AA6OOZCjoP6lluqk=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7557150122492435}, {
                1.4024622524621388`, 0.7560174625319398}, {
                1.4051079980981398`, 0.7566917509126879}, {
                1.4064308709161404`, 0.757028895103062}, {1.407753743734141, 
                0.7573660392934362}, {1.410399489370142, 
                0.7580403276741844}, {1.415690980642144, 
                0.7593889044356809}, {1.426273963186148, 
                0.7620860579586736}, {1.4686058933621644`, 
                0.7728746720506448}, {1.547629076117258, 
                0.7930143306846618}, {1.5987244897959185`, 
                0.8060363851422921}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T9D+yVb7s/pP/tq1Jsp
evs/29WEQ7uZ6j9UNl2RLn/7PxVACcjcm+o/rAHmhjOE+z9Oqo1M/p3qP16Y
93E9jvs/wn6WVUGi6j/BxRpIUaL7P6knqGfHquo/hyBh9HjK+z94ecuL07vq
PxPW7UzIGvw/FB0S1Ovd6j9soXZCzR/8P06HllgN4Oo/xGz/N9Ik/D+H8Rrd
LuLqP3YDESPcLvw/+8Uj5nHm6j/ZMDT570L8P+JuNfj37uo/n4t6pRdr/D+w
wFgcBADrP/hWA5sccPw/6irdoCUC6z9QIoyQIXX8PySVYSVHBOs/Armdeyt/
/D+YaWouigjrP2XmwFE/k/w/fxJ8QBAR6z8rQQf+Zrv8P01kn2QcIus/sKqr
J9jA/D9EqPfYayTrPzQUUFFJxvw/OuxPTbsm6z8MAaNUk8f8P51Y72dHJ+s/
cFusAw==
                "]], 
               LineBox[{{1.8012755102040816`, 0.8490234894862921}, {
                1.8023956352454178`, 0.849206102365669}, {1.8037242586975861`,
                 0.8494227065350736}, {1.8063815056019226`, 
                0.8498559148738827}, {1.8170104932192683`, 
                0.8515887482291193}, {1.8382684684539596`, 
                0.8550544149395928}, {1.8807844189233422`, 
                0.8619857483605395}, {1.9601756422651684`, 
                0.8749288211039168}, {1.9987244897959184`, 
                0.8812134016502527}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEC+MO+XLjbsPxMP8AjE
+gBAlgb5Ih7M7D/SvYqHSf0AQE+J4CWkzew/kmwlBs//AEAKDMgoKs/sPxLK
WgPaBAFAfxGXLjbS7D8ShcX97w4BQGkcNTpO2Ow/EPua8hsjAUA7MnFRfuTs
PwznRdxzSwFA4F3pf9787D/MleBa+U0BQJvg0IJk/uw/jER72X5QAUBVY7iF
6v/sPwuisNaJVQFAyWiHi/YC7T8KXRvRn18BQLNzJZcOCe0/CNPwxctzAUCF
iWGuPhXtP8iBi0RRdgFAQAxJscQW7T+IMCbD1ngBQPqOMLRKGO0/B45bwOF9
AUBulP+5VhvtPwZJxrr3hwFAWJ+dxW4h7T/G92A5fYoBQBIihcj0Iu0/hqb7
twKNAUDNpGzLeiTtPwUEMbUNkgFAQao70YYn7T/Essszk5QBQPssI9QMKe0/
ubOE3fyWAUCTNCYGgirtPwOeowE=
                "]], 
               LineBox[{{2.201275510204082, 0.9117479005176731}, {
                2.2025743146728987`, 0.9118663036399967}, {
                2.2039086887592343`, 0.9119879494011279}, {2.206577436931906, 
                0.9122312409233904}, {2.21191493327725, 0.9127178239679153}, {
                2.222589925967937, 0.9136909900569652}, {2.2439399113493117`, 
                0.915637322235065}, {2.2866398821120604`, 
                0.9195299865912644}, {2.3704807786936803`, 
                0.9271731878367275}, {2.398724489795918, 
                0.9297479738501735}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DsoLnQO8LtP7VTRwOU
RARAivKwJKwT7j+IS7iFHEcEQGY5XzJvFO4/XEMpCKVJBEBCgA1AMhXuPwIz
Cw22TgRA+g1qW7gW7j9OEs8W2FgEQGkpI5LEGe4/6NBWKhxtBEBJYJX/3B/u
PxpOZlGklQRACc552g0s7j/tRdfTLJgEQOQUKOjQLO4/wD1IVrWaBEDAW9b1
ky3uP2YtKlvGnwRAeOkyERov7j+zDO5k6KkEQOgE7EcmMu4/hgRf53CsBEDE
S5pV6TLuP1r8z2n5rgRAoJJIY6wz7j8A7LFuCrQEQFggpX4yNe4/TMt1eCy+
BEDIO161PjjuPx/D5vq0wARApIIMwwE57j/yuld9PcMEQIDJutDEOe4/xrLI
/8XFBEBcEGnehzruP5mqOYJOyARAOFcX7Eo77j/s5rcQMMoEQC7+y8LbO+4/
Nb6WnA==
                "]], 
               LineBox[{{2.601275510204082, 0.9449690509688038}, {
                2.603990662333868, 0.9451099758198307}, {2.6052275961112112`, 
                0.9451741765349178}, {2.607701463665898, 
                0.9453025779650919}, {2.6126491987752725`, 
                0.94555938082544}, {2.613861772475368, 0.945622317176656}, {
                2.6150743461754633`, 0.945685253527872}, {2.6174994935756546`,
                 0.9458111262303041}, {2.6223497883760363`, 
                0.9460628716351682}, {2.6320503779767996`, 
                0.9465663624448964}, {2.6514515571783264`, 
                0.9475733440643528}, {2.6902539155813803`, 
                0.9495873073032657}, {2.774462852749733, 0.953958013384668}, {
                2.798724489795918, 0.9552172679026362}}], 
               LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkBUTvdbMpLuP/XKjeJw
gQdA5fWeeW7J7j/cC9Vo/IMHQDcxlM3uye4/wkwc74eGB0CKbIkhb8ruP5DO
qvueiwdAL+NzyW/L7j8q0scUzZUHQHnQSBlxze4/XtkBRymqB0AOq/K4c9Hu
P0QaSc20rAdAYObnDPTR7j8rW5BTQK8HQLMh3WB00u4/+NweYFe0B0BYmMcI
ddPuP5LgO3mFvgdAooWcWHbV7j/G53Wr4dIHQDZgRvh42e4/rCi9MW3VB0CJ
mztM+dnuP5NpBLj41wdA29YwoHna7j9g65LED90HQIBNG0h62+4/+u6v3T3n
B0DKOvCXe93uP+Av92PJ6QdAHXbl6/vd7j/HcD7qVOwHQHCx2j983u4/lPLM
9mvxB0AVKMXnfN/uP3szFH338wdAZ2O6O/3f7j9idFsDg/YHQLqer4994O4/
L/bpD5r7B0BfFZo3fuHuPx8a60Nj/QdAEoBARdjh7j9wnb8/
                "]], 
               LineBox[{{3.001275510204082, 0.9651657042907661}, {
                3.0040658660648987`, 0.9652399751414665}, {3.00530855047641, 
                0.965273051649625}, {3.0077939192994325`, 
                0.9653392046659418}, {3.017735394591522, 0.965603816731209}, {
                3.0189537189257853`, 0.9656362448476387}, {
                3.0201720432600485`, 0.9656686729640683}, {3.022608691928575, 
                0.9657335291969277}, {3.0274819892656275`, 
                0.9658632416626465}, {3.0372285839397324`, 
                0.9661226665940839}, {3.0567217732879426`, 
                0.9666415164569588}, {3.0957081519843626`, 
                0.9676792161827086}, {3.1802851297394477`, 
                0.9699304000462988}, {3.1987244897959184`, 
                0.9704212001542698}}], 
               LineBox[{{3.201275510204082, 0.9704874031060388}, {
                3.3447619504179835`, 0.9741156202527836}, {3.398724489795918, 
                0.9754801241763673}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDLIPFFQvM39sLehXpNPHxOAhpXZJe
6fXefsFBfm4rQR6HtuWa1s+AfAPLtS8/CvM4/FJpjFL2fm/vp/FiWaIkj8Mj
eYOZc4H8LrY4RUcVHodNon1ik3ze27Mc9hRjsOJxCGT0Eqz2e2//zVqRoS6V
x2HijYNsvkHv7Vs377tnmsHjwBImqdYF5Itox+x9m8XjUHG5wPU4kG8sNb0q
toDHIeGcfItj8Hv7gh88X22qeRwMjtQymoW8t3+55cfL3xN4HC6st/wjF/be
/o7uhcuVe3gc+Ns3fvwQ+d5+/mvBWub9PA4yh/4yakW9t09aGazWe5DHQfOv
p1AykP9S5XrFgmM8Ds7Fj4yuAvlrHkkoaZ3kcQhYp+fMF/3e/s2z7QIGp3gc
DJf8c1EF8gEkjID+
                "]], 
               LineBox[{{3.601275510204082, 0.9799253977609143}, {
                3.6044205455572738`, 0.9799777173535611}, {
                3.6068988062055514`, 0.9800189447399112}, {3.611855327502106, 
                0.9801013995126114}, {3.6316814126883257`, 
                0.9804312186034123}, {3.6713335830607647`, 
                0.981090856785014}, {3.749078878861765, 0.9823841974790684}, {
                3.798724489795918, 0.9832100826756041}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyedw976wzNWy9/ZrX8jO5vPhd+hUuzM3
uuO9fcfc1oR7fvwOSi9v60wG8lOC3qquC+R32L369u5TQL7Mnj0bfMP5Hd4Z
3L5p2fnevqs/+lhPEr9DkPUtUYmu9/YZZjM/clXyO0gH3Oi90v3eXqlFxIN9
Gb/Dmsortb797+3/WdTwXl/B7+Bqc4WnFci/+fbxpWWr+R3u/bs8ew+QPyF8
c6zbRn4HwZbLO7UnvLf/rxVU3LqH36G079JXzonv7e9c7J/HfJnfwW7xhdxj
k97b72j7nnz5Kr/D9dQLf/4C+VOs4zUX3+B3KNC40G06+b2991K9LU73+B0W
rT2/cgmQv6vi7MnGl/wO7DvOPW2a8t5+mq5pf+AbfocFVedKdgH5hY/mhCi+
53ewtD3H/AnI1/DJuX/gC79D9qGziolT39uzMF5ZMuE7vwNL69kNM4D8B1ut
sxJ+8TvMdT9rfwHI35O1WN/gL7+DGdfZc+zT3ttPl+f++v8/v8P5M2di7YF8
AFt3wNc=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$73032#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAASmXo0cDpdT7cRsV761bzPQRDGnDf
GVQ/R3xTAYW90T4zn5icsxlkP7yEfFNeveE+S83Xsp0ZdD/3CJH8Sr3xPldk
972SGYQ/FEsbUUG9AT/dL4dDjRmUPyNsYHs8vRE/oBVPhooZpD+r/IIQOr0h
P3vNl8RWuqQ/FCmwzSNLIj9WheACI1ulP35V3YoN2SI/DPVxf7ucpj9RrjcF
4fQjP3jUlHjsH6k/9l/s+YcsJj9Rk9pqTiauP0PDVePVmyo/gQizJ4kZtD/u
RBTbOL0xPypHkYiycLQ/WGrkpyUKMj/ShW/p28e0P8GPtHQSVzI/JAMsqy52
tT+W2lQO7PAyP8b9pC7U0rY/PHCVQZ8kND9vPIOP/Sm3P6aVZQ6McTQ/GHth
8CaBtz8RuzXbeL40P2n4HbJ5L7g/5AXWdFJYNT8SN/wSo4a4P04rpkE/pTU/
unXac8zduD+3UHYOLPI1P2O0uNT1NLk/IXZG2xg/Nj+F3fwWAka5P8iF544k
TjY/uuawNQ==
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT+EtHT5lSRFP15wU/dx
Oro/SovMChU+Tj+v7Q+5xOi6P5XuLdtPY1k/UuiIPGpFvD9DoF5D7fVmP5jd
ekO1/r4/Gfl29zu/dT9BHFmk3lW/PznuL6LEB3c/6lo3BQitvz9Z4+hMTVB4
Px7seWOtLcA/mc1aol7hej9vaTYlANzAPwlRn6bAAYA/EmSvqKU4wj+FJYNR
4yOFP1hZoa/w8cQ/fc5Kpyhojz/v21QKohrFPwjVACDFAJA/hl4IZVNDxT/S
QlzsdU2QP7Njbxq2lMU/Yx4ThdfmkD8Obj2FezfGP4fVgLaaGZI/pfDw3yxg
xj9RQ9yCS2aSPzxzpDreiMY/GrE3T/yykj9qeAvwQNrGP62M7uddTJM/xYLZ
WgZ9xz/SQ1wZIX+UP1wFjbW3pcc/m7G35dHLlD/yh0AQac7HP2MfE7KCGJU/
II2nxcsfyD/2+slK5LGVP7cPWyB9SMg/v2glF5X+lT9Okg57LnHIP4nWgONF
S5Y/fJd1MJHCyD8csjd8p+SWPxMaKYtC68g/5h+TSFgxlz+qnNzl8xPJP6+N
7hQJfpc/QB+QQKU8yT93+0nhucqXP9ehQ5tWZck/QGmlrWoXmD+QO0vYzW/J
P/AsMAkkK5g/drnlDw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.02498575274743314}, {
                0.2033724813112215, 0.026766563650876433`}, {
                0.20461432671651483`, 0.027821176101476046`}, {
                0.20585617212180818`, 0.028875788552075655`}, {
                0.20833986293239484`, 0.030985013453274857`}, {
                0.2133072445535682, 0.035203463255673285`}, {
                0.2232420077959149, 0.04364036286047014}, {
                0.24311153428060836`, 0.06051416207006387}, {
                0.2443290196086536, 0.06154808721075042}, {
                0.24554650493669883`, 0.06258201235143696}, {
                0.24798147559278932`, 0.06464986263281006}, {
                0.2528514169049703, 0.06878556319555626}, {0.2625912995293323,
                 0.0770569643210487}, {0.28207106477805627`, 
                0.09359976657203353}, {0.29872448979591837`, 
                0.10774235573337587`}}], 
               
               Line[{{0.3012755102040816, 0.10999523918967724`}, {
                0.3987244897959184, 0.19935893226516072`}}], 
               
               Line[{{0.40127551020408164`, 0.20168363829098637`}, {
                0.48443648039284554`, 0.2769891364623791}, {
                0.4987244897959184, 0.2899274855885816}}], 
               
               Line[{{0.5012755102040817, 0.2921217383758836}, {
                0.5987244897959183, 0.37151880402816145`}}], 
               
               Line[{{0.6012755102040817, 0.3734946575734408}, {
                0.6987244897959183, 0.4450528027805008}}], 
               
               Line[{{0.7012755102040816, 0.44683517511808224`}, {
                0.7987244897959184, 0.5114502765022351}}], 
               
               Line[{{0.8012755102040817, 0.513071414500068}, {
                0.8962801515662935, 0.5708253277161218}, {0.8987244897959182, 
                0.572311256150357}}], 
               
               Line[{{0.9012755102040816, 0.5737389129404922}, {
                0.9987244897959183, 0.6235720500565199}}], 
               
               Line[{{1.0012755102040816`, 0.6248340752067317}, {
                1.0987244897959185`, 0.6714196595668835}}], 
               
               Line[{{1.1012755102040817`, 0.6725468341783967}, {
                1.1987244897959184`, 0.7120773901378524}}], 
               
               Line[{{1.2012755102040815`, 0.7130521250099671}, {
                1.2987244897959185`, 0.747991313280081}}], 
               
               Line[{{1.3012755102040816`, 0.748842923747297}, {
                1.3839420330101317`, 0.7743971579863542}, {
                1.3987244897959183`, 0.7789667751724914}}], 
               
               Line[{{1.4012755102040815`, 0.7796893981679088}, {
                1.4987244897959184`, 0.8047739435926059}}], 
               
               Line[{{1.5012755102040816`, 0.8054188809515991}, {
                1.5987244897959185`, 0.8296075497539857}}], 
               Line[{{1.6012755102040817`, 0.8302143771781293}, {
                1.6987244897959184`, 0.852387323580317}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w4+z+NjsBbPEvrP6wB5oYz
hPs/fNbus7Zp6z9emPdxPY77P6RVJFfAbes/wcUaSFGi+z/zU4+d03XrP4cg
YfR4yvs/kVBlKvqF6z8T1u1MyBr8P85JEURHpus/bKF2Qs0f/D9iCawVTKjr
P8Rs/zfSJPw/9chG51Cq6z92AxEj3C78Px1IfIparus/2TA0+e9C/D9sRufQ
bbbrP5+LeqUXa/w/CkO9XZTG6z/4VgObHHD8P54CWC+ZyOs/UCKMkCF1/D8y
wvIAnsrrPwK5nXsrf/w/WUEopKfO6z9l5sBRP5P8P6k/k+q61us/K0EH/ma7
/D9HPGl34ebrP7CqqyfYwPw/OgotzhHp6z80FFBRScb8PyzY8CRC6+s/DAGj
VJPH/D/MaKzgxuvrP8Jun8w=
                "]], 
               
               Line[{{1.8012755102040816`, 0.872988674899976}, {
                1.8023956352454178`, 0.8731650218669527}, {
                1.8037242586975861`, 0.8733741937963333}, {
                1.8063815056019226`, 0.8737925376550946}, {
                1.8170104932192683`, 0.8754659130901399}, {
                1.8382684684539596`, 0.8788126639602303}, {
                1.8807844189233422`, 0.8855061657004112}, {
                1.8820249067880583`, 0.8857014619972006}, {
                1.8832653946527742`, 0.88589675829399}, {1.8857463703822064`, 
                0.8862873508875686}, {1.8907083218410705`, 
                0.887068536074726}, {1.8987244897959183`, 
                0.8883305620570452}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAJzKQ3p9r/j8cY3AtcnDsP7hLmsJy
xP4/VmUd7piL7D+SN3RAnM7+P3lrWiW0juw/RQ8oPO/i/j/Ad9ST6pTsP6u+
jzOVC/8/TZDIcFeh7D93HV8i4Vz/P2bBsCoxuuw/YlAwVtxh/z+KnXT3trvs
P06DAYrXZv8/rnk4xDy97D8m6aPxzXD/P/cxwF1IwOw/1LTowLqE/z+Ios+Q
X8bsPzBMcl+UrP8/qoPu9o3S7D8cf0OTj7H/P85fssMT1Ow/B7IUx4q2/z/y
O3aQmdXsP94Xty6BwP8/O/T9KaXY7D+M4/v9bdT/P8tkDV283uw/eBbNMWnZ
/z/wQNEpQuDsP2NJnmVk3v8/FB2V9sfh7D86r0DNWuj/P1zVHJDT5Ow/JuIR
AVbt/z+BseBcWebsPxEV4zRR8v8/pY2kKd/n7D/8R7RoTPf/P8lpaPZk6ew/
PzTWh8b6/z/H1VYNdersPxWXxTs=
                "]], 
               
               Line[{{2.001275510204082, 0.9039442023649266}, {
                2.0039562426140143`, 0.9042152945874893}, {2.008820753763886, 
                0.9047072240073798}, {2.0185497760636295`, 
                0.9056910828471607}, {2.0380078206631165`, 
                0.9076588005267228}, {2.0393271393937447`, 
                0.90779221818737}, {2.0406464581243724`, 
                0.9079256358480173}, {2.0432850955856283`, 
                0.9081924711693119}, {2.0485623705081406`, 
                0.908726141811901}, {2.0591169203531647`, 
                0.9097934830970793}, {2.080226020043213, 
                0.9119281656674358}, {2.098724489795918, 
                0.9137988452103432}}], 
               
               Line[{{2.1012755102040814`, 0.9140480255535907}, {
                2.1987244897959184`, 0.9232307609322744}}], 
               
               Line[{{2.201275510204082, 0.9234682151417221}, {
                2.2866398821120604`, 0.9313160084681278}, {2.298724489795918, 
                0.932426981364828}}], 
               
               Line[{{2.4012755102040817`, 0.9426401507511761}, {
                2.412024645029292, 0.9434677674292835}, {2.414468401872563, 
                0.9436559215415556}, {2.419355915559106, 
                0.9440322297660998}, {2.429130942932191, 
                0.9447848462151882}, {2.4486809976783612`, 
                0.9462900791133649}, {2.450006067043157, 0.946392101231776}, {
                2.4513311364079526`, 0.9464941233501871}, {2.453981275137544, 
                0.9466981675870092}, {2.459281552596727, 
                0.9471062560606535}, {2.4698821075150925`, 
                0.9479224330079421}, {2.491083217351824, 
                0.9495547869025192}, {2.498724489795918, 
                0.9501431174630275}}], 
               
               Line[{{2.601275510204082, 0.9565039587427707}, {
                2.6052275961112112`, 0.9566810804968251}, {2.607701463665898, 
                0.9567919525200758}, {2.6126491987752725`, 
                0.9570136965665773}, {2.613861772475368, 
                0.9570680408257174}, {2.6150743461754633`, 
                0.9571223850848575}, {2.6174994935756546`, 
                0.9572310736031377}, {2.6223497883760363`, 
                0.9574484506396982}, {2.6320503779767996`, 
                0.9578832047128191}, {2.6514515571783264`, 
                0.9587527128590607}, {2.6902539155813803`, 
                0.9604917291515442}, {2.698724489795918, 
                0.9608713572765349}}], 
               
               Line[{{2.7012755102040815`, 0.9609798240141839}, {
                2.798724489795918, 0.9648992842367928}}], 
               Line[{{2.8012755102040816`, 0.9650121482746166}, {
                2.854361932320109, 0.9675743520540617}, {2.8556927523190727`, 
                0.9676385837708584}, {2.8583543923169996`, 
                0.9677670472044517}, {2.863677672312853, 
                0.9680239740716384}, {2.87432423230456, 0.9685378278060117}, {
                2.8756550523035234`, 0.9686020595228084}, {2.876985872302487, 
                0.9686662912396051}, {2.879647512300414, 
                0.9687947546731984}, {2.8849707922962673`, 
                0.9690516815403851}, {2.886301612295231, 
                0.9691159132571818}, {2.887632432294194, 
                0.9691801449739785}, {2.8902940722921207`, 
                0.9693086084075718}, {2.8956173522879745`, 
                0.9695655352747585}, {2.8969481722869377`, 
                0.9696297669915551}, {2.8982789922859014`, 
                0.9696939987083518}, {2.898724489795918, 
                0.9697155005417473}}], 
               
               Line[{{2.9012755102040817`, 0.9698166384457712}, {
                2.9022714522827915`, 0.9698475398892614}, {
                2.9036022722817547`, 0.9698888317072021}, {
                2.9062639122796816`, 0.9699714153430835}, {
                2.9075947322786453`, 0.9700127071610243}, {
                2.9089255522776085`, 0.9700539989789649}, {2.911587192275535, 
                0.9701365826148464}, {2.9169104722713888`, 
                0.9703017498866093}, {2.9382035922548035`, 
                0.9709624189736608}, {2.939446276666315, 
                0.9710009761778791}, {2.940688961077826, 
                0.9710395333820975}, {2.943174329900849, 
                0.9711166477905342}, {2.9481450675468936`, 
                0.9712708766074075}, {2.9580865428389833`, 
                0.9715793342411543}, {2.9779694934231626`, 
                0.9721962495086478}, {2.998724489795918, 
                0.9728402220460695}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/fCpyJ45TBwOXbMvBtsqvbdPOXzhq78mh4NKwev1
nhrv7Q2anMt99TgcpL48DhfUfG9/4r9GlYcFhwPrnyvLF2i9t//+63O9nQ+H
wx3u7e77dd/bh33s7NYqAZqnXd3+x/i9/Z4AZ5+VZRwOrbnl0Qkm7+2VNvzh
0ajkcGhYX6x/BMh/l5ffp1rH4VBqnHO92/S9feubkIkKHRwOidax6tLm7+23
PJefLjaHw8Hc2/64pdV7eyn3m+FT53E4GPVaz54L5DcsmyQhspDDQfe8eT6j
9Xt7n1TWWYLLOByUgw3ETwL5Tx69msOzgcOBL1oxPcL2vb2X05LY7k0cDpxz
Za33APkbFsbKcW3lcGC5L8mvYPfevibhwnz2XRwOv5KEtj8H8oXvbV3EdITD
4WkWM3u5w3v7Pp7a2u3HOBzENCf6PwbyuaxdInJOcji4PZeb4e/43v71s+0C
BqeA9s3aq5cH5AMASHeVKQ==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXbTw47M8xwO37SfSQo6vbevOzbzRddFDoeKlMzd
DkD+ry8Jh+2vcDgsMvC3qwXyPwW+r1h5k8Ph+wkpl29Afl7DtuC4OxwOilMZ
jhs5v7d/ta5WT/g+h4N34jPPfCD/ITfPk5onHA7zf270fwHkXziq4R/wnsPB
Xcsz+pbLe/uetbN/z5XidHj5ZmnnIo/39hx3kq4FyXI6CO/s5rkP5LdwaW1k
V+B0sG0t7Jf2fG9fnb4jrVCV02GSrO3UKUB+luLViy4GnA5WflcWtHm9t/eY
yrfitSunQ/d6ph1ZPu/tWWsbQywLOR10i+KfGQW8t9/y8c3P/cWcDv6tygnZ
QH5KWsR8tzJOh8IZz28uBvKP+Ou/Cq7mdNi2L/+sSCDQfqW79XmtnA4O3A1b
vgH5JtM9VL+2czokybno6Qe9t3/CveVUdRenQ4shx4p0IN/la5doZz+nw8nw
CbNvAPlfMr/t4p/E6fAmK0RUMPi9/ZJ7iQnTpnA68NVJ9HsC+Ts3t9z9M43T
oab1kWU9kA8A3S+4Vg==
                "]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAe3+uVTacCUAn3mfGElTvP8Sa5kC+
owlAX8STxRNV7z+DbZTW2K0JQNP1CpJsVu8/AhPwAQ7CCUC6WPkqHlnvP7KH
W6eUxAlAFyUXXnRZ7z9i/MZMG8cJQHPxNJHKWe8/wuWdlyjMCUAtinD3dlrv
P4K4Sy1D1glAobvnw89b7z8BXqdYeOoJQIge1lyBXu8/AKler+ISCkBW5LKO
5GPvP8bs126fFQpAlYsQ+EFk7z+MMFEuXBgKQNUybmGfZO8/F7hDrdUdCkBT
gSk0WmXvPy7HKKvIKApAUB6g2c9m7z9c5fKmrj4KQEpYjSS7ae8/IilsZmtB
CkCJ/+qNGGrvP+hs5SUoRApAyaZI93Vq7z9z9NekoUkKQEf1A8owa+8/igO9
opRUCkBEknpvpmzvP1BHNmJRVwpAgznY2ANt7z8Wi68hDloKQMPgNUJhbe8/
ohKioIdfCkBBL/EUHG7vP2hWG2BEYgpAgNZOfnlu7z+FgFGqyWMKQAH7A2Ot
bu8/gEWuQw==
                "]], 
               
               Line[{{3.3012755102040816`, 0.9823336999704501}, {
                3.303328260790919, 0.9823832377345544}, {3.3046648314240503`, 
                0.982415492369461}, {3.3073379726903127`, 
                0.9824800016392743}, {3.3126842552228375`, 
                0.9826090201789008}, {3.323376820287886, 
                0.9828670572581539}, {3.3447619504179835`, 
                0.9833831314166601}, {3.3460741609738665`, 
                0.9834147981848439}, {3.3473863715297494`, 
                0.9834464649530277}, {3.3500107926415157`, 
                0.9835097984893952}, {3.355259634865048, 
                0.9836364655621305}, {3.3657573193121118`, 
                0.9838897997076008}, {3.38675268820624, 0.9843964679985416}, {
                3.398724489795918, 0.9846853761040154}}], 
               
               Line[{{3.4012755102040817`, 0.9847410752395648}, {
                3.4987244897959178`, 0.9866448130619748}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eCpyJ45TDwOrolCu5knv7dfcJCf20qQx+HCjL8e
llPe2xtYrn35UZjH4V9FwZ0iIN9P48WyREkehwjLMOZnQH4XW5yiowqPA+8u
xcAzU9/bsxz2FGOw4nEo373jzYzp7+2/WSsy1KXyOPjse6ZsNPu9fevmffdM
M3gcKudFbs8G8kW0Y/a+zeJxWFZ3xmspkG8sNb0qtoDHgdF+U6HEnPf2BT94
vtpU8zhs21+7/x+Q/3LLj5e/J/A4KBwUiT497719hc60E5sn8zj4Lmx/xzL/
vT3HEuPl2dN4HKoafzXaAflqk/NSbs/mcbjq+GDFRiA/qfDJvV3LeBy6Dq3+
Nn3Be/s7uhcuV+7hcfhy2GlSyqL39vNfC9Yy7+dxCGD6EjQLyE9aGazWe5DH
YY3DUuELQL5a+tTzYkd4HDjqw66wLga6R+V6xYJjPA7Je9mnWgP5ax5JKGmd
5HHY/3tHaCGQ/+bZdgGDUzwOK3tPM7YD+QC07a+v
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQvW7Tw47M8zwON1b/vnV58Xv72umJBbeu8jho3A14
ybHkvT2L8NNDb2/xODyaLbzDCMgX5HqTLvKUxyFEcmZoG5B/5biu4LznPA4b
K37ZzAbyZ7Tm71J/xePAeyNaZQOQL8f4mcf6PY/DsWlyn28C+To/fm5M/Mnj
YCmyZILu0vf2bs/Y/6zj5XWQ419/+gqQz7nEc6mFAK9DVZ7A5pdA/pnEbr9D
QrwO188WzvoH5Aff5Vt4VZzXYUKPSabGsvf2CVdE3f4o8jowce1iqwHyqw8p
T/A043V4znLUUXn5e/sN8+xVnsTxOmz8dWt74Yr39p+rPrMnJvI6mOdwmLUB
+Wbhy1/fTeZ12HvXdMssIH83P//m6xm8DicPTNhwGMg/1nDP8XQRr8PDNreV
oivf23PETlL1KOV1SP9RrK4F5HtbunEeLed1eJu5cKkdkH/h49oL+2p4HX76
/FmYDuTfTqqN39TG6yAovGnWTiBfzt7QWb+T12F6y32Jc0B+gvRTtTXdvA6y
33imPwLyn132ebd0Aq+D5s30ydyr3ttrbGC4pDSZ12G911RBBSA/u2fL1vlT
eR1M9xzqNwHyd2xuuftnGq/DsecXT9sD+QCpKeLA
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXVW/LtRsDq/Dg6hC46pV7+1/b33N3buE18Emserz
eyCfTX33rIZ1vA4y7i6VNavf23sy59f93cDrMOXAtlnzgfye+0pJVZt5HXis
NPccAvIFZ3Rpluzgdfijw/efY817exnOqB3ph3gd7gjdaJkK5Bu9/nHV7xqv
w5x72RPWrX1vH7veTFD2H9D8ssnLH6x/b78t6gffBQY+hxiev0fYNry352Pb
xdPMzOcwe1HaIx0g/0CMLcdLDj4H6fOWspVAvhKXy/8twnwOkhoPJglufG//
LCXwrY8mn4PYLZ06p03v7e0EhF//1+ZzCC2YNjsDyJ+++8qLTXp8DlPZGHb2
AfkeQhFPJEz4HESML3++BeSv2h93+4kdn4NwT2Vm8eb39nlSOSdrQvgc+O2O
hSzZ8t7+2FHd4/rhfA7+V/SLTgH58oXvjzyK5HPoz5rZ/wHIr5DZeGhqDJ/D
OQbmtWJb39tfOF50wCOez4Fves4pGyBfo9hk3+9EPgdf3WvPk4D81obAVSeT
+RwqKqYn1QD5AHBXuts=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7e5TrcScyeewo9Jz++at7+27FKy3Hs/hc6hYNSvw
HJD/+PSfTVX5fA7TS/0THgL5U5Qa1j0o4XO4zr2zln3be/vv59uWrqnncwiz
6NkRDOQHVHssjm/icyhjdjyeBuSvUONaKNTK5zDt3NerlUB+VG3vnIouPoer
KfGf5wP5e7SmTHaZyucQOtFI7w2Q39C6sPHOKj6H4Fc3Frdsf2/PW87ulbiW
z0FXyzdnGpA/KyNX6Nl6Pgf2rIMmK4D8zd6Wi99v4XPY/XLl0dNA/jPBi0eY
9vM5KL+sei6047299zwGDs3LfA6fn8toLwTyxbbH95X+5nOY/DRh096d7+0X
rzga9usvn0Ou6tWq80C+wSxt+XoGfgf3VE/nh0C+Z+339R2s/A6/nxheYdn1
3r7Guf/ibH5+h+QnTN+8gXxO068zFYT4HWxVyvfFAvnT1KKTlorwO4invG7L
B/LXc6p/XifJ73Dq8WXxyUD+o/P7RA4p8zsYPV5ieQvIzz+octdNjd+BR1mS
6Q2Q/2dT19LTGvwOz5J6T/0F8juWfMgN0OZ3OLCIcTL/7vf2otPCzK7q8jvM
elQarQjkL2rf8y/SgN+hROmVsjGQH+QrVz4NyG/puHPOBMgHABp952M=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb+DlcmxV0m739tf8Q1RyLXid/gnkXRi
MpCfaL/rxUcbfoejFQKl64D8KqW2yt+O/A7BFrnnHgP5a1/Izubz4XfI367W
6LfnvX3H3NaEe378DtOtmTxygPyUoLeq6wL5Hfbvv8vXBeTL7NmzwTec30Hg
xJQ5R4H8rv7oYz1J/A6bbjDtsNn73j7DbOZHrkp+h68/773T2vfeXqlFxIN9
Gb9Dtc30GPYD7+3/WdTwXl/B77D4QJGyKpB/8+3jS8tW8zuccfF75QTkTwjf
HOu2kd9B1pe1og7I/68VVNy6h99hX2zx5K9A/p2L/fOYL/M7MNb7n3p88L39
jrbvyZev8jtoMWtPZDz03n6Kdbzm4hv8DkHtbBHyQL73Ur0tTveA9vXvfRoF
5O+qOHuy8SW/g8sCbcZLQP40XdP+wDf8Drkq7CfeA/mFj+aEKL7nd5i64lEf
7+H39ho+OfcPfOF3eLZhpownkM/CeGXJhO/8DnympY/TgPwHW62zEn7xO5jv
DFjVAuTvyVqsb/CX3yHeVqdwEZA/XZ776////A7tB9ktDgD5ADoQ0iw=
                "]], 
               
               Line[{{2.501275510204082, 0.9503204752367506}, {
                2.5359593045799738`, 0.9524727676939997}, {
                2.5384331721346607`, 0.952626282803116}, {2.5433809072440345`,
                 0.9529333130213489}, {2.553276377462783, 
                0.9535473734578145}, {2.5730673179002794`, 
                0.9547754943307458}, {2.574304251677623, 0.954852251885304}, {
                2.5755411854549664`, 0.9549290094398623}, {
                2.5780150530096533`, 0.9550825245489786}, {
                2.5829627881190276`, 0.9553895547672114}, {2.584199721896371, 
                0.9554663123217697}, {2.585436655673715, 
                0.9555430698763279}, {2.587910523228402, 
                0.9556965849854443}, {2.5928582583377757`, 
                0.956003615203677}, {2.594095192115119, 0.9560803727582353}, {
                2.5953321258924626`, 0.9561571303127935}, {2.59780599344715, 
                0.9563106454219099}, {2.5987244897959183`, 
                0.9563676424373472}}], 
               
               Line[{{2.3012755102040816`, 0.9326717644079006}, {
                2.372924535536952, 0.9398350202157145}, {2.375368292380223, 
                0.940079339734635}, {2.3802558060667653`, 
                0.9405679787724759}, {2.390030833439851, 
                0.9415452568481578}, {2.398724489795918, 
                0.9424144226755284}}]}, "Charting`Private`Tag$73032#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4jB+2nhSFDPgRDGnDf
GVQ/eJhRj4mMIT8zn5icsxlkP55IRkxjjDE/S83Xsp0ZdD+xoMAqUIxBP1dk
972SGYQ/u8z9mUaMUT/dL4dDjRmUP79inNFBjGE/oBVPhooZpD/CrWttP4xx
P4EIsyeJGbQ/Q1NTOz6MgT8qR5GIsnC0PwpZ+aJW2IE/0oVv6dvHtD/RXp8K
bySCPyQDLKsudrU/YWrr2Z+8gj/G/aQu1NK2P36Bg3gB7YM/DPOWNR+MuT+7
r7O1xE2GP5jdekO1/r4/NAwUMEsPiz9BHFmk3lW/P/wRupdjW4s/6lo3BQit
vz/EF2D/e6eLPx7seWOtLcA/UyOszqw/jD9vaTYlANzAP3E6RG0OcI0/EmSv
qKU4wj+taHSq0dCPP1hZoa/w8cQ/k2JqEixJkj/v21QKohrFPyexws6ybJI/
hl4IZVNDxT+7/xqLOZCSP7Njbxq2lMU/4ZzLA0fXkj8Obj2FezfGPzDXLPVh
ZZM/pfDw3yxgxj/DJYWx6IiTPzxzpDreiMY/V3TdbW+skz9qeAvwQNrGP38R
juZ885M/xYLZWgZ9xz/NS+/Xl4GUP1wFjbW3pcc/YZpHlB6llD/yh0AQac7H
P/Ton1ClyJQ/II2nxcsfyD8bhlDJsg+VP7cPWyB9SMg/r9SohTkzlT9Okg57
LnHIP0MjAULAVpU/fJd1MJHCyD9qwLG6zZ2VPxMaKYtC68g//g4Kd1TBlT+q
nNzl8xPJP5JdYjPb5JU/QB+QQKU8yT8lrLrvYQiWP9ehQ5tWZck/uPoSrOgr
lj+QO0vYzW/JP+jGFL8LNZY/kD0oVA==
                "]], 
               
               Line[{{0.20127551020408163`, 0.02287838212207959}, {
                0.2033724813112215, 0.02460864840691684}, {
                0.20461432671651483`, 0.025633327873621492`}, {
                0.20585617212180818`, 0.02665800734032614}, {
                0.20833986293239484`, 0.02870736627373542}, {
                0.2133072445535682, 0.032806084140554}, {0.2232420077959149, 
                0.04100351987419115}, {0.24311153428060836`, 
                0.057398391341465495`}, {0.2443290196086536, 
                0.05840297066457975}, {0.24554650493669883`, 
                0.059407549987693986`}, {0.24798147559278932`, 
                0.061416708633922505`}, {0.2528514169049703, 
                0.06543502592637954}, {0.2625912995293323, 
                0.0734716605112936}, {0.28207106477805627`, 
                0.08954492968112174}, {0.3210305952755042, 
                0.121691468020778}, {0.3987244897959184, 
                0.18579875389069653`}}], 
               
               Line[{{0.40127551020408164`, 0.18788669313879394`}, {
                0.48443648039284554`, 0.2553982606329994}, {
                0.5699233045152912, 0.3247979980760282}, {0.5987244897959183, 
                0.34817931697565896`}}], 
               
               Line[{{0.6012755102040817, 0.35011023640225325`}, {
                0.732138185275487, 0.4419788298280801}, {0.7334646121808601, 
                0.4429100118783653}, {0.7347910390862331, 
                0.44384119392865046`}, {0.7374438928969791, 
                0.44570355802922074`}, {0.742749600518471, 
                0.4494282862303613}, {0.7533610157614552, 
                0.4568777426326425}, {0.7745838462474235, 
                0.47177665543720504`}, {0.7987244897959184, 
                0.4887239398021652}}], 
               
               Line[{{0.8012755102040817, 0.4903153569119956}, {
                0.8195060898552016, 0.5002628384889973}, {0.8219826724910432, 
                0.501614181156944}, {0.8269358377627265, 
                0.5043168664928371}, {0.8368421683060933, 
                0.5097222371646237}, {0.8566548293928267, 
                0.5205329785081966}, {0.8962801515662935, 
                0.5421544611953425}, {0.9739717509693491, 
                0.5845467366215507}, {0.9987244897959183, 
                0.5980530221138229}}], 
               
               Line[{{1.0012755102040816`, 0.5992888105468431}, {
                1.1369227129030104`, 0.6566960642842126}, {
                1.1987244897959184`, 0.6828511947765532}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8qEf7FGeLlPw4dp+/k
5PQ/VFxbKJgW5z9AVoPd4+n0P6gmF/kwGuc/co9fy+Lu9D/98NLJyR3nP9YB
GKfg+PQ/poVKa/sk5z+e5ohe3Az1P/euOa5eM+c/LrBqzdM09T+bARg0JVDn
P01DLqvChPU/4abUP7KJ5z9+fAqZwYn1PzVxkBBLjec/sLXmhsCO9T+KO0zh
45DnPxQon2K+mPU/MtDDghWY5z/cDBAauqz1P4T5ssV4puc/bNbxiLHU9T8o
TJFLP8PnP4xptWagJPY/b/FNV8z85z/qQK2ICyr2P5Ye0g+zAOg/RxilqnYv
9j+9S1bImQToPwLHlO5MOvY/CqZeOWcM6D95JHR2+U/2P6ZabxsCHOg/1vtr
mGRV9j/Nh/PT6B/oPzTTY7rPWvY/9LR3jM8j6D+SqlvcOmD2Pxvi+0S2J+g/
pZo87ixh9j/AA6OOZCjoP6lluqk=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7557150122492435}, {
                1.4024622524621388`, 0.7560174625319398}, {
                1.4051079980981398`, 0.7566917509126879}, {
                1.4064308709161404`, 0.757028895103062}, {1.407753743734141, 
                0.7573660392934362}, {1.410399489370142, 
                0.7580403276741844}, {1.415690980642144, 
                0.7593889044356809}, {1.426273963186148, 
                0.7620860579586736}, {1.4686058933621644`, 
                0.7728746720506448}, {1.547629076117258, 
                0.7930143306846618}, {1.5987244897959185`, 
                0.8060363851422921}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T9D+yVb7s/pP/tq1Jsp
evs/29WEQ7uZ6j9UNl2RLn/7PxVACcjcm+o/rAHmhjOE+z9Oqo1M/p3qP16Y
93E9jvs/wn6WVUGi6j/BxRpIUaL7P6knqGfHquo/hyBh9HjK+z94ecuL07vq
PxPW7UzIGvw/FB0S1Ovd6j9soXZCzR/8P06HllgN4Oo/xGz/N9Ik/D+H8Rrd
LuLqP3YDESPcLvw/+8Uj5nHm6j/ZMDT570L8P+JuNfj37uo/n4t6pRdr/D+w
wFgcBADrP/hWA5sccPw/6irdoCUC6z9QIoyQIXX8PySVYSVHBOs/Armdeyt/
/D+YaWouigjrP2XmwFE/k/w/fxJ8QBAR6z8rQQf+Zrv8P01kn2QcIus/sKqr
J9jA/D9EqPfYayTrPzQUUFFJxvw/OuxPTbsm6z8MAaNUk8f8P51Y72dHJ+s/
cFusAw==
                "]], 
               
               Line[{{1.8012755102040816`, 0.8490234894862921}, {
                1.8023956352454178`, 0.849206102365669}, {1.8037242586975861`,
                 0.8494227065350736}, {1.8063815056019226`, 
                0.8498559148738827}, {1.8170104932192683`, 
                0.8515887482291193}, {1.8382684684539596`, 
                0.8550544149395928}, {1.8807844189233422`, 
                0.8619857483605395}, {1.9601756422651684`, 
                0.8749288211039168}, {1.9987244897959184`, 
                0.8812134016502527}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCAEC+MO+XLjbsPxMP8AjE
+gBAlgb5Ih7M7D/SvYqHSf0AQE+J4CWkzew/kmwlBs//AEAKDMgoKs/sPxLK
WgPaBAFAfxGXLjbS7D8ShcX97w4BQGkcNTpO2Ow/EPua8hsjAUA7MnFRfuTs
PwznRdxzSwFA4F3pf9787D/MleBa+U0BQJvg0IJk/uw/jER72X5QAUBVY7iF
6v/sPwuisNaJVQFAyWiHi/YC7T8KXRvRn18BQLNzJZcOCe0/CNPwxctzAUCF
iWGuPhXtP8iBi0RRdgFAQAxJscQW7T+IMCbD1ngBQPqOMLRKGO0/B45bwOF9
AUBulP+5VhvtPwZJxrr3hwFAWJ+dxW4h7T/G92A5fYoBQBIihcj0Iu0/hqb7
twKNAUDNpGzLeiTtPwUEMbUNkgFAQao70YYn7T/Essszk5QBQPssI9QMKe0/
ubOE3fyWAUCTNCYGgirtPwOeowE=
                "]], 
               
               Line[{{2.201275510204082, 0.9117479005176731}, {
                2.2025743146728987`, 0.9118663036399967}, {
                2.2039086887592343`, 0.9119879494011279}, {2.206577436931906, 
                0.9122312409233904}, {2.21191493327725, 0.9127178239679153}, {
                2.222589925967937, 0.9136909900569652}, {2.2439399113493117`, 
                0.915637322235065}, {2.2866398821120604`, 
                0.9195299865912644}, {2.3704807786936803`, 
                0.9271731878367275}, {2.398724489795918, 
                0.9297479738501735}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881A0DsoLnQO8LtP7VTRwOU
RARAivKwJKwT7j+IS7iFHEcEQGY5XzJvFO4/XEMpCKVJBEBCgA1AMhXuPwIz
Cw22TgRA+g1qW7gW7j9OEs8W2FgEQGkpI5LEGe4/6NBWKhxtBEBJYJX/3B/u
PxpOZlGklQRACc552g0s7j/tRdfTLJgEQOQUKOjQLO4/wD1IVrWaBEDAW9b1
ky3uP2YtKlvGnwRAeOkyERov7j+zDO5k6KkEQOgE7EcmMu4/hgRf53CsBEDE
S5pV6TLuP1r8z2n5rgRAoJJIY6wz7j8A7LFuCrQEQFggpX4yNe4/TMt1eCy+
BEDIO161PjjuPx/D5vq0wARApIIMwwE57j/yuld9PcMEQIDJutDEOe4/xrLI
/8XFBEBcEGnehzruP5mqOYJOyARAOFcX7Eo77j/s5rcQMMoEQC7+y8LbO+4/
Nb6WnA==
                "]], 
               
               Line[{{2.601275510204082, 0.9449690509688038}, {
                2.603990662333868, 0.9451099758198307}, {2.6052275961112112`, 
                0.9451741765349178}, {2.607701463665898, 
                0.9453025779650919}, {2.6126491987752725`, 
                0.94555938082544}, {2.613861772475368, 0.945622317176656}, {
                2.6150743461754633`, 0.945685253527872}, {2.6174994935756546`,
                 0.9458111262303041}, {2.6223497883760363`, 
                0.9460628716351682}, {2.6320503779767996`, 
                0.9465663624448964}, {2.6514515571783264`, 
                0.9475733440643528}, {2.6902539155813803`, 
                0.9495873073032657}, {2.774462852749733, 0.953958013384668}, {
                2.798724489795918, 0.9552172679026362}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkBUTvdbMpLuP/XKjeJw
gQdA5fWeeW7J7j/cC9Vo/IMHQDcxlM3uye4/wkwc74eGB0CKbIkhb8ruP5DO
qvueiwdAL+NzyW/L7j8q0scUzZUHQHnQSBlxze4/XtkBRymqB0AOq/K4c9Hu
P0QaSc20rAdAYObnDPTR7j8rW5BTQK8HQLMh3WB00u4/+NweYFe0B0BYmMcI
ddPuP5LgO3mFvgdAooWcWHbV7j/G53Wr4dIHQDZgRvh42e4/rCi9MW3VB0CJ
mztM+dnuP5NpBLj41wdA29YwoHna7j9g65LED90HQIBNG0h62+4/+u6v3T3n
B0DKOvCXe93uP+Av92PJ6QdAHXbl6/vd7j/HcD7qVOwHQHCx2j983u4/lPLM
9mvxB0AVKMXnfN/uP3szFH338wdAZ2O6O/3f7j9idFsDg/YHQLqer4994O4/
L/bpD5r7B0BfFZo3fuHuPx8a60Nj/QdAEoBARdjh7j9wnb8/
                "]], 
               
               Line[{{3.001275510204082, 0.9651657042907661}, {
                3.0040658660648987`, 0.9652399751414665}, {3.00530855047641, 
                0.965273051649625}, {3.0077939192994325`, 
                0.9653392046659418}, {3.017735394591522, 0.965603816731209}, {
                3.0189537189257853`, 0.9656362448476387}, {
                3.0201720432600485`, 0.9656686729640683}, {3.022608691928575, 
                0.9657335291969277}, {3.0274819892656275`, 
                0.9658632416626465}, {3.0372285839397324`, 
                0.9661226665940839}, {3.0567217732879426`, 
                0.9666415164569588}, {3.0957081519843626`, 
                0.9676792161827086}, {3.1802851297394477`, 
                0.9699304000462988}, {3.1987244897959184`, 
                0.9704212001542698}}], 
               
               Line[{{3.201275510204082, 0.9704874031060388}, {
                3.3447619504179835`, 0.9741156202527836}, {3.398724489795918, 
                0.9754801241763673}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbfDLIPFFQvM39sLehXpNPHxOAhpXZJe
6fXefsFBfm4rQR6HtuWa1s+AfAPLtS8/CvM4/FJpjFL2fm/vp/FiWaIkj8Mj
eYOZc4H8LrY4RUcVHodNon1ik3ze27Mc9hRjsOJxCGT0Eqz2e2//zVqRoS6V
x2HijYNsvkHv7Vs377tnmsHjwBImqdYF5Itox+x9m8XjUHG5wPU4kG8sNb0q
toDHIeGcfItj8Hv7gh88X22qeRwMjtQymoW8t3+55cfL3xN4HC6st/wjF/be
/o7uhcuVe3gc+Ns3fvwQ+d5+/mvBWub9PA4yh/4yakW9t09aGazWe5DHQfOv
p1AykP9S5XrFgmM8Ds7Fj4yuAvlrHkkoaZ3kcQhYp+fMF/3e/s2z7QIGp3gc
DJf8c1EF8gEkjID+
                "]], 
               
               Line[{{3.601275510204082, 0.9799253977609143}, {
                3.6044205455572738`, 0.9799777173535611}, {
                3.6068988062055514`, 0.9800189447399112}, {3.611855327502106, 
                0.9801013995126114}, {3.6316814126883257`, 
                0.9804312186034123}, {3.6713335830607647`, 
                0.981090856785014}, {3.749078878861765, 0.9823841974790684}, {
                3.798724489795918, 0.9832100826756041}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyedw976wzNWy9/ZrX8jO5vPhd+hUuzM3
uuO9fcfc1oR7fvwOSi9v60wG8lOC3qquC+R32L369u5TQL7Mnj0bfMP5Hd4Z
3L5p2fnevqs/+lhPEr9DkPUtUYmu9/YZZjM/clXyO0gH3Oi90v3eXqlFxIN9
Gb/Dmsortb797+3/WdTwXl/B7+Bqc4WnFci/+fbxpWWr+R3u/bs8ew+QPyF8
c6zbRn4HwZbLO7UnvLf/rxVU3LqH36G079JXzonv7e9c7J/HfJnfwW7xhdxj
k97b72j7nnz5Kr/D9dQLf/4C+VOs4zUX3+B3KNC40G06+b2991K9LU73+B0W
rT2/cgmQv6vi7MnGl/wO7DvOPW2a8t5+mq5pf+AbfocFVedKdgH5hY/mhCi+
53ewtD3H/AnI1/DJuX/gC79D9qGziolT39uzMF5ZMuE7vwNL69kNM4D8B1ut
sxJ+8TvMdT9rfwHI35O1WN/gL7+DGdfZc+zT3ttPl+f++v8/v8P5M2di7YF8
AFt3wNc=
                "]]}, 
              "Charting`Private`Tag$73032#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT46bsHE/zZlPgRDGnDf
GVQ/2zjccuZ1Qz8zn5icsxlkP1iv3AS8dVM/S83Xsp0ZdD+X6tzNpnVjP1dk
972SGYQ/NghdMpx1cz/dL4dDjRmUPwYXneSWdYM/oBVPhooZpD9uHr09lHWT
P4EIsyeJGbQ/ISJN6pJ1oz8qR5GIsnC0P1630Ef1yaM/0oVv6dvHtD+ZTFSl
Vx6kPyQDLKsudrU/EndbYBzHpD/G/aQu1NK2PwLMadalGKY/mpmZmZmZuT+4
o0k0xcioP5jdekO1/r4/psm/mt4Brj9BHFmk3lW/P+JeQ/hAVq4/6lo3BQit
vz8e9MZVo6quPx7seWOtLcA/lx7OEGhTrz9vaTYlANzAP8M5bsN4UrA/EmSv
qKU4wj+0jnw5AqSxP1hZoa/w8cQ/ljiZJRVHtD/v21QKohrFP7cGro16brQ/
hl4IZVNDxT/Y1ML135W0P7Njbxq2lMU/GnHsxarktD8Obj2FezfGP5+pP2ZA
grU/xYLZWgZ9xz+pGuama722P1wFjbW3pcc/y+j6DtHktj/yh0AQac7HP+u2
D3c2DLc/II2nxcsfyD8uUzlHAVu3P7cPWyB9SMg/TyFOr2aCtz9Okg57LnHI
P3HvYhfMqbc/fJd1MJHCyD+zi4znlvi3PxMaKYtC68g/1VmhT/wfuD+qnNzl
8xPJP/YntrdhR7g/QB+QQKU8yT8X9sofx264P9ehQ5tWZck/OMTfhyyWuD+Q
O0vYzW/JP6qjQmVOoLg/JV4XQQ==
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAApPfnWmXDyT9EtmeVyRa5PzKsEQYc
CMo/Cw16rgyXuT/JLsVgzTDKPyieBe0B47k/YLF4u35Zyj9GL5Er9y66P422
33Dhqso/f1GoqOHGuj/owK3bpk3LP/KV1qK29rs/ntVJsTGTzD/aHjOXYFa+
Pwv/gVxHHs8/Vhj2P9qKwT+YaVdeLEbPPzL6GicWsME/JNQsYBFuzz8O3D8O
UtXBPz6p12Pbvc8/yJ+J3Mkfwj+5qZa1ty7QPzsnHXm5tMI/7VPsvEvO0D8h
NkSymN7DP1Wol8tzDdI/7lOSJFcyxj8zMzMzMzPTP4B1jN+nVsg/JVHu6MOL
1D+Hjy4J1NnKPxp/RzpnodQ/0j6n1jcCyz8QraCLCrfUPx/uH6SbKss/+ghT
LlHi1D+1TBE/Y3vLP9DAt3PeONU/5Qn0dPIczD96MIH++OXVP0CEueAQYM0/
zg8UFC5A1z/4eES4TebPP8M9bWXRVdc/IpTewlgH0D+4a8a2dGvXP8frmqmK
G9A/o8d4WbuW1z8TmxN37kPQP3h/3Z5I7dc/qvkEEraU0D8i76YpY5rYP9i2
50dFNtE/Fx0Aewaw2D99DqQud0rRPwxLWcypxdg/ImZgFale0T/3pgtv8PDY
P24V2eIMh9E/zF5wtH1H2T8GdMp91NfRP5Vq8rizhNk/8IcyevUQ0j+gygE5

                "]], 
               LineBox[{{0.40127551020408164`, 0.2843839172444182}, {
                0.40801895800015076`, 0.2891864074909658}, {
                0.41048403936765704`, 0.29094196778925946`}, {
                0.4154142021026696, 0.2944530883858469}, {
                0.42527452757269474`, 0.3014753295790217}, {0.444995178512745,
                 0.31551981196537127`}, {0.48443648039284554`, 
                0.3436087767380704}, {0.5, 0.3546926693365837}, {
                0.5699233045152912, 0.4044900427420409}, {0.5987244897959183, 
                0.4250014214287491}}], 
               LineBox[{{0.6012755102040817, 0.42664050645506335`}, {0.7, 
                0.48319693539961667`}, {0.732138185275487, 
                0.5016079800724973}, {0.7334646121808601, 
                0.502367852006796}, {0.7347910390862331, 
                0.5031277239410947}, {0.7374438928969791, 
                0.504647467809692}, {0.742749600518471, 0.5076869555468866}, {
                0.7533610157614552, 0.5137659310212759}, {0.7745838462474235, 
                0.5259238819700546}, {0.7987244897959184, 
                0.5397533643441705}}], 
               LineBox[{{0.8012755102040817, 0.54104597611289}, {
                0.8195060898552016, 0.5490772083116247}, {0.8219826724910432, 
                0.5501682328752114}, {0.8269358377627265, 
                0.5523502820023852}, {0.8368421683060933, 
                0.5567143802567327}, {0.8566548293928267, 
                0.5654425767654278}, {0.8962801515662935, 
                0.5828989697828179}, {0.9, 0.5845376980672123}, {
                0.9739717509693491, 0.6171249399185884}, {0.9987244897959183, 
                0.6280294200215347}}], 
               LineBox[{{1.0012755102040816`, 0.629058845373427}, {1.1, 
                0.6652446456555803}, {1.1369227129030104`, 
                0.6787780446910738}, {1.1987244897959184`, 
                0.7014304459377343}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA9P5cq2w48z89KAnSIXnmP83MzMzM
zPQ/gJHA4JJv5z8OHafv5OT0P1IVzfhBfuc/QFaD3ePp9D8nKTxmTYHnP3KP
X8vi7vQ//Tyr01iE5z/WARin4Pj0P6lkia5viuc/nuaIXtwM9T8AtEVknZbn
Py6was3TNPU/rVK+z/iu5z9NQy6rwoT1PwiQr6av3+c/fnwKmcGJ9T/dox4U
u+LnP7C15obAjvU/s7eNgcbl5z8UKJ9ivpj1P1/fa1zd6+c/3AwQGrqs9T+2
LigSC/jnP2zW8Yix1PU/Y82gfWYQ6D+MabVmoCT2P78KklQdQeg/6kCtiAsq
9j/nsH2zakToP0cYpap2L/Y/DldpErhH6D8Cx5TuTDr2P12jQNBSTug/eSR0
dvlP9j/8O+9LiFvoP6WaPO4sYfY/wfp37wNm6D8JD63+
                "]], 
               LineBox[{{1.4012755102040815`, 0.7631526578940822}, {
                1.426273963186148, 0.7692466565315353}, {1.4686058933621644`, 
                0.7795661241001272}, {1.5, 0.7872192234024029}, {
                1.547629076117258, 0.7988300028842349}, {1.5987244897959185`, 
                0.8112857889107236}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAW2XDEdOe+T9m+70FqPrpPzMzMzMz
M/s/RvMyh8mZ6j/7atSbKXr7P1EDamu2teo/VDZdkS5/+z99MnkUsLfqP6wB
5oYzhPs/qGGIvam56j9emPdxPY77P/6/pg+dveo/wcUaSFGi+z+rfOOzg8Xq
P4cgYfR4yvs/BfZc/FDV6j8T1u1MyBr8P7roT43r9Oo/bKF2Qs0f/D/lF182
5fbqP8Rs/zfSJPw/EEdu39746j92AxEj3C78P2eljDHS/Oo/2TA0+e9C/D8U
YsnVuATrP5+LeqUXa/w/bttCHoYU6z/4VgObHHD8P5kKUsd/Fus/UCKMkCF1
/D/EOWFweRjrPwK5nXsrf/w/G5h/wmwc6z9l5sBRP5P8P8hUvGZTJOs/K0EH
/ma7/D8izjWvIDTrP7CqqyfYwPw/YvXi7EQ26z80FFBRScb8P6IckCppOOs/
DAGjVJPH/D8y66cI6zjrP6BRthM=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/UU/iNnDzrP8BQPc6c
1vw/7cQCrww+6z9FuuH3Ddz8P0Jc8FXBP+s/To0qS/Dm/D/sisujKkPrP3LZ
TZh5Ev0/lEU4289Q6z+5cZQyjGn9P+O6EUoabOs/R6IhZ7EX/j+CpcQnr6Lr
PzSYDibGHP4/pUl210ak6z8gjvvk2iH+P8jtJ4fepes/+nnVYgQs/j8ONovm
DanrP61RiV5XQP4/mcZRpWyv6z9mZmZmZmb+PzAyBltau+s/31/AREm6/j/c
KfkdpdXrP8xVrQNev/4//82qzTzX6z+4S5rCcsT+PyFyXH3U2Os/kjd0QJzO
/j9nur/cA9zrP0UPKDzv4v4/8kqGm2Li6z+rvo8zlQv/PwlsExkg7+s/dx1f
IuFc/z82ri0UmwjsP2JQMFbcYf8/oR5awioK7D9OgwGK12b/Pw6PhnC6C+w/
Jumj8c1w/z/mb9/M2Q7sP9S06MC6hP8/ljGRhRgV7D8wTHJflKz/P/e09PaV
Iew/HH9Dk4+x/z9jJSGlJSPsPweyFMeKtv8/z5VNU7Uk7D/eF7cugcD/P6d2
pq/UJ+w/jOP7/W3U/z9XOFhoEy7sP3gWzTFp2f8/w6iEFqMv7D9jSZ5lZN7/
Py8ZscQyMew/Oq9AzVro/z8H+gkhUjTsPybiEQFW7f8/c2o2z+E17D8RFeM0
UfL/P9/aYn1xN+w//Ee0aEz3/z9LS48rATnsPz801ofG+v8/jRAUKBg67D9D
3SCv
                "]], 
               LineBox[{{2.001275510204082, 0.8824169707931928}, {
                2.0039562426140143`, 0.8826807029561062}, {2.008820753763886, 
                0.8831592766631717}, {2.0185497760636295`, 
                0.8841164240773028}, {2.0380078206631165`, 
                0.8860307189055652}, {2.0393271393937447`, 
                0.886160514323083}, {2.0406464581243724`, 
                0.8862903097406007}, {2.0432850955856283`, 
                0.8865499005756364}, {2.0485623705081406`, 
                0.8870690822457077}, {2.0591169203531647`, 
                0.8881074455858502}, {2.080226020043213, 
                0.8901841722661353}, {2.0999999999999996`, 
                0.8921295490161936}, {2.122444219423309, 
                0.8943376256267055}, {2.1987244897959184`, 
                0.9018421272391944}}], 
               LineBox[{{2.201275510204082, 0.9020964297263394}, {
                2.2866398821120604`, 0.9107175921339012}, {2.3, 
                0.9120668640083573}, {2.3704807786936803`, 
                0.9191848949403334}, {2.398724489795918, 
                0.9220372982903766}}], 
               LineBox[{{2.4012755102040817`, 0.9222705014445269}, {2.5, 
                0.930349991293749}, {2.5334854370252864`, 
                0.933090397945653}, {2.53472237080263, 0.9331916270724772}, {
                2.5359593045799738`, 0.9332928561993014}, {
                2.5384331721346607`, 0.9334953144529498}, {
                2.5433809072440345`, 0.9339002309602467}, {2.553276377462783, 
                0.9347100639748404}, {2.5730673179002794`, 
                0.9363297300040277}, {2.5987244897959183`, 
                0.9384294811429709}}], 
               LineBox[{{2.601275510204082, 0.9386171541575014}, {
                2.6150743461754633`, 0.9395181751376979}, {
                2.6174994935756546`, 0.939676529704139}, {2.6223497883760363`,
                 0.9399932388370213}, {2.6320503779767996`, 
                0.9406266571027859}, {2.6514515571783264`, 
                0.9418934936343152}, {2.6902539155813803`, 
                0.9444271666973737}, {2.6999999999999997`, 
                0.9450635556329445}, {2.774462852749733, 
                0.9499257478288612}, {2.798724489795918, 
                0.9515099571083875}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAR0x7IgNpBkCRIaKuHXTuPzMzMzMz
MwdAqE/LQYSn7j/1yo3icIEHQHd4FUFou+4/3AvVaPyDB0CUQu7iDbzuP8JM
HO+HhgdAsQzHhLO87j+Qzqr7nosHQOygeMj+ve4/KtLHFM2VB0BgydtPlcDu
P17ZAUcpqgdASRqiXsLF7j9EGknNtKwHQGbkegBoxu4/K1uQU0CvB0CDrlOi
DcfuP/jcHmBXtAdAvUIF5ljI7j+S4Dt5hb4HQDFraG3vyu4/xud1q+HSB0Aa
vC58HNDuP6wovTFt1QdAN4YHHsLQ7j+TaQS4+NcHQFRQ4L9n0e4/YOuSxA/d
B0CO5JEDs9LuP/rur9095wdAAw31iknV7j/gL/djyekHQCDXzSzv1e4/x3A+
6lTsB0A9oabOlNbuP5TyzPZr8QdAdzVYEuDX7j97MxR99/MHQJT/MLSF2O4/
YnRbA4P2B0CyyQlWK9nuPy/26Q+a+wdA7F27mXba7j8fGutDY/0HQL999NTq
2u4/Q+nCYA==
                "]], 
               LineBox[{{3.001275510204082, 0.9643432377304046}, {
                3.0040658660648987`, 0.9644282651160294}, {3.00530855047641, 
                0.9644661320448148}, {3.0077939192994325`, 
                0.9645418659023857}, {3.0090366037109435`, 
                0.964579732831171}, {3.010279288122455, 0.9646175997599564}, {
                3.0127646569454773`, 0.9646933336175272}, {3.017735394591522, 
                0.9648448013326687}, {3.0189537189257853`, 
                0.9648819259641324}, {3.0201720432600485`, 
                0.9649190505955961}, {3.022608691928575, 
                0.9649932998585236}, {3.0274819892656275`, 
                0.9651417983843783}, {3.0372285839397324`, 
                0.9654387954360879}, {3.0567217732879426`, 
                0.9660327895395072}, {3.0957081519843626`, 
                0.9672207777463457}, {3.0999999999999996`, 0.9673515584189449}
                , {3.1802851297394477`, 0.9697979971625289}, {
                3.1987244897959184`, 0.9703598791074849}}], 
               LineBox[{{3.201275510204082, 0.9704331715273606}, {3.3, 
                0.9730976841372104}, {3.3447619504179835`, 
                0.974305781353785}, {3.398724489795918, 0.9757621967470602}}],
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQLSLp8f68KbcD98bSGBar9/b/wYDbIeD9y4aegPf2
gl5FOk18PA6Lj9lnagW9t19wkJ/bSpDHwepT2ddyIN/Acu3Lj8I8Dpdk1zUe
BfL9NF4sS5TkcWAolZmVEPzevostTtFRhcchVvnnqWkh7+1ZDnuKMVjxOIg3
bNJhDn9v/81akaEulceh21L1w+3o9/atm/fdM83gcVBKjanRjHlvL6Ids/dt
Fo/DzgmTOcqBfGOp6VWxBTwOL54zKgrFvrcv+MHz1aaax8F12r1Aj7j39i+3
/Hj5ewKPw/9P0zdvSXhvX6Ez7cTmyTwO0+TO2zMlvrfnWGK8PHsaj4OuF9sZ
fyBfbXJeyu3ZPA4xC0uevALykwqf3Nu1DGiff6CoYvJ7+zu6Fy5X7uFxKF7D
Vd6b+t5+/mvBWub9PA4SPv/uXAXyk1YGq/Ue5HHY+/qjk1wa0Lz0qefFjvA4
JHU/XZEG5L9UuV6x4BiPA7v2Tb71QP6aRxJKWid5HNacOlPyHch/82y7gMEp
Hoe5unFLRdLf2wMA2Wu1xw==
                "]], 
               LineBox[{{3.601275510204082, 0.9813886115128622}, {
                3.6044205455572738`, 0.9814378981543017}, {
                3.6068988062055514`, 0.9814767356013407}, {3.611855327502106, 
                0.9815544104954187}, {3.6130944578262447`, 
                0.9815738292189382}, {3.6143335881503837`, 
                0.9815932479424577}, {3.616811848798661, 
                0.9816320853894966}, {3.621768370095216, 
                0.9817097602835747}, {3.6316814126883257`, 
                0.9818651100717307}, {3.6713335830607647`, 
                0.9824865092243547}, {3.6999999999999997`, 
                0.9829357478669685}, {3.749078878861765, 
                0.9837048753434718}, {3.798724489795918, 
                0.9844828842210748}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7e5TrcScyefwUk9fSr/xvb0xGPA7yKxxfb2v+739
2heys/l8+B3WZl4L5u59b98xtzXhnh+/w+TFhm8NgPyUoLeq6wL5Haru9rSF
Afkye/Zs8A3nd/AIdN65EMjv6o8+1pPE7/DYYoOcRd97+wyzmR+5KvkdpDi6
Xqb0v7dXahHxYF/G79C+zLZ+38T39v8sanivr+B3yHswQ+IJkH/z7eNLy1bz
O4RKfdnIOem9/YTwzbFuG/kdlPpWPQkB8v9rBRW37uF32Fcq7vUayL9zsX8e
82V+hy8uH0Ukpry339H2PfnyVX6H23U+62yB/CnW8ZqLb/A7HNqx3D0ZyPde
qrfF6R6/wwSduKp1QP6uirMnG1/yO2iLnL7vMvW9/TRd0/7AN/wOQn5qlVlA
fuGjOSGK7/kdfrY3Ck0A8jV8cu4f+MLvcOy3uettIJ+F8cqSCd+B4WU6+R7D
tPf2D7ZaZyX84neYkv+uXA3I35O1WN/gL79D9UpPQR8gf7o899f///kdkh4v
WVUI5AMA1Ui92w==
                "]]},
              Annotation[#, "Charting`Private`Tag$73107#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAASmXo0cDpdT5O94/eTFxJPgRDGnDf
GVQ/QZxmxHBDJz8zn5icsxlkPyHfzAs+Qzc/S83Xsp0ZdD+RAICvJENHP1dk
972SGYQ/SZFZARhDVz/dL4dDjRmUP6VZRqoRQ2c/oBVPhooZpD/Tvbx+DkN3
P3vNl8RWuqQ/41ZW2Sb9dz9WheACI1ulP/Pv7zM/t3g/DPVxf7ucpj8TIiPp
byt6P3jUlHjsH6k/U4aJU9ETfT9Rk9pqTiauP2onKxRKcoE/gQizJ4kZtD/q
7/foDEOHPypHkYiycLQ/Sgggtuynhz/ShW/p28e0P6ggSIPMDIg/JAMsqy52
tT9nUZgdjNaIP8b9pC7U0rY/47I4Ugtqij9vPIOP/Sm3P0PLYB/rzoo/GHth
8CaBtz+i44jsyjOLP2n4HbJ5L7g/YBTZhor9iz8SN/wSo4a4P8AsAVRqYow/
unXac8zduD8eRSkhSseMP2O0uNT1NLk/fl1R7iksjT+F3fwWAka5PzF5hMrk
P40/GEqwlg==
                "]], 
               LineBox[{{0.10127551020408164`, 0.01576845325230755}, {
                0.10245430267554087`, 0.016971641067258906`}, {
                0.1051142646610319, 0.019686651492473776`}, {
                0.11043418863201396`, 0.02511667234290353}, {
                0.12107403657397808`, 0.035976714043763035`}, {
                0.1224040175667236, 0.037334219256370475`}, {
                0.12373399855946912`, 0.03869172446897792}, {
                0.12639396054496016`, 0.041406734894192804`}, {
                0.1317138845159422, 0.04683675574462254}, {
                0.14235373245790633`, 0.05769679744548204}, {
                0.16363342834183459`, 0.07941688084720105}, {
                0.16487527374712793`, 0.08068442648893105}, {
                0.16611711915242128`, 0.08195197213066105}, {
                0.16860080996300794`, 0.08448706341412102}, {
                0.1735681915841813, 0.08955724598104098}, {
                0.18350295482652804`, 0.09969761111488093}, {
                0.1987244897959184, 0.11523415876296271`}}], 
               LineBox[{{0.20127551020408163`, 0.11785847551799501`}, {
                0.24311153428060836`, 0.16123277413862552`}, {
                0.29872448979591837`, 0.21889057009181012`}}], 
               LineBox[{{0.3012755102040816, 0.2214943843721937}, {
                0.3223512715467095, 0.24266754224101822`}, {
                0.32367194781791486`, 0.24399432169772442`}, {
                0.32631330036032546`, 0.2466478806111367}, {
                0.3315960054451468, 0.25195499843796143`}, {
                0.3421614156147893, 0.2625692340916107}, {
                0.36329223595407434`, 0.2837977053989093}, {
                0.36461291222527964`, 0.2851244848556155}, {
                0.36593358849648494`, 0.2864512643123216}, {
                0.3685749410388956, 0.28910482322573394`}, {
                0.37385764612371686`, 0.29441194105255863`}, {
                0.3844230562933594, 0.3050261767062079}, {0.3987244897959184, 
                0.319393700819689}}], 
               LineBox[{{0.40127551020408164`, 0.32169510359900444`}, {
                0.40801895800015076`, 0.32708769396033754`}, {
                0.41048403936765704`, 0.32905896658293654`}, {
                0.4154142021026696, 0.3330015118281344}, {
                0.42527452757269474`, 0.34088660231853024`}, {
                0.444995178512745, 0.35665678329932193`}, {
                0.48443648039284554`, 0.3881971452609052}, {
                0.4987244897959184, 0.3996229594912106}}], 
               LineBox[{{0.5012755102040817, 0.4016347648161133}, {
                0.5987244897959183, 0.4774088357464746}}], 
               LineBox[{{0.6012755102040817, 0.4792130535155594}, {
                0.6987244897959183, 0.5412812201432713}}], 
               LineBox[{{0.7012755102040816, 0.5427932776486122}, {
                0.7987244897959184, 0.5962463044289446}}], 
               LineBox[{{0.8012755102040817, 0.5975456487598053}, {
                0.8962801515662935, 0.6422132920765776}, {0.8987244897959182, 
                0.643362528857233}}], 
               LineBox[{{0.9012755102040816, 0.6445183558655528}, {
                0.9987244897959183, 0.6870066592037658}}], 
               LineBox[{{1.0012755102040816`, 0.6880189688895448}, {
                1.0987244897959185`, 0.7228711255448532}}], 
               LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe8T8pg4fbVinnP7Znj8JK
NvI/RYL61LmY5z+A1z6mvzvyP5NakBS9nOc/FredbalG8j8wC7yTw6TnP0J2
W/x8XPI/aWwTktC05z+a9NYZJIjyP9suwo7q1Oc/ZWSG/ZiN8j8qB1jO7djn
PzDUNeENk/I/eN/tDfHc5z/Gs5So953yPxWQGY335Oc/8XJSN8uz8j9N8XCL
BPXnP0jxzVRy3/I/v7MfiB4V6D8TYX045+TyPw2MtcchGeg/3tAsHFzq8j9b
ZEsHJR3oP3Swi+NF9fI/+BR3hisl6D+fb0lyGQvzPzB2zoQ4Neg/at/4VY4Q
8z9/TmTEOznoPzRPqDkDFvM/zCb6Az896D/KLgcB7SDzP2nXJYNFReg/lZ62
5GEm8z+3r7vCSEnoP2AOZsjWK/M/BohRAkxN6D9yZwm7+S3zPxpxnDneTug/
8T+sOg==
                "]], 
               LineBox[{{1.2012755102040815`, 0.7604193576164642}, {
                1.2021994123405053`, 0.7606532568915082}, {1.203531589880046, 
                0.7609905170281008}, {1.2061959449591275`, 
                0.761665037301286}, {1.2115246551172902`, 
                0.7630140778476563}, {1.222182075433616, 
                0.7657121589403969}, {1.2234898928959086`, 
                0.7660432519688255}, {1.224797710358201, 0.766374344997254}, {
                1.2274133452827862`, 0.767036531054111}, {1.2326446151319568`,
                 0.768360903167825}, {1.2431071548302977`, 
                0.7710096473952531}, {1.2640322342269796`, 
                0.7763071358501092}, {1.2987244897959185`, 
                0.7850899853612331}}], 
               LineBox[{{1.3012755102040816`, 0.7857563157873154}, {
                1.3083217567700243`, 0.7876534366228315}, {
                1.3107611205197052`, 0.7883102072526431}, {1.315639848019067, 
                0.7896237485122664}, {1.3253973030177906`, 
                0.7922508310315127}, {1.3449122130152376`, 
                0.7975049960700057}, {1.3461318948900778`, 
                0.7978333813849113}, {1.3473515767649182`, 
                0.7981617666998172}, {1.3497909405145991`, 
                0.7988185373296288}, {1.354669668013961, 
                0.8001320785892521}, {1.3644271230126845`, 
                0.8027591611084985}, {1.3839420330101317`, 
                0.8080133261469914}, {1.3852649058281323`, 
                0.8083694944363466}, {1.3865877786461327`, 
                0.8087256627257018}, {1.3892335242821336`, 
                0.8094379993044121}, {1.3945250155541358`, 
                0.8108626724618327}, {1.3987244897959183`, 
                0.8119933325952442}}], 
               LineBox[{{1.4012755102040815`, 0.8126007184067116}, {
                1.4064308709161404`, 0.8136676305090665}, {1.407753743734141, 
                0.8139414016568545}, {1.410399489370142, 
                0.8144889439524303}, {1.415690980642144, 0.815584028543582}, {
                1.426273963186148, 0.8177741977258854}, {1.4686058933621644`, 
                0.8265348744550992}, {1.4987244897959184`, 
                0.8327679775948956}}], 
               LineBox[{{1.5012755102040816`, 0.8332702882237885}, {
                1.5987244897959185`, 0.8514795610830226}}], 
               LineBox[{{1.6012755102040817`, 0.8519639320465978}, {
                1.6345700473310565`, 0.8583860248016503}, {
                1.6358836154275167`, 0.8586393953808349}, {
                1.6385107516204371`, 0.8591461365392041}, {
                1.6437650240062784`, 0.8601596188559426}, {1.654273568777961, 
                0.8621865834894197}, {1.675290658321326, 
                0.8662405127563737}, {1.6766042264177865`, 
                0.8664938833355584}, {1.6779177945142467`, 
                0.866747253914743}, {1.6805449307071672`, 
                0.8672539950731123}, {1.6857992030930085`, 
                0.8682674773898508}, {1.6871127711894687`, 
                0.8685208479690354}, {1.6884263392859291`, 
                0.86877421854822}, {1.6910534754788498`, 
                0.8692809597065893}, {1.696307747864691, 
                0.8702944420233278}, {1.6976213159611513`, 
                0.8705478126025125}, {1.6987244897959184`, 
                0.8707606008045169}}], 
               LineBox[{{1.7012755102040815`, 0.8711885899628083}, {
                1.7028755883469926`, 0.8714168510601495}, {1.704189156443453, 
                0.8716042397176715}, {1.7068162926363737`, 
                0.8719790170327154}, {1.717324837408056, 
                0.8734781262928911}, {1.7185502699170643`, 
                0.8736529418607826}, {1.7197757024260723`, 
                0.873827757428674}, {1.7222265674440886`, 
                0.8741773885644569}, {1.7271282974801212`, 
                0.8748766508360227}, {1.7369317575521863`, 
                0.8762751753791544}, {1.7565386776963166`, 
                0.8790722244654178}, {1.795752517984577, 
                0.8846663226379443}, {1.7970811414367454`, 
                0.8848558590355814}, {1.7984097648889135`, 
                0.8850453954332184}, {1.7987244897959185`, 
                0.8850902928983527}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAjpj2RAbS/D+jY3aTY1XsP06NKkvw
5vw/xdEF91ha7D9y2U2YeRL9P8rHSmmrZOw/uXGUMoxp/T/Us9RNUHnsPz7b
OFz9bv0/lVIdnJp67D/CRN2FbnT9P1XxZerke+w/yhcm2VB//T/WLveGeX7s
P9y9t38Vlf0/2akZwKKD7D8ACtvMnsD9P96fXjL1jew/R6IhZ7EX/j/ni+gW
mqLsPzSYDibGHP4/Ca7ue86j7D8gjvvk2iH+PyrQ9OACpew/+nnVYgQs/j9u
FAGra6fsP61RiV5XQP4/9JwZPz2s7D+aR3YdbEX+Pxa/H6Rxrew/hj1j3IBK
/j834SUJpq7sP2ApPVqqVP4/eiUy0w6x7D9NHyoZv1n+P5xHODhDsuw/OhUX
2NNe/j++aT6dd7PsP6WaPO4sYf4/GPlOIAa07D/dWaXD
                "]], 
               LineBox[{{1.9012755102040815`, 0.8972369840039691}, {
                1.905594176217663, 0.8976101056406659}, {1.910556127676527, 
                0.8980388054854141}, {1.9204800305942553`, 
                0.8988962051749104}, {1.9601756422651684`, 
                0.9023258039328956}, {1.9987244897959184`, 
                0.9056563252184537}}], 
               LineBox[{{2.001275510204082, 0.9059100433422312}, {
                2.0393271393937447`, 0.9101915206068909}, {
                2.0406464581243724`, 0.9103399671588603}, {
                2.0432850955856283`, 0.9106368602627991}, {
                2.0485623705081406`, 0.9112306464706768}, {
                2.0591169203531647`, 0.9124182188864319}, {2.080226020043213, 
                0.9147933637179423}, {2.098724489795918, 
                0.9168747667843506}}], 
               LineBox[{{2.201275510204082, 0.925564740664198}, {
                2.2866398821120604`, 0.9327684851290063}, {2.298724489795918, 
                0.9337882832457877}}], 
               LineBox[{{2.3012755102040816`, 0.9339933079922745}, {
                2.398724489795918, 0.9414336560422841}}], 
               LineBox[{{2.4012755102040817`, 0.9416258667421157}, {
                2.450006067043157, 0.9452485924866321}, {2.4513311364079526`, 
                0.9453471007576737}, {2.453981275137544, 
                0.9455441172997571}, {2.459281552596727, 
                0.9459381503839238}, {2.4698821075150925`, 
                0.9467262165522572}, {2.4712071768798882`, 
                0.9468247248232988}, {2.472532246244684, 
                0.9469232330943405}, {2.4751823849742753`, 
                0.9471202496364238}, {2.480482662433458, 
                0.9475142827205906}, {2.491083217351824, 0.948302348888924}, {
                2.4924082867166195`, 0.9484008571599656}, {2.493733356081415, 
                0.9484993654310073}, {2.4963834948110066`, 
                0.9486963819730906}, {2.4977085641758023`, 
                0.9487948902441323}, {2.498724489795918, 
                0.9488704161592303}}], 
               LineBox[{{2.501275510204082, 0.9490344359564199}, {
                2.503008841634985, 0.9491284684029427}, {2.504333910999781, 
                0.949200352816946}, {2.5069840497293723`, 
                0.9493441216449529}, {2.512284327188555, 
                0.9496316593009664}, {2.5334854370252864`, 
                0.9507818099250205}, {2.53472237080263, 0.9508489130232489}, {
                2.5359593045799738`, 0.9509160161214774}, {
                2.5384331721346607`, 0.9510502223179341}, {
                2.5433809072440345`, 0.9513186347108478}, {2.553276377462783, 
                0.9518554594966749}, {2.5730673179002794`, 
                0.9529291090683294}, {2.5987244897959183`, 
                0.9543209990445847}}], 
               LineBox[{{2.601275510204082, 0.9544645163671255}, {
                2.6902539155813803`, 0.9596491130236288}, {2.691569680224636, 
                0.9597257800412184}, {2.6928854448678914`, 
                0.9598024470588082}, {2.695516974154402, 
                0.9599557810939876}, {2.698724489795919, 
                0.9601426767210802}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAfH+uVTacBUCt9SlcyrruPy6KZ7be
2wVABDlMfKzL7j+Wb1iNkN4FQEL63nFjzO4//1RJZELhBUCAu3FnGs3uP9Af
KxKm5gVA+z2XUojO7j9xte5tbfEFQPJC4ihk0e4/tOB1JfwGBkDhTHjVG9fu
Pzo3hJQZMgZAvWCkLovi7j/WYhk2nTQGQA4z1eI14+4/c46u1yA3BkBgBQaX
4OPuP6zl2BooPAZAA6pn/zXl7j8elC2hNkYGQEjzKtDg5+4/ur/CQrpIBkCZ
xVuEi+juP1frV+Q9SwZA65eMODbp7j+QQoInRVAGQI087qCL6u4/AvHWrVNa
BkDShbFxNu3uP54cbE/XXAZAJFjiJeHt7j87SAHxWl8GQHUqE9qL7u4/2HOW
kt5hBkDH/EOONu/uP4WAUarJYwZAUnCnzbjv7j/YjZyj
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAR0x7IgNpBkDKDe7H5fDuP+ZNgLpw
bgZA3wnYpebx7j+CeRVc9HAGQKt1jZ9d8u4/H6Wq/XdzBkB34UKZ1PLuP1j8
1EB/eAZAD7mtjMLz7j/LqinHjYIGQEBog3Oe9e4/aNa+aBGFBkAM1DhtFfbu
PwQCVAqVhwZA2D/uZoz27j8+WX5NnIwGQHAXWVp69+4/sAfT06qWBkChxi5B
VvnuP5RkfODHqgZAASXaDg797j9cHs/5AdMGQMLhMKp9BO8/DhlytbvVBkCo
Hhak/gTvP8ETFXF12AZAjlv7nX8F7z8mCVvo6N0GQFrVxZGBBu8/7/Pm1s/o
BkDxyFp5hQjvP4LJ/rOd/gZAILCESI0M7z80xKFvVwEHQAbtaUIODe8/575E
KxEEB0DsKU88jw3vP0y0iqKECQdAuKMZMJEO7z8VnxaRaxQHQE+XrheVEO8/
qHQubjkqB0B+ftjmnBTvP1pv0SnzLAdAZLu94B0V7z8NanTlrC8HQEr4otqe
Fe8/Uk0ed5YwB0DQkYMHyhXvP7/BulE=
                "]], 
               LineBox[{{2.9012755102040817`, 0.9715123240375113}, {
                2.9022714522827915`, 0.9715463425533604}, {
                2.9036022722817547`, 0.9715917995354427}, {
                2.9062639122796816`, 0.9716827134996073}, {
                2.9169104722713888`, 0.972046369356266}, {2.9382035922548035`,
                 0.9727736810695834}, {2.939446276666315, 
                0.9728161275935852}, {2.940688961077826, 0.972858574117587}, {
                2.943174329900849, 0.9729434671655905}, {2.9481450675468936`, 
                0.9731132532615977}, {2.9580865428389833`, 
                0.973452825453612}, {2.9779694934231626`, 
                0.9741319698376407}, {2.998724489795918, 
                0.9748409007967261}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCCEA0AkwojDLvP2TD0PVP
KQhAN0D75OY27z8wgkN3TS4IQE7g5KJ2N+8/yP8oekg4CEB7ILgeljjvP/f6
838+TAhA16BeFtU67z9W8YmLKnQIQI+hqwVTP+8/vFBDTKl2CECacaDkmj/v
PyKw/AwoeQhApkGVw+I/7z/ubm+OJX4IQL3hfoFyQO8/hexUkSCICEDqIVL9
kUHvP7TnH5cWnAhARqL49NBD7z8aR9lXlZ4IQFJy7dMYRO8/gKaSGBShCEBd
QuKyYETvP0xlBZoRpghAdOLLcPBE7z/k4uqcDLAIQKIin+wPRu8/SkKkXYuy
CECt8pPLV0bvP7ChXR4KtQhAucKIqp9G7z98YNCfB7oIQNBicmgvR+8/E961
ogLECED+okXkTkjvP44MfX23xghAfVaa2ZxI7z8KO0RYbMkIQPwJ787qSO8/
6+a3EDDKCEDfwZDUAEnvPzTCppA=
                "]], 
               LineBox[{{3.1012755102040814`, 0.9777179105518036}, {
                3.1023157283714786`, 0.9777346309563428}, {3.103637243648902, 
                0.9777558729137859}, {3.1062802742037485`, 
                0.9777983568286719}, {3.107601789481172, 
                0.9778195987861148}, {3.108923304758595, 
                0.9778408407435578}, {3.1115663353134413`, 
                0.9778833246584439}, {3.116852396423134, 
                0.9779682924882159}, {3.137996640861905, 0.978308163807304}, {
                3.1802851297394477`, 0.9789879064454804}, {
                3.1815185094294183`, 0.9790077317167678}, {
                3.1827518891193893`, 0.9790275569880552}, {
                3.1852186484993315`, 0.9790672075306301}, {
                3.1901521672592157`, 0.97914650861578}, {3.1987244897959184`, 
                0.9792842996149635}}], 
               LineBox[{{3.201275510204082, 0.979327867373592}, {
                3.2592214298975932`, 0.980375714022661}, {3.2605580005307244`,
                 0.9803998834735314}, {3.2618945711638556`, 
                0.9804240529244017}, {3.2645677124301176`, 
                0.9804723918261424}, {3.269913994962642, 
                0.9805690696296239}, {3.2806065600276906`, 
                0.9807624252365867}, {3.2819431306608218`, 
                0.9807865946874571}, {3.283279701293953, 
                0.9808107641383275}, {3.285952842560215, 
                0.9808591030400682}, {3.2912991250927393`, 
                0.9809557808435496}, {3.2926356957258704`, 
                0.98097995029442}, {3.2939722663590016`, 
                0.9810041197452903}, {3.296645407625264, 
                0.9810524586470312}, {3.298724489795918, 0.981090055069647}}],
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7e5TrcScyeVgwFV5rT31vX1dKkOceS6XQ0uA4aL3
QL7LykrZL/lcDivYYsyN097bXzDImZNbyuXwoWhj4i4g/4V94KyEBi6HRu+Y
bSfS39uLxUlPc5vG5bDwz8b4p5nv7Ytmre8VOsTl8CgudpNc3nv77X9mtR86
wuXAaWDCkwjk/4lrayw6zuVgyMidthjIb1eOLb10hsuhYfEOSY389/Zz1nDF
TrrO5SD3QrjRsOC9/dF9qTpCb7kcogpP+bsUvbfnUgxUO/Sey6HJaeHKNiA/
oNlGoegTl8NK4Qrmk0D+LXdhkUvfuRx+bFXd7lv83v7dhQO/JzJxO0z/1SAX
XvLeXuKx9GlBCW6Hy83mbzPL3tvHurIfPSjF7fArhM99DZC/aPmnfYWy3A5K
ak8XvAPydXJObrqoxO1QeGJSSHH5e/vCc1vWNKpyO8ycmbluK5C/zWDBMkMN
bocDWQ4cP4B8x69lsybqcjvw877bXVPx3r4tPGmKowG3g/m9I6L7gfwgX7ny
aUB+aGq/63EgHwDtULNC
                "]], 
               LineBox[{{3.4012755102040817`, 0.9835447138469614}, {
                3.402499214876836, 0.9835643836026015}, {3.403811425432719, 
                0.9835854759965075}, {3.405123635988602, 
                0.9836065683904136}, {3.4077480571003678`, 
                0.9836487531782258}, {3.4090602676562507`, 
                0.9836698455721319}, {3.4103724782121336`, 
                0.983690937966038}, {3.4129968993239, 0.9837331227538502}, {
                3.418245741547432, 0.9838174923294746}, {3.428743425994496, 
                0.9839862314807234}, {3.4299675009629267`, 
                0.9840059071884739}, {3.431191575931358, 
                0.9840255828962244}, {3.433639725868219, 
                0.9840649343117255}, {3.438536025741943, 
                0.9841436371427277}, {3.4483286254893892`, 
                0.9843010428047321}, {3.4679138249842825`, 
                0.9846158541287408}, {3.4987244897959178`, 
                0.9851111029101213}}], 
               LineBox[{{3.5012755102040813`, 0.9851546706687498}, {
                3.5920292423158866`, 0.9867957869818024}, {3.593268372640025, 
                0.9868181944017688}, {3.5945075029641638`, 
                0.986840601821735}, {3.5969857636124414`, 
                0.9868854166616677}, {3.5987244897959183`, 
                0.9869168583648048}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvW7Tw47M8zwOmi2/0o2nvrcX5HqTLvKUx+HR16QF
R6a9t3d7xv5nHS+vg9WEFXVbZr6351ziudRCgNfh/suemsdA/pnEbr9DQrwO
rc6FVUKz3tsH3+VbeFWc1+HCN8uyAiA/4Yqo2x9FXoe02NO5OrPf21cfUp7g
acbrMEnrXcySOe/tN8yzV3kSx+vw6oix9ZT57+0/V31mT0zkdbhkNNPnEJBv
Fr789d1kXoddC/7FfgDyd/Pzb76ewevQVXOywWfBe/tjDfccTxfxOmibxB9j
WfjeniN2kqpHKa+D8KIj142AfG9LN86j5bwOv/m1XiYA+Rc+rr2wr4bX4fTr
L9x7gfzbSbXxm9p4HXIWdwWWLnpvL2dv6KzfyesQIvghaTGQnyD9VG1NN6+D
TX1oyUUg/9lln3dLJ/A68EQrTNdd/N5eYwPDJaXJvA5fTrSuiAbys3u2bJ0/
ldfhjtnrnZ1A/o7NLXf/TON1aPHw/r0IyAcAFu2zLA==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQXVW/LtRsDq/DKanvN18sfm//e+tr7t4lvA5TnoRV
6S55b8+mvntWwzpeh7buhIR6IN+TOb/u7wZeB+evj25OBvJ77islVW3mdfgf
lxq8AsgXnNGlWbKD16HCKMvtIpAvwxm1I/0Qr0PWzWId5aXv7Y1e/7jqd43X
wU+9/ccxID92vZmg7D9eB7HDayfwLX9vvy3qB98FBj6H1SoFx1WAfD62XTzN
zHwO9m1G/6yA/AMxthwvOfgcMjy3Z6cD+UpcLv+3CPM57Dp/wO0AkP8sJfCt
jyafQ+ydy38KV7y3txMQfv1fm8/hk+004w4gf/ruKy826fE5tM2PyJoH5HsI
RTyRMOFzWJ909/opIH/V/rjbT+z4HBhfPtukvPK9fZ5UzsmaED6HpV9/ZlwF
8o8d1T2uH87nYBm+Z/5rIF++8P2RR5F8Dud21F1jXPXe/sLxogMe8XwO36uZ
XfSA/NaGwFUnk/kcrj0ODgkG8gFVnLN6
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7e5TrcScyeewPTFjc/Oq9/ZdCtZbj+fwORzN8yhb
BeQ/Pv1nU1U+n8P+jN1Wx4D8KUoN6x6U8Dlsill4+C+Q//1829I19XwOM11y
r+asfm/f0Lqw8c4qPgejJ3NkNNe+t+ctZ/dKXMvnoF6ymdUZyJ+VkSv0bD2f
gzTLqXcxQP5mb8vF77fwObCqfD8wAch/JnjxCNN+PocbyYGpP4B873kMHJqX
+RzqHrOuO77uvb3Y9vi+0t98Dqcf5dmnbXhvv3jF0bBff/kcDhS1ajQA+Qaz
tOXrGfgdtjDNEZwF5HvWfl/fwcrvME/p5OOzQH6Nc//F2fz8DoVJyh2mG9/b
c5p+nakgxO+Q9smy0B/In6YWnbRUhN8huikgKhPIX8+p/nmdJL+Dy6JanblA
/qPz+0QOKfM7iD+6foFl03v7/IMqd93U+B14it7tlAPy/2zqWnpag9+BkYl1
sQWQ37HkQ26ANr/Dt4nSPUFAvui0MLOruvwOrxWNSnOA/EXte/5FGvA73N/o
EdcG5Af5ypVPA/LZYmPOdAD5AByIw3s=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb/DOdbu05s3vbe/4huikGvF75CTEOR2
AchPtN/14qMNv8OZbTqX7gP5VUptlb8d+R26kx++/Afkr30hO5vPh9+Ba6+X
pO3m9/Ydc1sT7vnxOzD1MJT4AfkpQW9V1wXyO/yK2nYuHsiX2bNng284v8Or
H4otTUB+V3/0sZ4kfofTJj/fHQfyM8xmfuSq5HfoXbP8SNCW9/ZKLSIe7Mv4
HfjnsBRkbH1v/8+ihvf6Cn4HjuxdpyqB/JtvH19atprfgcGqQLUbyJ8QvjnW
bSO/w4frt2+tBfL/awUVt+7hd7govNn1M5B/52L/PObL/A6TuhOl67a9t9/R
9j358lWgf6LEy/qB/CnW8ZqLb/A7NGuevbAAyPdeqrfF6R6/Q/Fxi7bDQP6u
irMnG1/yO4QwC3zk2P7efpquaX/gG34Hn0tHvaWA/MJHc0IU3/M7uCysXqYN
5Gv45Nw/8IXfwcT+ebQfkM/CeGXJhO/8Drp8c7fFA/kPtlpnJfzid1C9GyRY
COTvyVqsb/CX30F2DUdOE5A/XZ776////A6i1fuOTQbyATBI09U=
                "]], 
               LineBox[{{2.1012755102040814`, 0.9171259220987972}, {
                2.1249065857096605`, 0.9191201056857659}, {
                2.1273689519960124`, 0.9193279003090867}, {2.132293684568716, 
                0.9197434895557284}, {2.142143149714123, 
                0.9205746680490117}, {2.161842080004936, 
                0.9222370250355781}, {2.1987244897959184`, 
                0.9253494646803868}}]},
              
              Annotation[#, 
               "Charting`Private`Tag$73107#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT46bsHE/zZlPgRDGnDf
GVQ/2zjccuZ1Qz8zn5icsxlkP1iv3AS8dVM/S83Xsp0ZdD+X6tzNpnVjP1dk
972SGYQ/NghdMpx1cz/dL4dDjRmUPwYXneSWdYM/oBVPhooZpD9uHr09lHWT
P4EIsyeJGbQ/ISJN6pJ1oz8qR5GIsnC0P1630Ef1yaM/0oVv6dvHtD+ZTFSl
Vx6kPyQDLKsudrU/EndbYBzHpD/G/aQu1NK2PwLMadalGKY/mpmZmZmZuT+4
o0k0xcioP5jdekO1/r4/psm/mt4Brj9BHFmk3lW/P+JeQ/hAVq4/6lo3BQit
vz8e9MZVo6quPx7seWOtLcA/lx7OEGhTrz9vaTYlANzAP8M5bsN4UrA/EmSv
qKU4wj+0jnw5AqSxP1hZoa/w8cQ/ljiZJRVHtD/v21QKohrFP7cGro16brQ/
hl4IZVNDxT/Y1ML135W0P7Njbxq2lMU/GnHsxarktD8Obj2FezfGP5+pP2ZA
grU/xYLZWgZ9xz+pGuama722P1wFjbW3pcc/y+j6DtHktj/yh0AQac7HP+u2
D3c2DLc/II2nxcsfyD8uUzlHAVu3P7cPWyB9SMg/TyFOr2aCtz9Okg57LnHI
P3HvYhfMqbc/fJd1MJHCyD+zi4znlvi3PxMaKYtC68g/1VmhT/wfuD+qnNzl
8xPJP/YntrdhR7g/QB+QQKU8yT8X9sofx264P9ehQ5tWZck/OMTfhyyWuD+Q
O0vYzW/JP6qjQmVOoLg/JV4XQQ==
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAApPfnWmXDyT9EtmeVyRa5PzKsEQYc
CMo/Cw16rgyXuT/JLsVgzTDKPyieBe0B47k/YLF4u35Zyj9GL5Er9y66P422
33Dhqso/f1GoqOHGuj/owK3bpk3LP/KV1qK29rs/ntVJsTGTzD/aHjOXYFa+
Pwv/gVxHHs8/Vhj2P9qKwT+YaVdeLEbPPzL6GicWsME/JNQsYBFuzz8O3D8O
UtXBPz6p12Pbvc8/yJ+J3Mkfwj+5qZa1ty7QPzsnHXm5tMI/7VPsvEvO0D8h
NkSymN7DP1Wol8tzDdI/7lOSJFcyxj8zMzMzMzPTP4B1jN+nVsg/JVHu6MOL
1D+Hjy4J1NnKPxp/RzpnodQ/0j6n1jcCyz8QraCLCrfUPx/uH6SbKss/+ghT
LlHi1D+1TBE/Y3vLP9DAt3PeONU/5Qn0dPIczD96MIH++OXVP0CEueAQYM0/
zg8UFC5A1z/4eES4TebPP8M9bWXRVdc/IpTewlgH0D+4a8a2dGvXP8frmqmK
G9A/o8d4WbuW1z8TmxN37kPQP3h/3Z5I7dc/qvkEEraU0D8i76YpY5rYP9i2
50dFNtE/Fx0Aewaw2D99DqQud0rRPwxLWcypxdg/ImZgFale0T/3pgtv8PDY
P24V2eIMh9E/zF5wtH1H2T8GdMp91NfRP5Vq8rizhNk/8IcyevUQ0j+gygE5

                "]], 
               
               Line[{{0.40127551020408164`, 0.2843839172444182}, {
                0.40801895800015076`, 0.2891864074909658}, {
                0.41048403936765704`, 0.29094196778925946`}, {
                0.4154142021026696, 0.2944530883858469}, {
                0.42527452757269474`, 0.3014753295790217}, {0.444995178512745,
                 0.31551981196537127`}, {0.48443648039284554`, 
                0.3436087767380704}, {0.5, 0.3546926693365837}, {
                0.5699233045152912, 0.4044900427420409}, {0.5987244897959183, 
                0.4250014214287491}}], 
               
               Line[{{0.6012755102040817, 0.42664050645506335`}, {0.7, 
                0.48319693539961667`}, {0.732138185275487, 
                0.5016079800724973}, {0.7334646121808601, 
                0.502367852006796}, {0.7347910390862331, 
                0.5031277239410947}, {0.7374438928969791, 
                0.504647467809692}, {0.742749600518471, 0.5076869555468866}, {
                0.7533610157614552, 0.5137659310212759}, {0.7745838462474235, 
                0.5259238819700546}, {0.7987244897959184, 
                0.5397533643441705}}], 
               
               Line[{{0.8012755102040817, 0.54104597611289}, {
                0.8195060898552016, 0.5490772083116247}, {0.8219826724910432, 
                0.5501682328752114}, {0.8269358377627265, 
                0.5523502820023852}, {0.8368421683060933, 
                0.5567143802567327}, {0.8566548293928267, 
                0.5654425767654278}, {0.8962801515662935, 
                0.5828989697828179}, {0.9, 0.5845376980672123}, {
                0.9739717509693491, 0.6171249399185884}, {0.9987244897959183, 
                0.6280294200215347}}], 
               
               Line[{{1.0012755102040816`, 0.629058845373427}, {1.1, 
                0.6652446456555803}, {1.1369227129030104`, 
                0.6787780446910738}, {1.1987244897959184`, 
                0.7014304459377343}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA9P5cq2w48z89KAnSIXnmP83MzMzM
zPQ/gJHA4JJv5z8OHafv5OT0P1IVzfhBfuc/QFaD3ePp9D8nKTxmTYHnP3KP
X8vi7vQ//Tyr01iE5z/WARin4Pj0P6lkia5viuc/nuaIXtwM9T8AtEVknZbn
Py6was3TNPU/rVK+z/iu5z9NQy6rwoT1PwiQr6av3+c/fnwKmcGJ9T/dox4U
u+LnP7C15obAjvU/s7eNgcbl5z8UKJ9ivpj1P1/fa1zd6+c/3AwQGrqs9T+2
LigSC/jnP2zW8Yix1PU/Y82gfWYQ6D+MabVmoCT2P78KklQdQeg/6kCtiAsq
9j/nsH2zakToP0cYpap2L/Y/DldpErhH6D8Cx5TuTDr2P12jQNBSTug/eSR0
dvlP9j/8O+9LiFvoP6WaPO4sYfY/wfp37wNm6D8JD63+
                "]], 
               
               Line[{{1.4012755102040815`, 0.7631526578940822}, {
                1.426273963186148, 0.7692466565315353}, {1.4686058933621644`, 
                0.7795661241001272}, {1.5, 0.7872192234024029}, {
                1.547629076117258, 0.7988300028842349}, {1.5987244897959185`, 
                0.8112857889107236}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAW2XDEdOe+T9m+70FqPrpPzMzMzMz
M/s/RvMyh8mZ6j/7atSbKXr7P1EDamu2teo/VDZdkS5/+z99MnkUsLfqP6wB
5oYzhPs/qGGIvam56j9emPdxPY77P/6/pg+dveo/wcUaSFGi+z+rfOOzg8Xq
P4cgYfR4yvs/BfZc/FDV6j8T1u1MyBr8P7roT43r9Oo/bKF2Qs0f/D/lF182
5fbqP8Rs/zfSJPw/EEdu39746j92AxEj3C78P2eljDHS/Oo/2TA0+e9C/D8U
YsnVuATrP5+LeqUXa/w/bttCHoYU6z/4VgObHHD8P5kKUsd/Fus/UCKMkCF1
/D/EOWFweRjrPwK5nXsrf/w/G5h/wmwc6z9l5sBRP5P8P8hUvGZTJOs/K0EH
/ma7/D8izjWvIDTrP7CqqyfYwPw/YvXi7EQ26z80FFBRScb8P6IckCppOOs/
DAGjVJPH/D8y66cI6zjrP6BRthM=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/UU/iNnDzrP8BQPc6c
1vw/7cQCrww+6z9FuuH3Ddz8P0Jc8FXBP+s/To0qS/Dm/D/sisujKkPrP3LZ
TZh5Ev0/lEU4289Q6z+5cZQyjGn9P+O6EUoabOs/R6IhZ7EX/j+CpcQnr6Lr
PzSYDibGHP4/pUl210ak6z8gjvvk2iH+P8jtJ4fepes/+nnVYgQs/j8ONovm
DanrP61RiV5XQP4/mcZRpWyv6z9mZmZmZmb+PzAyBltau+s/31/AREm6/j/c
KfkdpdXrP8xVrQNev/4//82qzTzX6z+4S5rCcsT+PyFyXH3U2Os/kjd0QJzO
/j9nur/cA9zrP0UPKDzv4v4/8kqGm2Li6z+rvo8zlQv/PwlsExkg7+s/dx1f
IuFc/z82ri0UmwjsP2JQMFbcYf8/oR5awioK7D9OgwGK12b/Pw6PhnC6C+w/
Jumj8c1w/z/mb9/M2Q7sP9S06MC6hP8/ljGRhRgV7D8wTHJflKz/P/e09PaV
Iew/HH9Dk4+x/z9jJSGlJSPsPweyFMeKtv8/z5VNU7Uk7D/eF7cugcD/P6d2
pq/UJ+w/jOP7/W3U/z9XOFhoEy7sP3gWzTFp2f8/w6iEFqMv7D9jSZ5lZN7/
Py8ZscQyMew/Oq9AzVro/z8H+gkhUjTsPybiEQFW7f8/c2o2z+E17D8RFeM0
UfL/P9/aYn1xN+w//Ee0aEz3/z9LS48rATnsPz801ofG+v8/jRAUKBg67D9D
3SCv
                "]], 
               
               Line[{{2.001275510204082, 0.8824169707931928}, {
                2.0039562426140143`, 0.8826807029561062}, {2.008820753763886, 
                0.8831592766631717}, {2.0185497760636295`, 
                0.8841164240773028}, {2.0380078206631165`, 
                0.8860307189055652}, {2.0393271393937447`, 
                0.886160514323083}, {2.0406464581243724`, 
                0.8862903097406007}, {2.0432850955856283`, 
                0.8865499005756364}, {2.0485623705081406`, 
                0.8870690822457077}, {2.0591169203531647`, 
                0.8881074455858502}, {2.080226020043213, 
                0.8901841722661353}, {2.0999999999999996`, 
                0.8921295490161936}, {2.122444219423309, 
                0.8943376256267055}, {2.1987244897959184`, 
                0.9018421272391944}}], 
               
               Line[{{2.201275510204082, 0.9020964297263394}, {
                2.2866398821120604`, 0.9107175921339012}, {2.3, 
                0.9120668640083573}, {2.3704807786936803`, 
                0.9191848949403334}, {2.398724489795918, 
                0.9220372982903766}}], 
               
               Line[{{2.4012755102040817`, 0.9222705014445269}, {2.5, 
                0.930349991293749}, {2.5334854370252864`, 
                0.933090397945653}, {2.53472237080263, 0.9331916270724772}, {
                2.5359593045799738`, 0.9332928561993014}, {
                2.5384331721346607`, 0.9334953144529498}, {
                2.5433809072440345`, 0.9339002309602467}, {2.553276377462783, 
                0.9347100639748404}, {2.5730673179002794`, 
                0.9363297300040277}, {2.5987244897959183`, 
                0.9384294811429709}}], 
               
               Line[{{2.601275510204082, 0.9386171541575014}, {
                2.6150743461754633`, 0.9395181751376979}, {
                2.6174994935756546`, 0.939676529704139}, {2.6223497883760363`,
                 0.9399932388370213}, {2.6320503779767996`, 
                0.9406266571027859}, {2.6514515571783264`, 
                0.9418934936343152}, {2.6902539155813803`, 
                0.9444271666973737}, {2.6999999999999997`, 
                0.9450635556329445}, {2.774462852749733, 
                0.9499257478288612}, {2.798724489795918, 
                0.9515099571083875}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAR0x7IgNpBkCRIaKuHXTuPzMzMzMz
MwdAqE/LQYSn7j/1yo3icIEHQHd4FUFou+4/3AvVaPyDB0CUQu7iDbzuP8JM
HO+HhgdAsQzHhLO87j+Qzqr7nosHQOygeMj+ve4/KtLHFM2VB0BgydtPlcDu
P17ZAUcpqgdASRqiXsLF7j9EGknNtKwHQGbkegBoxu4/K1uQU0CvB0CDrlOi
DcfuP/jcHmBXtAdAvUIF5ljI7j+S4Dt5hb4HQDFraG3vyu4/xud1q+HSB0Aa
vC58HNDuP6wovTFt1QdAN4YHHsLQ7j+TaQS4+NcHQFRQ4L9n0e4/YOuSxA/d
B0CO5JEDs9LuP/rur9095wdAAw31iknV7j/gL/djyekHQCDXzSzv1e4/x3A+
6lTsB0A9oabOlNbuP5TyzPZr8QdAdzVYEuDX7j97MxR99/MHQJT/MLSF2O4/
YnRbA4P2B0CyyQlWK9nuPy/26Q+a+wdA7F27mXba7j8fGutDY/0HQL999NTq
2u4/Q+nCYA==
                "]], 
               
               Line[{{3.001275510204082, 0.9643432377304046}, {
                3.0040658660648987`, 0.9644282651160294}, {3.00530855047641, 
                0.9644661320448148}, {3.0077939192994325`, 
                0.9645418659023857}, {3.0090366037109435`, 
                0.964579732831171}, {3.010279288122455, 0.9646175997599564}, {
                3.0127646569454773`, 0.9646933336175272}, {3.017735394591522, 
                0.9648448013326687}, {3.0189537189257853`, 
                0.9648819259641324}, {3.0201720432600485`, 
                0.9649190505955961}, {3.022608691928575, 
                0.9649932998585236}, {3.0274819892656275`, 
                0.9651417983843783}, {3.0372285839397324`, 
                0.9654387954360879}, {3.0567217732879426`, 
                0.9660327895395072}, {3.0957081519843626`, 
                0.9672207777463457}, {3.0999999999999996`, 
                0.9673515584189449}, {3.1802851297394477`, 
                0.9697979971625289}, {3.1987244897959184`, 
                0.9703598791074849}}], 
               
               Line[{{3.201275510204082, 0.9704331715273606}, {3.3, 
                0.9730976841372104}, {3.3447619504179835`, 
                0.974305781353785}, {3.398724489795918, 0.9757621967470602}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQLSLp8f68KbcD98bSGBar9/b/wYDbIeD9y4aegPf2
gl5FOk18PA6Lj9lnagW9t19wkJ/bSpDHwepT2ddyIN/Acu3Lj8I8Dpdk1zUe
BfL9NF4sS5TkcWAolZmVEPzevostTtFRhcchVvnnqWkh7+1ZDnuKMVjxOIg3
bNJhDn9v/81akaEulceh21L1w+3o9/atm/fdM83gcVBKjanRjHlvL6Ids/dt
Fo/DzgmTOcqBfGOp6VWxBTwOL54zKgrFvrcv+MHz1aaax8F12r1Aj7j39i+3
/Hj5ewKPw/9P0zdvSXhvX6Ez7cTmyTwO0+TO2zMlvrfnWGK8PHsaj4OuF9sZ
fyBfbXJeyu3ZPA4xC0uevALykwqf3Nu1DGiff6CoYvJ7+zu6Fy5X7uFxKF7D
Vd6b+t5+/mvBWub9PA4SPv/uXAXyk1YGq/Ue5HHY+/qjk1wa0Lz0qefFjvA4
JHU/XZEG5L9UuV6x4BiPA7v2Tb71QP6aRxJKWid5HNacOlPyHch/82y7gMEp
Hoe5unFLRdLf2wMA2Wu1xw==
                "]], 
               
               Line[{{3.601275510204082, 0.9813886115128622}, {
                3.6044205455572738`, 0.9814378981543017}, {
                3.6068988062055514`, 0.9814767356013407}, {3.611855327502106, 
                0.9815544104954187}, {3.6130944578262447`, 
                0.9815738292189382}, {3.6143335881503837`, 
                0.9815932479424577}, {3.616811848798661, 
                0.9816320853894966}, {3.621768370095216, 
                0.9817097602835747}, {3.6316814126883257`, 
                0.9818651100717307}, {3.6713335830607647`, 
                0.9824865092243547}, {3.6999999999999997`, 
                0.9829357478669685}, {3.749078878861765, 
                0.9837048753434718}, {3.798724489795918, 
                0.9844828842210748}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7e5TrcScyefwUk9fSr/xvb0xGPA7yKxxfb2v+739
2heys/l8+B3WZl4L5u59b98xtzXhnh+/w+TFhm8NgPyUoLeq6wL5Haru9rSF
Afkye/Zs8A3nd/AIdN65EMjv6o8+1pPE7/DYYoOcRd97+wyzmR+5KvkdpDi6
Xqb0v7dXahHxYF/G79C+zLZ+38T39v8sanivr+B3yHswQ+IJkH/z7eNLy1bz
O4RKfdnIOem9/YTwzbFuG/kdlPpWPQkB8v9rBRW37uF32Fcq7vUayL9zsX8e
82V+hy8uH0Ukpry339H2PfnyVX6H23U+62yB/CnW8ZqLb/A7HNqx3D0ZyPde
qrfF6R6/wwSduKp1QP6uirMnG1/yO2iLnL7vMvW9/TRd0/7AN/wOQn5qlVlA
fuGjOSGK7/kdfrY3Ck0A8jV8cu4f+MLvcOy3uettIJ+F8cqSCd+B4WU6+R7D
tPf2D7ZaZyX84neYkv+uXA3I35O1WN/gL79D9UpPQR8gf7o899f///kdkh4v
WVUI5AMA1Ui92w==
                "]]}, "Charting`Private`Tag$73107#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAASmXo0cDpdT5O94/eTFxJPgRDGnDf
GVQ/QZxmxHBDJz8zn5icsxlkPyHfzAs+Qzc/S83Xsp0ZdD+RAICvJENHP1dk
972SGYQ/SZFZARhDVz/dL4dDjRmUP6VZRqoRQ2c/oBVPhooZpD/Tvbx+DkN3
P3vNl8RWuqQ/41ZW2Sb9dz9WheACI1ulP/Pv7zM/t3g/DPVxf7ucpj8TIiPp
byt6P3jUlHjsH6k/U4aJU9ETfT9Rk9pqTiauP2onKxRKcoE/gQizJ4kZtD/q
7/foDEOHPypHkYiycLQ/Sgggtuynhz/ShW/p28e0P6ggSIPMDIg/JAMsqy52
tT9nUZgdjNaIP8b9pC7U0rY/47I4Ugtqij9vPIOP/Sm3P0PLYB/rzoo/GHth
8CaBtz+i44jsyjOLP2n4HbJ5L7g/YBTZhor9iz8SN/wSo4a4P8AsAVRqYow/
unXac8zduD8eRSkhSseMP2O0uNT1NLk/fl1R7iksjT+F3fwWAka5PzF5hMrk
P40/GEqwlg==
                "]], 
               
               Line[{{0.10127551020408164`, 0.01576845325230755}, {
                0.10245430267554087`, 0.016971641067258906`}, {
                0.1051142646610319, 0.019686651492473776`}, {
                0.11043418863201396`, 0.02511667234290353}, {
                0.12107403657397808`, 0.035976714043763035`}, {
                0.1224040175667236, 0.037334219256370475`}, {
                0.12373399855946912`, 0.03869172446897792}, {
                0.12639396054496016`, 0.041406734894192804`}, {
                0.1317138845159422, 0.04683675574462254}, {
                0.14235373245790633`, 0.05769679744548204}, {
                0.16363342834183459`, 0.07941688084720105}, {
                0.16487527374712793`, 0.08068442648893105}, {
                0.16611711915242128`, 0.08195197213066105}, {
                0.16860080996300794`, 0.08448706341412102}, {
                0.1735681915841813, 0.08955724598104098}, {
                0.18350295482652804`, 0.09969761111488093}, {
                0.1987244897959184, 0.11523415876296271`}}], 
               
               Line[{{0.20127551020408163`, 0.11785847551799501`}, {
                0.24311153428060836`, 0.16123277413862552`}, {
                0.29872448979591837`, 0.21889057009181012`}}], 
               
               Line[{{0.3012755102040816, 0.2214943843721937}, {
                0.3223512715467095, 0.24266754224101822`}, {
                0.32367194781791486`, 0.24399432169772442`}, {
                0.32631330036032546`, 0.2466478806111367}, {
                0.3315960054451468, 0.25195499843796143`}, {
                0.3421614156147893, 0.2625692340916107}, {
                0.36329223595407434`, 0.2837977053989093}, {
                0.36461291222527964`, 0.2851244848556155}, {
                0.36593358849648494`, 0.2864512643123216}, {
                0.3685749410388956, 0.28910482322573394`}, {
                0.37385764612371686`, 0.29441194105255863`}, {
                0.3844230562933594, 0.3050261767062079}, {0.3987244897959184, 
                0.319393700819689}}], 
               
               Line[{{0.40127551020408164`, 0.32169510359900444`}, {
                0.40801895800015076`, 0.32708769396033754`}, {
                0.41048403936765704`, 0.32905896658293654`}, {
                0.4154142021026696, 0.3330015118281344}, {
                0.42527452757269474`, 0.34088660231853024`}, {
                0.444995178512745, 0.35665678329932193`}, {
                0.48443648039284554`, 0.3881971452609052}, {
                0.4987244897959184, 0.3996229594912106}}], 
               
               Line[{{0.5012755102040817, 0.4016347648161133}, {
                0.5987244897959183, 0.4774088357464746}}], 
               
               Line[{{0.6012755102040817, 0.4792130535155594}, {
                0.6987244897959183, 0.5412812201432713}}], 
               
               Line[{{0.7012755102040816, 0.5427932776486122}, {
                0.7987244897959184, 0.5962463044289446}}], 
               
               Line[{{0.8012755102040817, 0.5975456487598053}, {
                0.8962801515662935, 0.6422132920765776}, {0.8987244897959182, 
                0.643362528857233}}], 
               
               Line[{{0.9012755102040816, 0.6445183558655528}, {
                0.9987244897959183, 0.6870066592037658}}], 
               
               Line[{{1.0012755102040816`, 0.6880189688895448}, {
                1.0987244897959185`, 0.7228711255448532}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe8T8pg4fbVinnP7Znj8JK
NvI/RYL61LmY5z+A1z6mvzvyP5NakBS9nOc/FredbalG8j8wC7yTw6TnP0J2
W/x8XPI/aWwTktC05z+a9NYZJIjyP9suwo7q1Oc/ZWSG/ZiN8j8qB1jO7djn
PzDUNeENk/I/eN/tDfHc5z/Gs5So953yPxWQGY335Oc/8XJSN8uz8j9N8XCL
BPXnP0jxzVRy3/I/v7MfiB4V6D8TYX045+TyPw2MtcchGeg/3tAsHFzq8j9b
ZEsHJR3oP3Swi+NF9fI/+BR3hisl6D+fb0lyGQvzPzB2zoQ4Neg/at/4VY4Q
8z9/TmTEOznoPzRPqDkDFvM/zCb6Az896D/KLgcB7SDzP2nXJYNFReg/lZ62
5GEm8z+3r7vCSEnoP2AOZsjWK/M/BohRAkxN6D9yZwm7+S3zPxpxnDneTug/
8T+sOg==
                "]], 
               
               Line[{{1.2012755102040815`, 0.7604193576164642}, {
                1.2021994123405053`, 0.7606532568915082}, {1.203531589880046, 
                0.7609905170281008}, {1.2061959449591275`, 
                0.761665037301286}, {1.2115246551172902`, 
                0.7630140778476563}, {1.222182075433616, 
                0.7657121589403969}, {1.2234898928959086`, 
                0.7660432519688255}, {1.224797710358201, 0.766374344997254}, {
                1.2274133452827862`, 0.767036531054111}, {1.2326446151319568`,
                 0.768360903167825}, {1.2431071548302977`, 
                0.7710096473952531}, {1.2640322342269796`, 
                0.7763071358501092}, {1.2987244897959185`, 
                0.7850899853612331}}], 
               
               Line[{{1.3012755102040816`, 0.7857563157873154}, {
                1.3083217567700243`, 0.7876534366228315}, {
                1.3107611205197052`, 0.7883102072526431}, {1.315639848019067, 
                0.7896237485122664}, {1.3253973030177906`, 
                0.7922508310315127}, {1.3449122130152376`, 
                0.7975049960700057}, {1.3461318948900778`, 
                0.7978333813849113}, {1.3473515767649182`, 
                0.7981617666998172}, {1.3497909405145991`, 
                0.7988185373296288}, {1.354669668013961, 
                0.8001320785892521}, {1.3644271230126845`, 
                0.8027591611084985}, {1.3839420330101317`, 
                0.8080133261469914}, {1.3852649058281323`, 
                0.8083694944363466}, {1.3865877786461327`, 
                0.8087256627257018}, {1.3892335242821336`, 
                0.8094379993044121}, {1.3945250155541358`, 
                0.8108626724618327}, {1.3987244897959183`, 
                0.8119933325952442}}], 
               
               Line[{{1.4012755102040815`, 0.8126007184067116}, {
                1.4064308709161404`, 0.8136676305090665}, {1.407753743734141, 
                0.8139414016568545}, {1.410399489370142, 
                0.8144889439524303}, {1.415690980642144, 0.815584028543582}, {
                1.426273963186148, 0.8177741977258854}, {1.4686058933621644`, 
                0.8265348744550992}, {1.4987244897959184`, 
                0.8327679775948956}}], 
               
               Line[{{1.5012755102040816`, 0.8332702882237885}, {
                1.5987244897959185`, 0.8514795610830226}}], 
               
               Line[{{1.6012755102040817`, 0.8519639320465978}, {
                1.6345700473310565`, 0.8583860248016503}, {
                1.6358836154275167`, 0.8586393953808349}, {
                1.6385107516204371`, 0.8591461365392041}, {
                1.6437650240062784`, 0.8601596188559426}, {1.654273568777961, 
                0.8621865834894197}, {1.675290658321326, 
                0.8662405127563737}, {1.6766042264177865`, 
                0.8664938833355584}, {1.6779177945142467`, 
                0.866747253914743}, {1.6805449307071672`, 
                0.8672539950731123}, {1.6857992030930085`, 
                0.8682674773898508}, {1.6871127711894687`, 
                0.8685208479690354}, {1.6884263392859291`, 
                0.86877421854822}, {1.6910534754788498`, 
                0.8692809597065893}, {1.696307747864691, 
                0.8702944420233278}, {1.6976213159611513`, 
                0.8705478126025125}, {1.6987244897959184`, 
                0.8707606008045169}}], 
               
               Line[{{1.7012755102040815`, 0.8711885899628083}, {
                1.7028755883469926`, 0.8714168510601495}, {1.704189156443453, 
                0.8716042397176715}, {1.7068162926363737`, 
                0.8719790170327154}, {1.717324837408056, 
                0.8734781262928911}, {1.7185502699170643`, 
                0.8736529418607826}, {1.7197757024260723`, 
                0.873827757428674}, {1.7222265674440886`, 
                0.8741773885644569}, {1.7271282974801212`, 
                0.8748766508360227}, {1.7369317575521863`, 
                0.8762751753791544}, {1.7565386776963166`, 
                0.8790722244654178}, {1.795752517984577, 
                0.8846663226379443}, {1.7970811414367454`, 
                0.8848558590355814}, {1.7984097648889135`, 
                0.8850453954332184}, {1.7987244897959185`, 
                0.8850902928983527}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAjpj2RAbS/D+jY3aTY1XsP06NKkvw
5vw/xdEF91ha7D9y2U2YeRL9P8rHSmmrZOw/uXGUMoxp/T/Us9RNUHnsPz7b
OFz9bv0/lVIdnJp67D/CRN2FbnT9P1XxZerke+w/yhcm2VB//T/WLveGeX7s
P9y9t38Vlf0/2akZwKKD7D8ACtvMnsD9P96fXjL1jew/R6IhZ7EX/j/ni+gW
mqLsPzSYDibGHP4/Ca7ue86j7D8gjvvk2iH+PyrQ9OACpew/+nnVYgQs/j9u
FAGra6fsP61RiV5XQP4/9JwZPz2s7D+aR3YdbEX+Pxa/H6Rxrew/hj1j3IBK
/j834SUJpq7sP2ApPVqqVP4/eiUy0w6x7D9NHyoZv1n+P5xHODhDsuw/OhUX
2NNe/j++aT6dd7PsP6WaPO4sYf4/GPlOIAa07D/dWaXD
                "]], 
               
               Line[{{1.9012755102040815`, 0.8972369840039691}, {
                1.905594176217663, 0.8976101056406659}, {1.910556127676527, 
                0.8980388054854141}, {1.9204800305942553`, 
                0.8988962051749104}, {1.9601756422651684`, 
                0.9023258039328956}, {1.9987244897959184`, 
                0.9056563252184537}}], 
               
               Line[{{2.001275510204082, 0.9059100433422312}, {
                2.0393271393937447`, 0.9101915206068909}, {
                2.0406464581243724`, 0.9103399671588603}, {
                2.0432850955856283`, 0.9106368602627991}, {
                2.0485623705081406`, 0.9112306464706768}, {
                2.0591169203531647`, 0.9124182188864319}, {2.080226020043213, 
                0.9147933637179423}, {2.098724489795918, 
                0.9168747667843506}}], 
               
               Line[{{2.201275510204082, 0.925564740664198}, {
                2.2866398821120604`, 0.9327684851290063}, {2.298724489795918, 
                0.9337882832457877}}], 
               
               Line[{{2.3012755102040816`, 0.9339933079922745}, {
                2.398724489795918, 0.9414336560422841}}], 
               
               Line[{{2.4012755102040817`, 0.9416258667421157}, {
                2.450006067043157, 0.9452485924866321}, {2.4513311364079526`, 
                0.9453471007576737}, {2.453981275137544, 
                0.9455441172997571}, {2.459281552596727, 
                0.9459381503839238}, {2.4698821075150925`, 
                0.9467262165522572}, {2.4712071768798882`, 
                0.9468247248232988}, {2.472532246244684, 
                0.9469232330943405}, {2.4751823849742753`, 
                0.9471202496364238}, {2.480482662433458, 
                0.9475142827205906}, {2.491083217351824, 0.948302348888924}, {
                2.4924082867166195`, 0.9484008571599656}, {2.493733356081415, 
                0.9484993654310073}, {2.4963834948110066`, 
                0.9486963819730906}, {2.4977085641758023`, 
                0.9487948902441323}, {2.498724489795918, 
                0.9488704161592303}}], 
               
               Line[{{2.501275510204082, 0.9490344359564199}, {
                2.503008841634985, 0.9491284684029427}, {2.504333910999781, 
                0.949200352816946}, {2.5069840497293723`, 
                0.9493441216449529}, {2.512284327188555, 
                0.9496316593009664}, {2.5334854370252864`, 
                0.9507818099250205}, {2.53472237080263, 0.9508489130232489}, {
                2.5359593045799738`, 0.9509160161214774}, {
                2.5384331721346607`, 0.9510502223179341}, {
                2.5433809072440345`, 0.9513186347108478}, {2.553276377462783, 
                0.9518554594966749}, {2.5730673179002794`, 
                0.9529291090683294}, {2.5987244897959183`, 
                0.9543209990445847}}], 
               
               Line[{{2.601275510204082, 0.9544645163671255}, {
                2.6902539155813803`, 0.9596491130236288}, {2.691569680224636, 
                0.9597257800412184}, {2.6928854448678914`, 
                0.9598024470588082}, {2.695516974154402, 
                0.9599557810939876}, {2.698724489795919, 
                0.9601426767210802}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAfH+uVTacBUCt9SlcyrruPy6KZ7be
2wVABDlMfKzL7j+Wb1iNkN4FQEL63nFjzO4//1RJZELhBUCAu3FnGs3uP9Af
KxKm5gVA+z2XUojO7j9xte5tbfEFQPJC4ihk0e4/tOB1JfwGBkDhTHjVG9fu
Pzo3hJQZMgZAvWCkLovi7j/WYhk2nTQGQA4z1eI14+4/c46u1yA3BkBgBQaX
4OPuP6zl2BooPAZAA6pn/zXl7j8elC2hNkYGQEjzKtDg5+4/ur/CQrpIBkCZ
xVuEi+juP1frV+Q9SwZA65eMODbp7j+QQoInRVAGQI087qCL6u4/AvHWrVNa
BkDShbFxNu3uP54cbE/XXAZAJFjiJeHt7j87SAHxWl8GQHUqE9qL7u4/2HOW
kt5hBkDH/EOONu/uP4WAUarJYwZAUnCnzbjv7j/YjZyj
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAR0x7IgNpBkDKDe7H5fDuP+ZNgLpw
bgZA3wnYpebx7j+CeRVc9HAGQKt1jZ9d8u4/H6Wq/XdzBkB34UKZ1PLuP1j8
1EB/eAZAD7mtjMLz7j/LqinHjYIGQEBog3Oe9e4/aNa+aBGFBkAM1DhtFfbu
PwQCVAqVhwZA2D/uZoz27j8+WX5NnIwGQHAXWVp69+4/sAfT06qWBkChxi5B
VvnuP5RkfODHqgZAASXaDg797j9cHs/5AdMGQMLhMKp9BO8/DhlytbvVBkCo
Hhak/gTvP8ETFXF12AZAjlv7nX8F7z8mCVvo6N0GQFrVxZGBBu8/7/Pm1s/o
BkDxyFp5hQjvP4LJ/rOd/gZAILCESI0M7z80xKFvVwEHQAbtaUIODe8/575E
KxEEB0DsKU88jw3vP0y0iqKECQdAuKMZMJEO7z8VnxaRaxQHQE+XrheVEO8/
qHQubjkqB0B+ftjmnBTvP1pv0SnzLAdAZLu94B0V7z8NanTlrC8HQEr4otqe
Fe8/Uk0ed5YwB0DQkYMHyhXvP7/BulE=
                "]], 
               
               Line[{{2.9012755102040817`, 0.9715123240375113}, {
                2.9022714522827915`, 0.9715463425533604}, {
                2.9036022722817547`, 0.9715917995354427}, {
                2.9062639122796816`, 0.9716827134996073}, {
                2.9169104722713888`, 0.972046369356266}, {2.9382035922548035`,
                 0.9727736810695834}, {2.939446276666315, 
                0.9728161275935852}, {2.940688961077826, 0.972858574117587}, {
                2.943174329900849, 0.9729434671655905}, {2.9481450675468936`, 
                0.9731132532615977}, {2.9580865428389833`, 
                0.973452825453612}, {2.9779694934231626`, 
                0.9741319698376407}, {2.998724489795918, 
                0.9748409007967261}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA4eUUvJwCCEA0AkwojDLvP2TD0PVP
KQhAN0D75OY27z8wgkN3TS4IQE7g5KJ2N+8/yP8oekg4CEB7ILgeljjvP/f6
838+TAhA16BeFtU67z9W8YmLKnQIQI+hqwVTP+8/vFBDTKl2CECacaDkmj/v
PyKw/AwoeQhApkGVw+I/7z/ubm+OJX4IQL3hfoFyQO8/hexUkSCICEDqIVL9
kUHvP7TnH5cWnAhARqL49NBD7z8aR9lXlZ4IQFJy7dMYRO8/gKaSGBShCEBd
QuKyYETvP0xlBZoRpghAdOLLcPBE7z/k4uqcDLAIQKIin+wPRu8/SkKkXYuy
CECt8pPLV0bvP7ChXR4KtQhAucKIqp9G7z98YNCfB7oIQNBicmgvR+8/E961
ogLECED+okXkTkjvP44MfX23xghAfVaa2ZxI7z8KO0RYbMkIQPwJ787qSO8/
6+a3EDDKCEDfwZDUAEnvPzTCppA=
                "]], 
               
               Line[{{3.1012755102040814`, 0.9777179105518036}, {
                3.1023157283714786`, 0.9777346309563428}, {3.103637243648902, 
                0.9777558729137859}, {3.1062802742037485`, 
                0.9777983568286719}, {3.107601789481172, 
                0.9778195987861148}, {3.108923304758595, 
                0.9778408407435578}, {3.1115663353134413`, 
                0.9778833246584439}, {3.116852396423134, 
                0.9779682924882159}, {3.137996640861905, 0.978308163807304}, {
                3.1802851297394477`, 0.9789879064454804}, {
                3.1815185094294183`, 0.9790077317167678}, {
                3.1827518891193893`, 0.9790275569880552}, {
                3.1852186484993315`, 0.9790672075306301}, {
                3.1901521672592157`, 0.97914650861578}, {3.1987244897959184`, 
                0.9792842996149635}}], 
               
               Line[{{3.201275510204082, 0.979327867373592}, {
                3.2592214298975932`, 0.980375714022661}, {3.2605580005307244`,
                 0.9803998834735314}, {3.2618945711638556`, 
                0.9804240529244017}, {3.2645677124301176`, 
                0.9804723918261424}, {3.269913994962642, 
                0.9805690696296239}, {3.2806065600276906`, 
                0.9807624252365867}, {3.2819431306608218`, 
                0.9807865946874571}, {3.283279701293953, 
                0.9808107641383275}, {3.285952842560215, 
                0.9808591030400682}, {3.2912991250927393`, 
                0.9809557808435496}, {3.2926356957258704`, 
                0.98097995029442}, {3.2939722663590016`, 
                0.9810041197452903}, {3.296645407625264, 
                0.9810524586470312}, {3.298724489795918, 0.981090055069647}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7e5TrcScyeVgwFV5rT31vX1dKkOceS6XQ0uA4aL3
QL7LykrZL/lcDivYYsyN097bXzDImZNbyuXwoWhj4i4g/4V94KyEBi6HRu+Y
bSfS39uLxUlPc5vG5bDwz8b4p5nv7Ytmre8VOsTl8CgudpNc3nv77X9mtR86
wuXAaWDCkwjk/4lrayw6zuVgyMidthjIb1eOLb10hsuhYfEOSY389/Zz1nDF
TrrO5SD3QrjRsOC9/dF9qTpCb7kcogpP+bsUvbfnUgxUO/Sey6HJaeHKNiA/
oNlGoegTl8NK4Qrmk0D+LXdhkUvfuRx+bFXd7lv83v7dhQO/JzJxO0z/1SAX
XvLeXuKx9GlBCW6Hy83mbzPL3tvHurIfPSjF7fArhM99DZC/aPmnfYWy3A5K
ak8XvAPydXJObrqoxO1QeGJSSHH5e/vCc1vWNKpyO8ycmbluK5C/zWDBMkMN
bocDWQ4cP4B8x69lsybqcjvw877bXVPx3r4tPGmKowG3g/m9I6L7gfwgX7ny
aUB+aGq/63EgHwDtULNC
                "]], 
               
               Line[{{3.4012755102040817`, 0.9835447138469614}, {
                3.402499214876836, 0.9835643836026015}, {3.403811425432719, 
                0.9835854759965075}, {3.405123635988602, 
                0.9836065683904136}, {3.4077480571003678`, 
                0.9836487531782258}, {3.4090602676562507`, 
                0.9836698455721319}, {3.4103724782121336`, 
                0.983690937966038}, {3.4129968993239, 0.9837331227538502}, {
                3.418245741547432, 0.9838174923294746}, {3.428743425994496, 
                0.9839862314807234}, {3.4299675009629267`, 
                0.9840059071884739}, {3.431191575931358, 
                0.9840255828962244}, {3.433639725868219, 
                0.9840649343117255}, {3.438536025741943, 
                0.9841436371427277}, {3.4483286254893892`, 
                0.9843010428047321}, {3.4679138249842825`, 
                0.9846158541287408}, {3.4987244897959178`, 
                0.9851111029101213}}], 
               
               Line[{{3.5012755102040813`, 0.9851546706687498}, {
                3.5920292423158866`, 0.9867957869818024}, {3.593268372640025, 
                0.9868181944017688}, {3.5945075029641638`, 
                0.986840601821735}, {3.5969857636124414`, 
                0.9868854166616677}, {3.5987244897959183`, 
                0.9869168583648048}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvW7Tw47M8zwOmi2/0o2nvrcX5HqTLvKUx+HR16QF
R6a9t3d7xv5nHS+vg9WEFXVbZr6351ziudRCgNfh/suemsdA/pnEbr9DQrwO
rc6FVUKz3tsH3+VbeFWc1+HCN8uyAiA/4Yqo2x9FXoe02NO5OrPf21cfUp7g
acbrMEnrXcySOe/tN8yzV3kSx+vw6oix9ZT57+0/V31mT0zkdbhkNNPnEJBv
Fr789d1kXoddC/7FfgDyd/Pzb76ewevQVXOywWfBe/tjDfccTxfxOmibxB9j
WfjeniN2kqpHKa+D8KIj142AfG9LN86j5bwOv/m1XiYA+Rc+rr2wr4bX4fTr
L9x7gfzbSbXxm9p4HXIWdwWWLnpvL2dv6KzfyesQIvghaTGQnyD9VG1NN6+D
TX1oyUUg/9lln3dLJ/A68EQrTNdd/N5eYwPDJaXJvA5fTrSuiAbys3u2bJ0/
ldfhjtnrnZ1A/o7NLXf/TON1aPHw/r0IyAcAFu2zLA==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQXVW/LtRsDq/DKanvN18sfm//e+tr7t4lvA5TnoRV
6S55b8+mvntWwzpeh7buhIR6IN+TOb/u7wZeB+evj25OBvJ77islVW3mdfgf
lxq8AsgXnNGlWbKD16HCKMvtIpAvwxm1I/0Qr0PWzWId5aXv7Y1e/7jqd43X
wU+9/ccxID92vZmg7D9eB7HDayfwLX9vvy3qB98FBj6H1SoFx1WAfD62XTzN
zHwO9m1G/6yA/AMxthwvOfgcMjy3Z6cD+UpcLv+3CPM57Dp/wO0AkP8sJfCt
jyafQ+ydy38KV7y3txMQfv1fm8/hk+004w4gf/ruKy826fE5tM2PyJoH5HsI
RTyRMOFzWJ909/opIH/V/rjbT+z4HBhfPtukvPK9fZ5UzsmaED6HpV9/ZlwF
8o8d1T2uH87nYBm+Z/5rIF++8P2RR5F8Dud21F1jXPXe/sLxogMe8XwO36uZ
XfSA/NaGwFUnk/kcrj0ODgkG8gFVnLN6
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7e5TrcScyeewPTFjc/Oq9/ZdCtZbj+fwORzN8yhb
BeQ/Pv1nU1U+n8P+jN1Wx4D8KUoN6x6U8Dlsill4+C+Q//1829I19XwOM11y
r+asfm/f0Lqw8c4qPgejJ3NkNNe+t+ctZ/dKXMvnoF6ymdUZyJ+VkSv0bD2f
gzTLqXcxQP5mb8vF77fwObCqfD8wAch/JnjxCNN+PocbyYGpP4B873kMHJqX
+RzqHrOuO77uvb3Y9vi+0t98Dqcf5dmnbXhvv3jF0bBff/kcDhS1ajQA+Qaz
tOXrGfgdtjDNEZwF5HvWfl/fwcrvME/p5OOzQH6Nc//F2fz8DoVJyh2mG9/b
c5p+nakgxO+Q9smy0B/In6YWnbRUhN8huikgKhPIX8+p/nmdJL+Dy6JanblA
/qPz+0QOKfM7iD+6foFl03v7/IMqd93U+B14it7tlAPy/2zqWnpag9+BkYl1
sQWQ37HkQ26ANr/Dt4nSPUFAvui0MLOruvwOrxWNSnOA/EXte/5FGvA73N/o
EdcG5Af5ypVPA/LZYmPOdAD5AByIw3s=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb/DOdbu05s3vbe/4huikGvF75CTEOR2
AchPtN/14qMNv8OZbTqX7gP5VUptlb8d+R26kx++/Afkr30hO5vPh9+Ba6+X
pO3m9/Ydc1sT7vnxOzD1MJT4AfkpQW9V1wXyO/yK2nYuHsiX2bNng284v8Or
H4otTUB+V3/0sZ4kfofTJj/fHQfyM8xmfuSq5HfoXbP8SNCW9/ZKLSIe7Mv4
HfjnsBRkbH1v/8+ihvf6Cn4HjuxdpyqB/JtvH19atprfgcGqQLUbyJ8QvjnW
bSO/w4frt2+tBfL/awUVt+7hd7govNn1M5B/52L/PObL/A6TuhOl67a9t9/R
9j358lWgf6LEy/qB/CnW8ZqLb/A7NGuevbAAyPdeqrfF6R6/Q/Fxi7bDQP6u
irMnG1/yO4QwC3zk2P7efpquaX/gG34Hn0tHvaWA/MJHc0IU3/M7uCysXqYN
5Gv45Nw/8IXfwcT+ebQfkM/CeGXJhO/8Drp8c7fFA/kPtlpnJfzid1C9GyRY
COTvyVqsb/CX30F2DUdOE5A/XZ776////A6i1fuOTQbyATBI09U=
                "]], 
               
               Line[{{2.1012755102040814`, 0.9171259220987972}, {
                2.1249065857096605`, 0.9191201056857659}, {
                2.1273689519960124`, 0.9193279003090867}, {2.132293684568716, 
                0.9197434895557284}, {2.142143149714123, 
                0.9205746680490117}, {2.161842080004936, 
                0.9222370250355781}, {2.1987244897959184`, 
                0.9253494646803868}}]}, 
              "Charting`Private`Tag$73107#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580525009328737`*^9},
 CellLabel->
  "Out[339]=",ExpressionUUID->"69ef1cdb-3242-41ad-b5ed-18d5338b8e81"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Munc13-1 cluster number / AZ", 
            "Cav2.1 cluster number / AZ"}, {
            TypeSystem`Atom[Integer], TypeSystem`AnyType, 
            TypeSystem`AnyType}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[12]} -> 1, {All, "n"} -> 
           1, {All, "Munc13-1 cluster number / AZ"} -> 
           1, {All, "Cav2.1 cluster number / AZ"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 cluster number / AZ" -> 
               TypeSystem`PackageScope`UnknownShape, 
               "Cav2.1 cluster number / AZ" -> 
               TypeSystem`PackageScope`UnknownShape]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1743688104], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Munc13-1 cluster number / AZ", 
            "Cav2.1 cluster number / AZ"}, {
            TypeSystem`Atom[Integer], TypeSystem`AnyType, 
            TypeSystem`AnyType}], 2], "HandleQ" -> True, "RowTarget" -> 20, 
        "Data" -> TypeSystem`PackageScope`CacheHandle[1743688104]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster number / AZ\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster number / AZ\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    All, "Munc13-1 cluster number / AZ"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                  All, "Munc13-1 cluster number / AZ"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 cluster number / AZ\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.1 cluster number / AZ\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    All, "Cav2.1 cluster number / AZ"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[All, "Cav2.1 cluster number / AZ"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2297"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes[
                  StyleBox[
                   InterpretationBox[
                    TemplateBox[{"3.8", "2.3"}, "Around"], 
                    Around[3.7892903787548975`, 2.321316210135508]], 
                   FontFamily -> "Source Code Pro", FontSize -> 13, 
                   ShowStringCharacters -> True]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes[
                  StyleBox[
                   InterpretationBox[
                    TemplateBox[{"2.5", "1.6"}, "Around"], 
                    Around[2.5302568567696997`, 1.6251704746353617`]], 
                   FontFamily -> "Source Code Pro", FontSize -> 13, 
                   ShowStringCharacters -> True]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2195"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes[
                  StyleBox[
                   InterpretationBox[
                    TemplateBox[{"3.4", "2.1"}, "Around"], 
                    Around[3.4236902050113893`, 2.079764040388144]], 
                   FontFamily -> "Source Code Pro", FontSize -> 13, 
                   ShowStringCharacters -> True]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes[
                  StyleBox[
                   InterpretationBox[
                    TemplateBox[{"2.3", "1.5"}, "Around"], 
                    Around[2.29749430523918, 1.5271377142562903`]], 
                   FontFamily -> "Source Code Pro", FontSize -> 13, 
                   ShowStringCharacters -> True]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 485331164]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[485331164][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {460., {43., 49.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580525010735025`*^9},
 CellLabel->
  "Out[340]=",ExpressionUUID->"15cbf250-bfaa-4569-a11a-4c1c768bdf86"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAY31orA8N8D86cen0ktU0P5in1AHT
HfA//yzkUGTJRz8KIYQn3zjwPwxhmRbqrVY/yDyRL35F8D9RdoZvY7ZbP4ZY
njcdUvA/y8U5ZG5fYD8CkLhHW2vwPxDbJr3nZ2U/+v7sZ9ed8D+aBQFv2nhv
P+vcVajPAvE/ca1a6V/NeT/MmCcpwMzxP0+Bh6ai94Y/jhDLKqFg8z8+6x0F
xIyVP2LbVL8DzPY/vBtHFxSvpT9xxYRibyf6P3GVtedrMrA/HuRGBvYz+j9P
Q63kZkawP8sCCap8QPo/LfGk4WFasD8lQI3xiVn6P+hMlNtXgrA/2bqVgKSL
+j9gBHPPQ9KwP0Gwpp7Z7/o/T3MwtxtysT8Rm8jaQ7j7Py5Rq4bLsbI/vrmK
fsrE+z8M/6KDxsWyP2vYTCJR0fs/6qyagMHZsj/FFdFpXur7P6UIinq3AbM/
eZDZ+Hgc/D8dwGhuo1GzP+GF6haugPw/DC8mVnvxsz+xcAxTGEn9P+sMoSUr
MbU/zJoTea1W/T/Bdl6h1Ua1P+bEGp9CZP0/leAbHYBctT8aGSnrbH/9Pz60
lhTVh7U/hMFFg8G1/T+UW4wDf961P1YSf7NqIv4/O6p34dKLtj9wPIbZ/y/+
PxAUNV19obY/imaN/5Q9/j/lffLYJ7e2P7+6m0u/WP4/j1Ft0Hzitj8oY7jj
E4/+P+P4Yr8mObc/+rPxE737/j+LR06deua3PxTe+DlSCf8/X7ELGSX8tz8u
CABg5xb/PzQbyZTPEbg/Y1wOrBEy/z/e7kOMJD24P8wEK0RmaP8/MpY5e86T
uD/mLjJq+3X/PwcA9/Z4qbg/AFk5kJCD/z/babRyI7+4PzWtR9y6nv8/hj0v
anjquD9Q104CUKz/P1yn7OUiALk/agFWKOW5/z8xEaphzRW5P55VZHQP1f8/
2uQkWSJBuT+4f2uapOL/P65O4tTMVrk/06lywDnw/z+EuJ9Qd2y5P52Cl1Pw
8v8/Ydt1P8twuT+caHvK
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAECi3fngB7i5PxEURJl8
DABA4zIN1P/luT8eqUcsRxMAQEH9V/VpGro/ONNOUtwgAED9ke03PoO6P0Vo
UuWmJwBAW1w4Wai3uj9S/VV4cS4AQLkmg3oS7Lo/bCddngY8AEB0uxi95lS7
P6F7a+owVwBA9ORDQo8mvD8wwAn4h10AQBqPQc99V7w/wASoBd9jAEBHOT9c
bIi8P+CN5CCNcABAo406dknqvD8eoF1X6YkAQEo2MaoDrr0/msRPxKG8AECY
hx4SeDW/P5INNJ4SIgFAG5X8cDAiwT+Cn/xR9OwBQLg310AZMcQ/ANPgQLx6
A0AGngA7HTDKPyZ0ZnhUKgVAYTrnq85Y0D/k9ZdWC70GQHAifHXVYdM/TsHL
KXj5B0CUg5YZXsTVP6VXgqA=
                "]], 
               LineBox[{{3.0031887755102042`, 0.34153326654998095`}, {
                3.264705982550857, 0.3951573869314121}, {3.459855082525327, 
                0.43517272262491474`}, {3.6715147334054086`, 
                0.4785735478597943}, {3.869072690293142, 
                0.5190828198206661}, {3.9968112244897958`, 
                0.5452756145993443}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAWR8a60MDEEA8XHHQZHzhP9jCZAFa
LBFAk7C4qQX14j+1iMReIPURQBppBHSN8+M/ZgV14M7OEkCqy0o0hAflP2Ny
e7UMmhNAjEACiCwJ5j82Mt61KZ0TQMhEIuweDeY/CvJAtkagE0AFSUJQERHm
P7BxBreAphNAflGCGPYY5j/8cJG49LITQG5iAqm/KOY/lm+nu9zLE0BShALK
UkjmP2kvCrz5zhNAj4giLkVM5j8872y8FtITQMuMQpI3UOY/424yvVDYE0BE
lYJaHFjmPzBuvb7E5BNANqYC6+Vn5j8DLiC/4ecTQHOqIk/Ya+Y/1u2Cv/7q
E0CvrkKzym/mP3xtSMA48RNAJ7eCe6935j9PLavAVfQTQGS7ot+he+Y/Iu0N
wXL3E0Cgv8JDlH/mP/ascMGP+hNA3cPip4aD5j+n4OUUvPwTQPoNzu5HhuY/
GOGgMQ==
                "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEBdyoayXY3mPxZsXsMg
ChRAG3LTc46T5j9ia+nElBYUQFD0VS7KnuY//Gn/x3wvFEC8+FqjQbXmPy9n
K85MYRRAkwFljTDi5j/eaR9vrWQUQFS6wXw85eY/jGwTEA5oFEAUcx5sSOjm
P+lx+1HPbhRAlOTXSmDu5j+jfMvVUXwUQJXHSgiQ+uY/F5Jr3VaXFECWjTCD
7xLnP/+8q+xgzRRAmRn8eK5D5z/PEiwLdTkVQJ8xk2Qspec/u66CmywDFkBl
wpapIVvoP3sBKlDM3RZA2F+gHVcg6T/mRAvYJuEWQLcc1IxdI+k/UIjsX4Hk
FkCV2Qf8YybpPyQPr2826xZAUFNv2nAs6T/MHDSPoPgWQMdGPpeKOOk/Hjg+
znQTF0C4LdwQvlDpP8JuUkwdSRdAmPsXBCWB6T8ssjPUd0wXQHW4S3MrhOk/
lvUUXNJPF0BTdX/iMYfpP2t812uHVhdAEO/mwD6N6T8UilyL8WMXQIjitX1Y
mek/ZqVmysV+F0B4yVP3i7HpPwrcekhutBdAWJeP6vLh6T82d6kNj7cXQLmp
ej/F5Ok/YRLY0q+6F0AavGWUl+fpP7hINV3xwBdA3OA7Pjzt6T9mte9xdM0X
QF8q6JGF+Ok/klAeN5XQF0DBPNPmV/vpP73rTPy10xdAIU++Oyr+6T8UIqqG
99kXQONzlOXOA+o/wY5km3rmF0BmvUA5GA/qP+wpk2Cb6RdAx88rjuoR6j8Y
xcElvOwXQCjiFuO8FOo/bvsesP3yF0DpBu2MYRrqP5qWTXUe9hdASxnY4TMd
6j/FMXw6P/kXQKsrwzYGIOo/8Myq/1/8F0AMPq6L2CLqP6fg5RS8/BdAmpfS
mysj6j+HYDkh
                "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEAdn/Ua+yfqP8rUk9kD
DBhAoUxLgvos6j94QU7uhhgYQJatSgsgNOo/pNx8s6cbGEDUhYpt6TXqP893
q3jIHhhAEV7Kz7I36j8mrggDCiUYQIwOSpRFO+o/0xrDF40xGECBb0kda0Lq
Py70N0GTShhAazFIL7ZQ6j/lpiGUn3wYQEG1RVNMbeo/7ITh+QOAGEDNSBxW
PG/qP/JioV9ogxhAWdzyWCxx6j8AHyErMYoYQHEDoF4Mdeo/GpcgwsKXGECg
UfppzHzqP1CHH/DlshhAAO6ugEyM6j+8Zx1MLOkYQL8mGK5Mq+o/lCgZBLlV
GUA9mOoITenqP5CaZsdhIBpA8OVRRw5d6z9alF3ODOcaQKkWde2Hzus/HLMK
G2vqGkC6XqR0dNDrP9/Rt2fJ7RpAzKbT+2DS6z9kDxIBhvQaQO42Mgo61us/
borGM/8BG0A0V+8m7N3rP4KAL5nxHBtAwJdpYFDt6z+pbAFk1lIbQNcYXtMY
DOw/bIuusDRWG0DpYI1aBQ7sPy6qW/2SWRtA+qi84fEP7D+y57WWT2AbQB05
G/DKE+w/vGJqychtG0BiWdgMfRvsP9BY0y67iBtA7plSRuEq7D/4RKX5n74b
QAYbR7mpSew/fLufg8TBG0DCbJlCdUvsPwAymg3pxBtAf77ry0BN7D8HH48h
MssbQPhhkN7XUOw/Fvl4ScTXG0DpqNkDBljsP5pvc9Po2htApvorjdFZ7D8d
5m1dDd4bQGFMfhadW+w/JNNicVbkG0Da7yIpNF/sPzOtTJno8BtAyzZsTmJm
7D+2I0cjDfQbQIeIvtctaOw/OppBrTH3G0BE2hBh+WnsP74QPDdW+htAACxj
6sRr7D+m4OUUvPwbQC/CGYsjbew/duoztQ==
                "]], LineBox[CompressedData["
1:eJwVzX0sFGAcwHFzLUtvCFt63KPULQljLEv2+430JpI5mUne0zQv6RTOJDXp
YiNyXXFcCq1SJr2cXpyiuyNKG9P7iljPEzu90KW3P777/PldHpcWmmhqYmLi
/K//RlC7z/4CgtHZh0KE6QxCYh3GF5gTFFWPrU07wODFoF2m+0KCFoWPuwoy
GUQE28yKLQj+TFbFVBxksMfH3FJpS7DPM6riThaDVJuv3u6OBA/39BkFuQwM
si8asYhgfMuVSlspA4np+PYcJ4JB8mI3pzwG0onXMZ1uBJcn+McH5zOQabtP
iDcQ1BnbdPJCBo1554ayxQTtnWvOupxi8GHE77CmiGBH8f51u6oZ+CmfqtbI
CPqEh44eqWFQGxHZW15K8OYK78rLSgbR+owV8ZUEm9SCqdk6BsPXa3sEFwiW
ccW1+ksMnuf+dgi4TzBup3aVoZmBxvKutvsrQdOlIusSDQOVr/uy3lh79G98
O6n5xODqcYnlXhchvuwonUAXDkXi+EDBNyE+W5TtEZfBQbXjVVTitBArakp6
ig9waN8qTu02CjHCVZV0I5ODwXdzmcyU4tsgvcIki0OUyHlwiQVFfspeoMzh
4PHDELfSmaL5fM3Ay0IOb+RHcwJiKfqbzZeIz3CYKTfKGhIomlXRxXlVHKxL
DlbPS6aoE3k21cs5bC1IetibSjF00+7XUwoOrfu2zQ2XUow53hxQruRwcr1V
eVIVRakgzLavkYPXq7qmol6KbX/O39qi5mDhmjzd3E8xMb9LEdXOgeW7bh4a
oGjzZyIv/R6Hekf1x9XDFCW//TbKH/z7p7ygulGKXrNj/Z86OUy2K1IN4xRH
pFatxkccehbF3rPjFCt/+VQt7uJwrIVHpkxR/GYs3b3uCYeYOa1Np79TvJh7
GwO1HDaE50yrZyiGGd877tFxaHg3Yt3+i+JggT44Uc/hL3v3S8M=
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAArA+N9aEBIEAy+3GnJc3tP7IgkOhW
BiBABNBorPvO7T9qxByGpwwgQAQ97EVy0e0/2Qs2wUgZIEADF/N4X9btP8Y0
mejcGiBAQ/JTH/3W7T+0XfwPcRwgQIPNtMWa1+0/kK/CXpkfIEADhHYS1tjt
P0hTT/zpJSBAA/H5q0zb7T+4mmg3izIgQAPLAN854O0/mCmbrc1LIEACfw5F
FOrtP3/AjZhLuSBAYxodA8oU7j9NG1WlyiQhQEMccnq4Pu4/QW7HWxGJIUAv
0sT01WXuP/rY6UbEiiFANHxFm39m7j+0Qwwyd4whQDomxkEpZ+4/JhlRCN2P
IUBEeseOfGjuPwzE2rSoliFAWSLKKCNr7j/YGe4NQKQhQINyz1xwcO4/cMUU
wG6/IUDXEtrECnvuPyowN6shwSFA3bxaa7R77j/jmlmW1MIhQOJm2xFefO4/
VnCebDrGIUDsutxesX3uPzwbKBkGzSFAAWPf+FeA7j8IcTtyndohQCyz5Cyl
he4/nxxiJMz1IUB/U++UP5DuPzozKy5i9yFAVfR7992Q7j/USfQ3+PghQCuV
CFp8ke4/CHeGSyT8IUDW1iEfuZLuP6KNT1W6/SFAq3eugVeT7j9U8HIKXv4h
QHfbWF2Xk+4/l6XgdA==
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArA+N9aEBIkCgELvDsZTuP6T+PIao
BSJAY5BlFdiV7j/YK8+Z1AgiQMAyIQHAlu4/QIbzwCwPIkB6d5jYj5juP+Lv
hF2NKCJAY4p1Ns+f7j8kw6eWTlsiQDWwL/JNru4/kC3CKtK+IkCb9JKDucru
P2bzBNHJKiNA6u1hHo/p7j9isfIgiY8jQOeBYdtUBu8/bIJT/EqRI0Ce5+BU
1QbvP3VTtNcMkyNAVU1gzlUH7z+I9XWOkJYjQMMYX8FWCO8/rjn5+5edI0Cg
r1ynWArvP/nB/9amqyNAWd1Xc1wO7z+Q0gyNxMcjQMs4TgtkFu8/mqNtaIbJ
I0CCns2E5BbvP6N0zkNIyyNAOQRN/mQX7z+2FpD6y84jQKjPS/FlGO8/3FoT
aNPVI0CEZknXZxrvPyfjGUPi4yNAPZREo2se7z8wtHoepOUjQPT5wxzsHu8/
OoXb+WXnI0CrX0OWbB/vP0wnnbDp6iNAGStCiW0g7z9yayAe8fEjQPbBP29v
Iu8/fDyB+bLzI0CtJ7/o7yLvP4UN4tR09SNAZI0+YnAj7z+Yr6OL+PgjQNNY
PVVxJO8/ooAEZ7r6I0CKvrzO8STvP6tRZUJ8/CNAQSQ8SHIl7z+0IsYdPv4j
QPiJu8HyJe8/vvMm+f//I0Cv7zo7cybvPwAv9WY=
                "]]},
              Annotation[#, "Charting`Private`Tag$73410#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwVxXkwVAEAB+C1umyHtKikRGO0Ct3RqB9SShcr6yjaiNitcUS1HVTERLKm
FR3oMOVYpmbZdte+lGjeZGcMFemSDjW63lajenu86o9vPue4FH4Cm8Vief3z
//ijSXLriRTIsENOK6XeKL/x2OLRTAptsoK0iPEbwXHOdRvwplAVO7bNiYgG
6VvilbWGAvWF1+AoECIvsnL5TD4F6fwQSe2meLClqqBtYgrdtZds7vsmgzZ/
3t1XQYHX4+B8uCgdn16E13Sx9SB1itBGcRZ05W68uzo9fr5Oj+LYFuLM5E73
K8If4Ij5Md5J5xH3fGurpW4EfQFtzXJpLdI6cuNS3GgUXQ0uLp+mwKx3a8eM
LKYRMyKyd1ugQCfbqu6IHw3P4MKK5iAFXP2K9KeiaHTpO+t79ivQryk9Vl1I
Y4r/JnLCEwX8b16v7P9Go2xgi8XxkibYXCSfrVYZcNkxfF8yR4k76oKsh+0G
pKVm0r+clRA/3egS2m2Af3vp8TwfJTrsupNjhw14K+4tvpakhETa//ugoxGu
LRHylw+UGDw5bN94zIi6qOj3oTm3cSt1Qti09SY0ndsRscKogu4CV9IgMKF+
eP75Djs1htodqgJ2mXBlFf0sxEsNh+m8T3uyTTg9JIvdHadG7r01OfeaTUhc
9jBBRqohmJKtELmYMbV3ScZXmQapvnn9jJcZE93ZSkmjBgWJRYxspRmWWV2/
RpEatGoubmiNNINyFR2eYdBgbrzqLbfYDDKz6sS6nS2gFXouYTBDYscpueqh
he2r3z58KwYpyX09HkFaeI5jCT/YM0ggqm3VQi3it0+S2yxiwE9AeddZLXSj
5gUmJjFwb86oMv7RYshzkciQyWC2VcBgPpcAK8pHKs1hYB9jPYfrQWBpQ9AL
TSUDy9F113lCAiF9m9khcgZ05IGPTRICIgvB3PdqBpQ80N3vLIHK8F0Z1k8Y
PN860CB4QECVLb5Q/YZBd4382+AAgUe16Xd9KAakUbJw7x8CFSfKwqjvDGYJ
e1PyzQT+Ag2jevE=
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEDDxRKbgFC+PxEURJl8
DABAP4wyntyEvj8eqUcsRxMAQM6m9zqQwL4/ONNOUtwgAEDr24F09ze/P0Vo
UuWmJwBAefZGEatzvz9S/VV4cS4AQAgRDK5er78/bCddngY8AEASI8vzYhPA
P6F7a+owVwBANFhVLcqKwD8wwAn4h10AQP76gTeopsA/wASoBd9jAEDNna5B
hsLAP+CN5CCNcABAauMHVkL6wD8eoF1X6YkAQJ1uun66acE/msRPxKG8AEAB
hR/QqkjCP5INNJ4SIgFAy7HpcosGxD+Cn/xR9OwBQF4LfrhMgsc/ANPgQLx6
A0Boy8BMuVbOPyZ0ZnhUKgVA23ejC+Pf0j/k9ZdWC70GQJs6KerwVNY/TsHL
KXj5B0ByGCsCWwzZP7JrhwI=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAsj401ocGCEDbrvkJayfZP07kkCse
HgpADP+t2sw53T/qw2KAyK0LQHSzsJ/SIeA/LhHWHUNfDUCre/ltpsfhP+aN
5oKVZQ1ApZq2Us3N4T+dCvfn52sNQJ+5czf00+E/DAQYsox4DUCT9+0AQuDh
P+r2WUbWkQ1AfHPik9344T+l3N1uacQNQExry7kUKuI/HKjlv48pDkDuWp0F
g4ziP9Qk9iTiLw5A6Xla6qmS4j+LoQaKNDYOQOOYF8/QmOI/+ponVNlCDkDX
1pGYHqXiP9iNaegiXA5AwFKGK7q94j+Tc+0Qto4OQJBKb1Hx7uI/Cj/1Ydzz
DkAyOkGdX1HjP3hBKAi2+g5AfRVuIApY4z/mQ1uujwEPQMjwmqO0XuM/wkjB
+kIPD0Bfp/SpCWzjP3pSjZOpKg9AjBSotrOG4z/rZSXFdmEPQObuDtAHvOM/
WmhYa1BoD0AyyjtTssLjP8hqixEqbw9AfqVo1lzJ4z+kb/Fd3XwPQBRcwtyx
1uM/XHm99kOYD0BByXXpW/HjP8yMVSgRzw9AmqPcArAm5D86j4jO6tUPQOZ+
CYZaLeQ/qJG7dMTcD0AxWjYJBTTkP4SWIcF36g9AyBCQD1pB5D/ymFRnUfEP
QBLsvJIESOQ/YJuHDSv4D0Bex+kVr07kP07Byyl4+Q9AkvkDPvNP5D85afgV

                "]], LineBox[CompressedData["
1:eJwVj31MzHEcxy+RzrCv+55Yhh5QTU9r1oPi80FLhil2ppCViiSlMCUupWVY
MpMr1cJU6jZdXEqdck5Uduiks65k/c7vK26kTnrQnD9ee//x+uf9coxJ3hk3
QyAQeFn4vxHL7b9tsiYY4ll7whzBgSScCPbZEIzUKhoS93NwpctN90pIUB5y
RIvRHEy835d+hxAM8+sdHzrMwYeP6heSZQRli1VhcJqDeXsNMrUjwaGCk/Hi
TA6CDeZEr5UEg4SemV+lHNT1u4qE7gQHxssqr+dxkD+YH9UcQNCtN2uaL+Rg
sylyzElC8ElpsLxAyUGZOEcn3UOQ6sTGXY0cjAbWPDDsJZhoa1y6SMVB+aXJ
Q4UxBJek5V4t1Vj+uZTohSkEz4a2pVbrOJDH9DX+vEQQRjYHaIY5IPoDmU9b
CapDt7aNeRhBr461inRfgB0j4QNRFUZQXtREOZgXYEZVkX5m3heIn3VyQKsV
YU7s2uIbGTzYL2/vmXwnQtPb8CDnczxo/Ze+ce0W4Z51Cf2153nwPfpCld0r
Qk87mdPrizzY6Bbe8mUi1L80V8+4ycO98npJmRVFj9WKpuSHPHCBfzqS1lDs
GXbp2/KdB5lkm7rYj+LGKJD2/OBhW3J548u1FOUdux3jRnh4dCe0ynEDxey7
uXFZEzxcEBbldm+n6C4ZNNXbMljRE4DrDll8Q9m080oGB1PPKOcWW7x0ocP0
fga+Pv1Kt1KKpVXBxvRoBnN+YX1IOcX5XWnV5lgGtcdtHmdVUPy5omuNKZHB
VMq1htE6inUd+VsM6QwKkyubDJ0UA+xs057cYJDgNad5XEuxGvz8fYsYBP04
2mzXRdE+If6vooTB4DEfVZie4lSTJu/+XQbex1RPNRzF1ujzJTIFA2tPh5bP
PEXvy7XRYiWDD6bslukhircffVpV0MAgMym01X/Y0jN7vSKvhcEOj5pWySjF
X95Jp6yfM3AyzXuWOkbxYGRJoLSNwW95yrOrExS7czoFk+0MKgeM4uYpihF/
+zISXjP4B9cecHA=
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAWR8a60MDFEAfJdxHO9LoPxZsXsMg
ChRAmIIdpMjW6D9ia+nElBYUQMA62VML3+g//Gn/x3wvFEASq1CzkO/oPy9n
K85MYRRAtYs/cpsQ6T/eaR9vrWQUQD+bDfrYEuk/jGwTEA5oFEDKqtuBFhXp
P+lx+1HPbhRA38l3kZEZ6T+jfMvVUXwUQAgIsLCHIuk/F5Jr3VaXFEBchCDv
czTpP/+8q+xgzRRABH0BbExY6T/PEiwLdTkVQFRuw2X9n+k/u66CmywDFkC9
qNk/yyXqP3sBKlDM3RZAOkO4EdC26j/mRAvYJuEWQA9PBo4Jueo/UIjsX4Hk
FkDjWlQKQ7vqPyQPr2826xZAi3LwAra/6j/MHDSPoPgWQNuhKPSbyOo/Hjg+
znQTF0B9AJnWZ9rqP8JuUkwdSRdAwL15m//96j8ssjPUd0wXQJTJxxc5AOs/
lvUUXNJPF0Bo1RWUcgLrP2t812uHVhdAEO2xjOUG6z8UilyL8WMXQGEc6n3L
D+s/ZqVmysV+F0ACe1pglyHrPwrcekhutBdARTg7JS9F6z82d6kNj7cXQHmN
I1FCR+s/YRLY0q+6F0Cs4gt9VUnrP7hINV3xwBdAE43c1HtN6z9mte9xdM0X
QODhfYTIVes/wY5km3rmF0B6i8DjYWbrP+wpk2Cb6RdAruCoD3Vo6z8YxcEl
vOwXQOE1kTuIaus/bvsesP3yF0BH4GGTrm7rP5qWTXUe9hdAezVKv8Fw6z/F
MXw6P/kXQK6KMuvUcus/8Myq/1/8F0Dh3xoX6HTrP6fg5RS8/BdAcPLVKyV1
6z+g4x16
                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAWR8a60MDGEDAPU6Iz3jrP8rUk9kD
DBhAUiqJKtR86z94QU7uhhgYQBygRxqTgus/pNx8s6cbGECOPTfWAoTrP893
q3jIHhhAANsmknKF6z8mrggDCiUYQOUVBgpSiOs/0xrDF40xGECui8T5EI7r
Py70N0GTShhAQHdB2Y6Z6z/lpiGUn3wYQGVOO5iKsOs/lCgZBLlVGUCQKPwr
PRTsP5CaZsdhIBpAqrVJJE5x7D9alF3ODOcaQOnjkueJzOw/HLMKG2vqGkCY
bv/kFc7sP9/Rt2fJ7RpASPlr4qHP7D9kDxIBhvQaQKcORd250uw/borGM/8B
G0BkOffS6djsP4KAL5nxHBtA345bvknl7D+pbAFk1lIbQNU5JJUJ/uw/bIuu
sDRWG0CFxJCSlf/sPy6qW/2SWRtANE/9jyEB7T+y57WWT2AbQJJk1oo5BO0/
vGJqychtG0BQj4iAaQrtP9BY0y67iBtAy+Tsa8kW7T/4RKX5n74bQMGPtUKJ
L+0/fLufg8TBG0A9TbS5+jDtPwAymg3pxBtAuAqzMGwy7T8HH48hMssbQK6F
sB5PNe0/Fvl4ScTXG0Cae6v6FDvtP5pvc9Po2htAFjmqcYY87T8d5m1dDd4b
QJD2qOj3Pe0/JNNicVbkG0CGcabW2kDtPzOtTJno8BtAc2ehsqBG7T+2I0cj
DfQbQO4koCkSSO0/OppBrTH3G0Bp4p6gg0ntP74QPDdW+htA5J+dF/VK7T+m
4OUUvPwbQKkawP4OTO0/klQP3g==
                "]], LineBox[CompressedData["
1:eJwVjX0s1GEcwOWsxnoh1OLpHnUlUnKa9Xb2/XbVhELsp+smjtxV6ExYOHqx
SnPLhvVq5qUW1lTr5Z9IxW236s6aFB1dtpBbnifzXteb/vjss89fn1UpmbFq
RwcHh4A5/ltBvb7tEhH83jOQmx/FICbZx7bQhWDZ3xVMFcOgu8crW7qIoJO4
64n8AANFlOdvwZVggaz09JpYBkk7XNxqlhHU5P9cMhLHQOs5uVUqIRg6YQnO
PMhgXM/bBV+Cj9wq7TEKBrmOtn0F/gT9gyINwYcYFH7/pOrYRNDzRIswrWSg
f2W8JMgIjg5X5RUlMmgsqurNFwhWWRLa9GoGX4bkee0lBH++tIY3ZjOQ13TW
r9cT3F/su6g6h0GtQmmuKCNYJ9e+Lc9lkPgma/WRKwT3dvyO151iYHlQaxLd
InjVQFKjdAy6dH989rQR3GxUnp4sZtDu9vSVcZJghunDQ6xgUB8q9TYnr0Tr
h07vjw8YNF/IdTu6UYxZ9y6e/WVjUCIciRRNiXHsvMZv3moO9dH9CepZMa67
cyVkcq5bwwWt0S7GJKNB/lXCYTw0rFzvSLHTWXLYvJZDgm9Aj7srxeayz+U3
/DkEz4ynrAmgmHZdYZdKOVivFxfsSaY4dDeiMwU5/Kiw6xtSKa405/cJOzl4
XM6pdj5GUeCNI3vlHMLPaV6YtRQNQQtEm3ZzeHw8Yn58IcX6Jx1b7GEcSrcv
rdBco6h6LqurjOYQ0l/XVGKmaOkKzDEkcnANPDZ7/y1F4t4U2ZDEYfRMYFjv
O4pJcRJJqYrDbUnLoJ+F4uC75V3RKXP/9G76epgi63YI6lNzGGu9qR23UQzy
1C1o03AwLU5+5sUonhSmrLVHOZx/yJTpExRn3tsua45zUDk9bqqcprhtWao6
PI2DLL5gtuUHxcJ4q2xDOoeGgSGP1l8Ui9p1JlEGh39thkVL
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArA+N9aEBIEC89V3EiW3uP7IgkOhW
BiBAyFg1tklv7j9qxByGpwwgQIVF6rGice4/2Qs2wUgZIEAAH1SpVHbuP8Y0
mejcGiBALlpB6Op27j+0XfwPcRwgQF6VLieBd+4/kK/CXpkfIEC8CwmlrXju
P0hTT/zpJSBAevi9oAZ77j+4mmg3izIgQPTRJ5i4f+4/mCmbrc1LIEDphPuG
HInuP3/AjZhLuSBAkgPNwtCx7j9NG1WlyiQhQMqY0xPH2e4/QW7HWxGJIUBu
dmhEDv/uP/rY6UbEiiFAsNQs86//7j+0Qwwyd4whQPIy8aFRAO8/JhlRCN2P
IUB273n/lAHvPwzE2rSoliFAfWiLuhsE7z/YGe4NQKQhQI1arjApCe8/cMUU
wG6/IUCsPvQcRBPvPyowN6shwSFA7py4y+UT7z/jmlmW1MIhQDD7fHqHFO8/
VnCebDrGIUCztwXYyhXvPzwbKBkGzSFAuzAXk1EY7z8IcTtyndohQMsiOglf
He8/wttdXVDcIUANgf63AB7vP3tGgEgD3iFATt/CZqIe7z/uG8UeaeEhQNKb
S8TlH+8/1MZOyzToIUDaFF1/bCLvP58cYiTM9SFA6QaA9Xkn7z86MysuYvch
QE2ewucQKO8/1En0N/j4IUCxNQXapyjvP25gvUGO+iFAFM1HzD4p7z8Id4ZL
JPwhQHhkir7VKe8/oo1PVbr9IUDb+8ywbCrvP1Twcgpe/iFAZJ6wjKkq7z+7
vQY5
                "]], LineBox[CompressedData["
1:eJwV0H0sFGAcB3AVpmgqb5MxPY95ufM20vKS5+dl1m7SSjMyK7aLIUZHpbO8
3N2onbyMJFQcKYpkGZldKMlIKCYpZAntiXPLobue/vjuu89f3+17KCb5NH+n
lpaWPcv/bjKUKh/sQJBgT/ULuJTI1D6SBh0EgnWvMH9HSia57++M6yHQFMXH
jjCDRCF3NERgMjSQv+JEyVRl17uefQim7kYXuztTInguHg8/gOB+vKoig7nh
m9miyAQBV8+hSc+Fkv3ePoZfLBD4BeQN27hSMkdFUVJ7BIkdQUZRbpQIdUNi
MQeBW96MhYzZ1NIspYOL4E9Yus0yM4/3SLTgjCBnvc7jqjslrbKhxmMeCMpd
dMJLD1OSG2G6+csPQV9db+XQEUpseh+WhUQisCgGW19vSgqdejij3Qiy2l+v
1AdTckGh/WGAg2F03Yp34xwlMc/WrPNvYTh6ZjGYk0JJYk7oNq8IQ438t+YK
c1po24RBCQZ9J1VrP3OeMq2gsAzDV5095vxUSp56qrZuV2GQtHMX7l2iRPVK
86m+EcPYweRMk3S2P2og7evHkDSrfKJ1jZKK2otxkgEMkyfU508y1wqGA44P
YvDr1DWuZn5hWrg5OIzBpMQsw1tIyfRZo7ixjxheBnoGpWdSYjdvHjA3j2F3
g3Bm+Tolrm0ZVrIFDKnG4iKvLEq8xJ9V/B8YprOkgfnMwXZVLT+XMDRHVD+2
zaYkNcHaanUVQ5i+PD06h/3vk61qVWCQX37r0MIs3js3LlBi4HwfmVYzlzfX
3tzYwPC3a9a/MpeSmizt2M5NDLEOS8ol5sZTfH/hNoaR0rUGTxElbeiNpa8a
g9fOrcg85m6FrUqjwSBL2mU4wfwPmgk1ig==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$73410#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAY31orA8N8D86cen0ktU0P5in1AHT
HfA//yzkUGTJRz8KIYQn3zjwPwxhmRbqrVY/yDyRL35F8D9RdoZvY7ZbP4ZY
njcdUvA/y8U5ZG5fYD8CkLhHW2vwPxDbJr3nZ2U/+v7sZ9ed8D+aBQFv2nhv
P+vcVajPAvE/ca1a6V/NeT/MmCcpwMzxP0+Bh6ai94Y/jhDLKqFg8z8+6x0F
xIyVP2LbVL8DzPY/vBtHFxSvpT9xxYRibyf6P3GVtedrMrA/HuRGBvYz+j9P
Q63kZkawP8sCCap8QPo/LfGk4WFasD8lQI3xiVn6P+hMlNtXgrA/2bqVgKSL
+j9gBHPPQ9KwP0Gwpp7Z7/o/T3MwtxtysT8Rm8jaQ7j7Py5Rq4bLsbI/vrmK
fsrE+z8M/6KDxsWyP2vYTCJR0fs/6qyagMHZsj/FFdFpXur7P6UIinq3AbM/
eZDZ+Hgc/D8dwGhuo1GzP+GF6haugPw/DC8mVnvxsz+xcAxTGEn9P+sMoSUr
MbU/zJoTea1W/T/Bdl6h1Ua1P+bEGp9CZP0/leAbHYBctT8aGSnrbH/9Pz60
lhTVh7U/hMFFg8G1/T+UW4wDf961P1YSf7NqIv4/O6p34dKLtj9wPIbZ/y/+
PxAUNV19obY/imaN/5Q9/j/lffLYJ7e2P7+6m0u/WP4/j1Ft0Hzitj8oY7jj
E4/+P+P4Yr8mObc/+rPxE737/j+LR06deua3PxTe+DlSCf8/X7ELGSX8tz8u
CABg5xb/PzQbyZTPEbg/Y1wOrBEy/z/e7kOMJD24P8wEK0RmaP8/MpY5e86T
uD/mLjJq+3X/PwcA9/Z4qbg/AFk5kJCD/z/babRyI7+4PzWtR9y6nv8/hj0v
anjquD9Q104CUKz/P1yn7OUiALk/agFWKOW5/z8xEaphzRW5P55VZHQP1f8/
2uQkWSJBuT+4f2uapOL/P65O4tTMVrk/06lywDnw/z+EuJ9Qd2y5P52Cl1Pw
8v8/Ydt1P8twuT+caHvK
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAECi3fngB7i5PxEURJl8
DABA4zIN1P/luT8eqUcsRxMAQEH9V/VpGro/ONNOUtwgAED9ke03PoO6P0Vo
UuWmJwBAW1w4Wai3uj9S/VV4cS4AQLkmg3oS7Lo/bCddngY8AEB0uxi95lS7
P6F7a+owVwBA9ORDQo8mvD8wwAn4h10AQBqPQc99V7w/wASoBd9jAEBHOT9c
bIi8P+CN5CCNcABAo406dknqvD8eoF1X6YkAQEo2MaoDrr0/msRPxKG8AECY
hx4SeDW/P5INNJ4SIgFAG5X8cDAiwT+Cn/xR9OwBQLg310AZMcQ/ANPgQLx6
A0AGngA7HTDKPyZ0ZnhUKgVAYTrnq85Y0D/k9ZdWC70GQHAifHXVYdM/TsHL
KXj5B0CUg5YZXsTVP6VXgqA=
                "]], 
               
               Line[{{3.0031887755102042`, 0.34153326654998095`}, {
                3.264705982550857, 0.3951573869314121}, {3.459855082525327, 
                0.43517272262491474`}, {3.6715147334054086`, 
                0.4785735478597943}, {3.869072690293142, 
                0.5190828198206661}, {3.9968112244897958`, 
                0.5452756145993443}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAWR8a60MDEEA8XHHQZHzhP9jCZAFa
LBFAk7C4qQX14j+1iMReIPURQBppBHSN8+M/ZgV14M7OEkCqy0o0hAflP2Ny
e7UMmhNAjEACiCwJ5j82Mt61KZ0TQMhEIuweDeY/CvJAtkagE0AFSUJQERHm
P7BxBreAphNAflGCGPYY5j/8cJG49LITQG5iAqm/KOY/lm+nu9zLE0BShALK
UkjmP2kvCrz5zhNAj4giLkVM5j8872y8FtITQMuMQpI3UOY/424yvVDYE0BE
lYJaHFjmPzBuvb7E5BNANqYC6+Vn5j8DLiC/4ecTQHOqIk/Ya+Y/1u2Cv/7q
E0CvrkKzym/mP3xtSMA48RNAJ7eCe6935j9PLavAVfQTQGS7ot+he+Y/Iu0N
wXL3E0Cgv8JDlH/mP/ascMGP+hNA3cPip4aD5j+n4OUUvPwTQPoNzu5HhuY/
GOGgMQ==
                "]], 
               Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEBdyoayXY3mPxZsXsMg
ChRAG3LTc46T5j9ia+nElBYUQFD0VS7KnuY//Gn/x3wvFEC8+FqjQbXmPy9n
K85MYRRAkwFljTDi5j/eaR9vrWQUQFS6wXw85eY/jGwTEA5oFEAUcx5sSOjm
P+lx+1HPbhRAlOTXSmDu5j+jfMvVUXwUQJXHSgiQ+uY/F5Jr3VaXFECWjTCD
7xLnP/+8q+xgzRRAmRn8eK5D5z/PEiwLdTkVQJ8xk2Qspec/u66CmywDFkBl
wpapIVvoP3sBKlDM3RZA2F+gHVcg6T/mRAvYJuEWQLcc1IxdI+k/UIjsX4Hk
FkCV2Qf8YybpPyQPr2826xZAUFNv2nAs6T/MHDSPoPgWQMdGPpeKOOk/Hjg+
znQTF0C4LdwQvlDpP8JuUkwdSRdAmPsXBCWB6T8ssjPUd0wXQHW4S3MrhOk/
lvUUXNJPF0BTdX/iMYfpP2t812uHVhdAEO/mwD6N6T8UilyL8WMXQIjitX1Y
mek/ZqVmysV+F0B4yVP3i7HpPwrcekhutBdAWJeP6vLh6T82d6kNj7cXQLmp
ej/F5Ok/YRLY0q+6F0AavGWUl+fpP7hINV3xwBdA3OA7Pjzt6T9mte9xdM0X
QF8q6JGF+Ok/klAeN5XQF0DBPNPmV/vpP73rTPy10xdAIU++Oyr+6T8UIqqG
99kXQONzlOXOA+o/wY5km3rmF0BmvUA5GA/qP+wpk2Cb6RdAx88rjuoR6j8Y
xcElvOwXQCjiFuO8FOo/bvsesP3yF0DpBu2MYRrqP5qWTXUe9hdASxnY4TMd
6j/FMXw6P/kXQKsrwzYGIOo/8Myq/1/8F0AMPq6L2CLqP6fg5RS8/BdAmpfS
mysj6j+HYDkh
                "]], 
               Line[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEAdn/Ua+yfqP8rUk9kD
DBhAoUxLgvos6j94QU7uhhgYQJatSgsgNOo/pNx8s6cbGEDUhYpt6TXqP893
q3jIHhhAEV7Kz7I36j8mrggDCiUYQIwOSpRFO+o/0xrDF40xGECBb0kda0Lq
Py70N0GTShhAazFIL7ZQ6j/lpiGUn3wYQEG1RVNMbeo/7ITh+QOAGEDNSBxW
PG/qP/JioV9ogxhAWdzyWCxx6j8AHyErMYoYQHEDoF4Mdeo/GpcgwsKXGECg
UfppzHzqP1CHH/DlshhAAO6ugEyM6j+8Zx1MLOkYQL8mGK5Mq+o/lCgZBLlV
GUA9mOoITenqP5CaZsdhIBpA8OVRRw5d6z9alF3ODOcaQKkWde2Hzus/HLMK
G2vqGkC6XqR0dNDrP9/Rt2fJ7RpAzKbT+2DS6z9kDxIBhvQaQO42Mgo61us/
borGM/8BG0A0V+8m7N3rP4KAL5nxHBtAwJdpYFDt6z+pbAFk1lIbQNcYXtMY
DOw/bIuusDRWG0DpYI1aBQ7sPy6qW/2SWRtA+qi84fEP7D+y57WWT2AbQB05
G/DKE+w/vGJqychtG0BiWdgMfRvsP9BY0y67iBtA7plSRuEq7D/4RKX5n74b
QAYbR7mpSew/fLufg8TBG0DCbJlCdUvsPwAymg3pxBtAf77ry0BN7D8HH48h
MssbQPhhkN7XUOw/Fvl4ScTXG0DpqNkDBljsP5pvc9Po2htApvorjdFZ7D8d
5m1dDd4bQGFMfhadW+w/JNNicVbkG0Da7yIpNF/sPzOtTJno8BtAyzZsTmJm
7D+2I0cjDfQbQIeIvtctaOw/OppBrTH3G0BE2hBh+WnsP74QPDdW+htAACxj
6sRr7D+m4OUUvPwbQC/CGYsjbew/duoztQ==
                "]], 
               Line[CompressedData["
1:eJwVzX0sFGAcwHFzLUtvCFt63KPULQljLEv2+430JpI5mUne0zQv6RTOJDXp
YiNyXXFcCq1SJr2cXpyiuyNKG9P7iljPEzu90KW3P777/PldHpcWmmhqYmLi
/K//RlC7z/4CgtHZh0KE6QxCYh3GF5gTFFWPrU07wODFoF2m+0KCFoWPuwoy
GUQE28yKLQj+TFbFVBxksMfH3FJpS7DPM6riThaDVJuv3u6OBA/39BkFuQwM
si8asYhgfMuVSlspA4np+PYcJ4JB8mI3pzwG0onXMZ1uBJcn+McH5zOQabtP
iDcQ1BnbdPJCBo1554ayxQTtnWvOupxi8GHE77CmiGBH8f51u6oZ+CmfqtbI
CPqEh44eqWFQGxHZW15K8OYK78rLSgbR+owV8ZUEm9SCqdk6BsPXa3sEFwiW
ccW1+ksMnuf+dgi4TzBup3aVoZmBxvKutvsrQdOlIusSDQOVr/uy3lh79G98
O6n5xODqcYnlXhchvuwonUAXDkXi+EDBNyE+W5TtEZfBQbXjVVTitBArakp6
ig9waN8qTu02CjHCVZV0I5ODwXdzmcyU4tsgvcIki0OUyHlwiQVFfspeoMzh
4PHDELfSmaL5fM3Ay0IOb+RHcwJiKfqbzZeIz3CYKTfKGhIomlXRxXlVHKxL
DlbPS6aoE3k21cs5bC1IetibSjF00+7XUwoOrfu2zQ2XUow53hxQruRwcr1V
eVIVRakgzLavkYPXq7qmol6KbX/O39qi5mDhmjzd3E8xMb9LEdXOgeW7bh4a
oGjzZyIv/R6Hekf1x9XDFCW//TbKH/z7p7ygulGKXrNj/Z86OUy2K1IN4xRH
pFatxkccehbF3rPjFCt/+VQt7uJwrIVHpkxR/GYs3b3uCYeYOa1Np79TvJh7
GwO1HDaE50yrZyiGGd877tFxaHg3Yt3+i+JggT44Uc/hL3v3S8M=
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAArA+N9aEBIEAy+3GnJc3tP7IgkOhW
BiBABNBorPvO7T9qxByGpwwgQAQ97EVy0e0/2Qs2wUgZIEADF/N4X9btP8Y0
mejcGiBAQ/JTH/3W7T+0XfwPcRwgQIPNtMWa1+0/kK/CXpkfIEADhHYS1tjt
P0hTT/zpJSBAA/H5q0zb7T+4mmg3izIgQAPLAN854O0/mCmbrc1LIEACfw5F
FOrtP3/AjZhLuSBAYxodA8oU7j9NG1WlyiQhQEMccnq4Pu4/QW7HWxGJIUAv
0sT01WXuP/rY6UbEiiFANHxFm39m7j+0Qwwyd4whQDomxkEpZ+4/JhlRCN2P
IUBEeseOfGjuPwzE2rSoliFAWSLKKCNr7j/YGe4NQKQhQINyz1xwcO4/cMUU
wG6/IUDXEtrECnvuPyowN6shwSFA3bxaa7R77j/jmlmW1MIhQOJm2xFefO4/
VnCebDrGIUDsutxesX3uPzwbKBkGzSFAAWPf+FeA7j8IcTtyndohQCyz5Cyl
he4/nxxiJMz1IUB/U++UP5DuPzozKy5i9yFAVfR7992Q7j/USfQ3+PghQCuV
CFp8ke4/CHeGSyT8IUDW1iEfuZLuP6KNT1W6/SFAq3eugVeT7j9U8HIKXv4h
QHfbWF2Xk+4/l6XgdA==
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArA+N9aEBIkCgELvDsZTuP6T+PIao
BSJAY5BlFdiV7j/YK8+Z1AgiQMAyIQHAlu4/QIbzwCwPIkB6d5jYj5juP+Lv
hF2NKCJAY4p1Ns+f7j8kw6eWTlsiQDWwL/JNru4/kC3CKtK+IkCb9JKDucru
P2bzBNHJKiNA6u1hHo/p7j9isfIgiY8jQOeBYdtUBu8/bIJT/EqRI0Ce5+BU
1QbvP3VTtNcMkyNAVU1gzlUH7z+I9XWOkJYjQMMYX8FWCO8/rjn5+5edI0Cg
r1ynWArvP/nB/9amqyNAWd1Xc1wO7z+Q0gyNxMcjQMs4TgtkFu8/mqNtaIbJ
I0CCns2E5BbvP6N0zkNIyyNAOQRN/mQX7z+2FpD6y84jQKjPS/FlGO8/3FoT
aNPVI0CEZknXZxrvPyfjGUPi4yNAPZREo2se7z8wtHoepOUjQPT5wxzsHu8/
OoXb+WXnI0CrX0OWbB/vP0wnnbDp6iNAGStCiW0g7z9yayAe8fEjQPbBP29v
Iu8/fDyB+bLzI0CtJ7/o7yLvP4UN4tR09SNAZI0+YnAj7z+Yr6OL+PgjQNNY
PVVxJO8/ooAEZ7r6I0CKvrzO8STvP6tRZUJ8/CNAQSQ8SHIl7z+0IsYdPv4j
QPiJu8HyJe8/vvMm+f//I0Cv7zo7cybvPwAv9WY=
                "]]}, "Charting`Private`Tag$73410#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwVxXkwVAEAB+C1umyHtKikRGO0Ct3RqB9SShcr6yjaiNitcUS1HVTERLKm
FR3oMOVYpmbZdte+lGjeZGcMFemSDjW63lajenu86o9vPue4FH4Cm8Vief3z
//ijSXLriRTIsENOK6XeKL/x2OLRTAptsoK0iPEbwXHOdRvwplAVO7bNiYgG
6VvilbWGAvWF1+AoECIvsnL5TD4F6fwQSe2meLClqqBtYgrdtZds7vsmgzZ/
3t1XQYHX4+B8uCgdn16E13Sx9SB1itBGcRZ05W68uzo9fr5Oj+LYFuLM5E73
K8If4Ij5Md5J5xH3fGurpW4EfQFtzXJpLdI6cuNS3GgUXQ0uLp+mwKx3a8eM
LKYRMyKyd1ugQCfbqu6IHw3P4MKK5iAFXP2K9KeiaHTpO+t79ivQryk9Vl1I
Y4r/JnLCEwX8b16v7P9Go2xgi8XxkibYXCSfrVYZcNkxfF8yR4k76oKsh+0G
pKVm0r+clRA/3egS2m2Af3vp8TwfJTrsupNjhw14K+4tvpakhETa//ugoxGu
LRHylw+UGDw5bN94zIi6qOj3oTm3cSt1Qti09SY0ndsRscKogu4CV9IgMKF+
eP75Djs1htodqgJ2mXBlFf0sxEsNh+m8T3uyTTg9JIvdHadG7r01OfeaTUhc
9jBBRqohmJKtELmYMbV3ScZXmQapvnn9jJcZE93ZSkmjBgWJRYxspRmWWV2/
RpEatGoubmiNNINyFR2eYdBgbrzqLbfYDDKz6sS6nS2gFXouYTBDYscpueqh
he2r3z58KwYpyX09HkFaeI5jCT/YM0ggqm3VQi3it0+S2yxiwE9AeddZLXSj
5gUmJjFwb86oMv7RYshzkciQyWC2VcBgPpcAK8pHKs1hYB9jPYfrQWBpQ9AL
TSUDy9F113lCAiF9m9khcgZ05IGPTRICIgvB3PdqBpQ80N3vLIHK8F0Z1k8Y
PN860CB4QECVLb5Q/YZBd4382+AAgUe16Xd9KAakUbJw7x8CFSfKwqjvDGYJ
e1PyzQT+Ag2jevE=
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEDDxRKbgFC+PxEURJl8
DABAP4wyntyEvj8eqUcsRxMAQM6m9zqQwL4/ONNOUtwgAEDr24F09ze/P0Vo
UuWmJwBAefZGEatzvz9S/VV4cS4AQAgRDK5er78/bCddngY8AEASI8vzYhPA
P6F7a+owVwBANFhVLcqKwD8wwAn4h10AQP76gTeopsA/wASoBd9jAEDNna5B
hsLAP+CN5CCNcABAauMHVkL6wD8eoF1X6YkAQJ1uun66acE/msRPxKG8AEAB
hR/QqkjCP5INNJ4SIgFAy7HpcosGxD+Cn/xR9OwBQF4LfrhMgsc/ANPgQLx6
A0Boy8BMuVbOPyZ0ZnhUKgVA23ejC+Pf0j/k9ZdWC70GQJs6KerwVNY/TsHL
KXj5B0ByGCsCWwzZP7JrhwI=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAsj401ocGCEDbrvkJayfZP07kkCse
HgpADP+t2sw53T/qw2KAyK0LQHSzsJ/SIeA/LhHWHUNfDUCre/ltpsfhP+aN
5oKVZQ1ApZq2Us3N4T+dCvfn52sNQJ+5czf00+E/DAQYsox4DUCT9+0AQuDh
P+r2WUbWkQ1AfHPik9344T+l3N1uacQNQExry7kUKuI/HKjlv48pDkDuWp0F
g4ziP9Qk9iTiLw5A6Xla6qmS4j+LoQaKNDYOQOOYF8/QmOI/+ponVNlCDkDX
1pGYHqXiP9iNaegiXA5AwFKGK7q94j+Tc+0Qto4OQJBKb1Hx7uI/Cj/1Ydzz
DkAyOkGdX1HjP3hBKAi2+g5AfRVuIApY4z/mQ1uujwEPQMjwmqO0XuM/wkjB
+kIPD0Bfp/SpCWzjP3pSjZOpKg9AjBSotrOG4z/rZSXFdmEPQObuDtAHvOM/
WmhYa1BoD0AyyjtTssLjP8hqixEqbw9AfqVo1lzJ4z+kb/Fd3XwPQBRcwtyx
1uM/XHm99kOYD0BByXXpW/HjP8yMVSgRzw9AmqPcArAm5D86j4jO6tUPQOZ+
CYZaLeQ/qJG7dMTcD0AxWjYJBTTkP4SWIcF36g9AyBCQD1pB5D/ymFRnUfEP
QBLsvJIESOQ/YJuHDSv4D0Bex+kVr07kP07Byyl4+Q9AkvkDPvNP5D85afgV

                "]], 
               Line[CompressedData["
1:eJwVj31MzHEcxy+RzrCv+55Yhh5QTU9r1oPi80FLhil2ppCViiSlMCUupWVY
MpMr1cJU6jZdXEqdck5Uduiks65k/c7vK26kTnrQnD9ee//x+uf9coxJ3hk3
QyAQeFn4vxHL7b9tsiYY4ll7whzBgSScCPbZEIzUKhoS93NwpctN90pIUB5y
RIvRHEy835d+hxAM8+sdHzrMwYeP6heSZQRli1VhcJqDeXsNMrUjwaGCk/Hi
TA6CDeZEr5UEg4SemV+lHNT1u4qE7gQHxssqr+dxkD+YH9UcQNCtN2uaL+Rg
sylyzElC8ElpsLxAyUGZOEcn3UOQ6sTGXY0cjAbWPDDsJZhoa1y6SMVB+aXJ
Q4UxBJek5V4t1Vj+uZTohSkEz4a2pVbrOJDH9DX+vEQQRjYHaIY5IPoDmU9b
CapDt7aNeRhBr461inRfgB0j4QNRFUZQXtREOZgXYEZVkX5m3heIn3VyQKsV
YU7s2uIbGTzYL2/vmXwnQtPb8CDnczxo/Ze+ce0W4Z51Cf2153nwPfpCld0r
Qk87mdPrizzY6Bbe8mUi1L80V8+4ycO98npJmRVFj9WKpuSHPHCBfzqS1lDs
GXbp2/KdB5lkm7rYj+LGKJD2/OBhW3J548u1FOUdux3jRnh4dCe0ynEDxey7
uXFZEzxcEBbldm+n6C4ZNNXbMljRE4DrDll8Q9m080oGB1PPKOcWW7x0ocP0
fga+Pv1Kt1KKpVXBxvRoBnN+YX1IOcX5XWnV5lgGtcdtHmdVUPy5omuNKZHB
VMq1htE6inUd+VsM6QwKkyubDJ0UA+xs057cYJDgNad5XEuxGvz8fYsYBP04
2mzXRdE+If6vooTB4DEfVZie4lSTJu/+XQbex1RPNRzF1ujzJTIFA2tPh5bP
PEXvy7XRYiWDD6bslukhircffVpV0MAgMym01X/Y0jN7vSKvhcEOj5pWySjF
X95Jp6yfM3AyzXuWOkbxYGRJoLSNwW95yrOrExS7czoFk+0MKgeM4uYpihF/
+zISXjP4B9cecHA=
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAWR8a60MDFEAfJdxHO9LoPxZsXsMg
ChRAmIIdpMjW6D9ia+nElBYUQMA62VML3+g//Gn/x3wvFEASq1CzkO/oPy9n
K85MYRRAtYs/cpsQ6T/eaR9vrWQUQD+bDfrYEuk/jGwTEA5oFEDKqtuBFhXp
P+lx+1HPbhRA38l3kZEZ6T+jfMvVUXwUQAgIsLCHIuk/F5Jr3VaXFEBchCDv
czTpP/+8q+xgzRRABH0BbExY6T/PEiwLdTkVQFRuw2X9n+k/u66CmywDFkC9
qNk/yyXqP3sBKlDM3RZAOkO4EdC26j/mRAvYJuEWQA9PBo4Jueo/UIjsX4Hk
FkDjWlQKQ7vqPyQPr2826xZAi3LwAra/6j/MHDSPoPgWQNuhKPSbyOo/Hjg+
znQTF0B9AJnWZ9rqP8JuUkwdSRdAwL15m//96j8ssjPUd0wXQJTJxxc5AOs/
lvUUXNJPF0Bo1RWUcgLrP2t812uHVhdAEO2xjOUG6z8UilyL8WMXQGEc6n3L
D+s/ZqVmysV+F0ACe1pglyHrPwrcekhutBdARTg7JS9F6z82d6kNj7cXQHmN
I1FCR+s/YRLY0q+6F0Cs4gt9VUnrP7hINV3xwBdAE43c1HtN6z9mte9xdM0X
QODhfYTIVes/wY5km3rmF0B6i8DjYWbrP+wpk2Cb6RdAruCoD3Vo6z8YxcEl
vOwXQOE1kTuIaus/bvsesP3yF0BH4GGTrm7rP5qWTXUe9hdAezVKv8Fw6z/F
MXw6P/kXQK6KMuvUcus/8Myq/1/8F0Dh3xoX6HTrP6fg5RS8/BdAcPLVKyV1
6z+g4x16
                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAWR8a60MDGEDAPU6Iz3jrP8rUk9kD
DBhAUiqJKtR86z94QU7uhhgYQBygRxqTgus/pNx8s6cbGECOPTfWAoTrP893
q3jIHhhAANsmknKF6z8mrggDCiUYQOUVBgpSiOs/0xrDF40xGECui8T5EI7r
Py70N0GTShhAQHdB2Y6Z6z/lpiGUn3wYQGVOO5iKsOs/lCgZBLlVGUCQKPwr
PRTsP5CaZsdhIBpAqrVJJE5x7D9alF3ODOcaQOnjkueJzOw/HLMKG2vqGkCY
bv/kFc7sP9/Rt2fJ7RpASPlr4qHP7D9kDxIBhvQaQKcORd250uw/borGM/8B
G0BkOffS6djsP4KAL5nxHBtA345bvknl7D+pbAFk1lIbQNU5JJUJ/uw/bIuu
sDRWG0CFxJCSlf/sPy6qW/2SWRtANE/9jyEB7T+y57WWT2AbQJJk1oo5BO0/
vGJqychtG0BQj4iAaQrtP9BY0y67iBtAy+Tsa8kW7T/4RKX5n74bQMGPtUKJ
L+0/fLufg8TBG0A9TbS5+jDtPwAymg3pxBtAuAqzMGwy7T8HH48hMssbQK6F
sB5PNe0/Fvl4ScTXG0Cae6v6FDvtP5pvc9Po2htAFjmqcYY87T8d5m1dDd4b
QJD2qOj3Pe0/JNNicVbkG0CGcabW2kDtPzOtTJno8BtAc2ehsqBG7T+2I0cj
DfQbQO4koCkSSO0/OppBrTH3G0Bp4p6gg0ntP74QPDdW+htA5J+dF/VK7T+m
4OUUvPwbQKkawP4OTO0/klQP3g==
                "]], 
               Line[CompressedData["
1:eJwVjX0s1GEcwOWsxnoh1OLpHnUlUnKa9Xb2/XbVhELsp+smjtxV6ExYOHqx
SnPLhvVq5qUW1lTr5Z9IxW236s6aFB1dtpBbnifzXteb/vjss89fn1UpmbFq
RwcHh4A5/ltBvb7tEhH83jOQmx/FICbZx7bQhWDZ3xVMFcOgu8crW7qIoJO4
64n8AANFlOdvwZVggaz09JpYBkk7XNxqlhHU5P9cMhLHQOs5uVUqIRg6YQnO
PMhgXM/bBV+Cj9wq7TEKBrmOtn0F/gT9gyINwYcYFH7/pOrYRNDzRIswrWSg
f2W8JMgIjg5X5RUlMmgsqurNFwhWWRLa9GoGX4bkee0lBH++tIY3ZjOQ13TW
r9cT3F/su6g6h0GtQmmuKCNYJ9e+Lc9lkPgma/WRKwT3dvyO151iYHlQaxLd
InjVQFKjdAy6dH989rQR3GxUnp4sZtDu9vSVcZJghunDQ6xgUB8q9TYnr0Tr
h07vjw8YNF/IdTu6UYxZ9y6e/WVjUCIciRRNiXHsvMZv3moO9dH9CepZMa67
cyVkcq5bwwWt0S7GJKNB/lXCYTw0rFzvSLHTWXLYvJZDgm9Aj7srxeayz+U3
/DkEz4ynrAmgmHZdYZdKOVivFxfsSaY4dDeiMwU5/Kiw6xtSKa405/cJOzl4
XM6pdj5GUeCNI3vlHMLPaV6YtRQNQQtEm3ZzeHw8Yn58IcX6Jx1b7GEcSrcv
rdBco6h6LqurjOYQ0l/XVGKmaOkKzDEkcnANPDZ7/y1F4t4U2ZDEYfRMYFjv
O4pJcRJJqYrDbUnLoJ+F4uC75V3RKXP/9G76epgi63YI6lNzGGu9qR23UQzy
1C1o03AwLU5+5sUonhSmrLVHOZx/yJTpExRn3tsua45zUDk9bqqcprhtWao6
PI2DLL5gtuUHxcJ4q2xDOoeGgSGP1l8Ui9p1JlEGh39thkVL
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArA+N9aEBIEC89V3EiW3uP7IgkOhW
BiBAyFg1tklv7j9qxByGpwwgQIVF6rGice4/2Qs2wUgZIEAAH1SpVHbuP8Y0
mejcGiBALlpB6Op27j+0XfwPcRwgQF6VLieBd+4/kK/CXpkfIEC8CwmlrXju
P0hTT/zpJSBAevi9oAZ77j+4mmg3izIgQPTRJ5i4f+4/mCmbrc1LIEDphPuG
HInuP3/AjZhLuSBAkgPNwtCx7j9NG1WlyiQhQMqY0xPH2e4/QW7HWxGJIUBu
dmhEDv/uP/rY6UbEiiFAsNQs86//7j+0Qwwyd4whQPIy8aFRAO8/JhlRCN2P
IUB273n/lAHvPwzE2rSoliFAfWiLuhsE7z/YGe4NQKQhQI1arjApCe8/cMUU
wG6/IUCsPvQcRBPvPyowN6shwSFA7py4y+UT7z/jmlmW1MIhQDD7fHqHFO8/
VnCebDrGIUCztwXYyhXvPzwbKBkGzSFAuzAXk1EY7z8IcTtyndohQMsiOglf
He8/wttdXVDcIUANgf63AB7vP3tGgEgD3iFATt/CZqIe7z/uG8UeaeEhQNKb
S8TlH+8/1MZOyzToIUDaFF1/bCLvP58cYiTM9SFA6QaA9Xkn7z86MysuYvch
QE2ewucQKO8/1En0N/j4IUCxNQXapyjvP25gvUGO+iFAFM1HzD4p7z8Id4ZL
JPwhQHhkir7VKe8/oo1PVbr9IUDb+8ywbCrvP1Twcgpe/iFAZJ6wjKkq7z+7
vQY5
                "]], 
               Line[CompressedData["
1:eJwV0H0sFGAcB3AVpmgqb5MxPY95ufM20vKS5+dl1m7SSjMyK7aLIUZHpbO8
3N2onbyMJFQcKYpkGZldKMlIKCYpZAntiXPLobue/vjuu89f3+17KCb5NH+n
lpaWPcv/bjKUKh/sQJBgT/ULuJTI1D6SBh0EgnWvMH9HSia57++M6yHQFMXH
jjCDRCF3NERgMjSQv+JEyVRl17uefQim7kYXuztTInguHg8/gOB+vKoig7nh
m9miyAQBV8+hSc+Fkv3ePoZfLBD4BeQN27hSMkdFUVJ7BIkdQUZRbpQIdUNi
MQeBW96MhYzZ1NIspYOL4E9Yus0yM4/3SLTgjCBnvc7jqjslrbKhxmMeCMpd
dMJLD1OSG2G6+csPQV9db+XQEUpseh+WhUQisCgGW19vSgqdejij3Qiy2l+v
1AdTckGh/WGAg2F03Yp34xwlMc/WrPNvYTh6ZjGYk0JJYk7oNq8IQ438t+YK
c1po24RBCQZ9J1VrP3OeMq2gsAzDV5095vxUSp56qrZuV2GQtHMX7l2iRPVK
86m+EcPYweRMk3S2P2og7evHkDSrfKJ1jZKK2otxkgEMkyfU508y1wqGA44P
YvDr1DWuZn5hWrg5OIzBpMQsw1tIyfRZo7ixjxheBnoGpWdSYjdvHjA3j2F3
g3Bm+Tolrm0ZVrIFDKnG4iKvLEq8xJ9V/B8YprOkgfnMwXZVLT+XMDRHVD+2
zaYkNcHaanUVQ5i+PD06h/3vk61qVWCQX37r0MIs3js3LlBi4HwfmVYzlzfX
3tzYwPC3a9a/MpeSmizt2M5NDLEOS8ol5sZTfH/hNoaR0rUGTxElbeiNpa8a
g9fOrcg85m6FrUqjwSBL2mU4wfwPmgk1ig==
                "]]}, 
              "Charting`Private`Tag$73410#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz4QNy+gXQo4PsTTIExX
IGk/yFaBSnMNFj//xr6DICB5P2kWxjVDDSY/ncCNHwUgiT86dmgrKw02P2w9
dW33H5k/I6Y5Jh8NRj/T+2iU8B+pPxc+oiMZDVY/B9viJ+0fuT8RilYiFg1m
P6HKn3HrH8k/DrCwoRQNdj+ur4nbbC7aPyP3DoZ++oY/Zz/Rmexy4z/mHFDJ
1RGRPwCi9rrbi+M/E9mgC7gnkT+YBBzcyqTjP0CV8U2aPZE/yMlmHqnW4z+Z
DZPSXmmRPyhU/KJlOuQ/TP7V2+fAkT/oaCes3gHlP7LfW+75b5I/apJ9vtCQ
5j9+omcTHs6TPwL1ot+/qeY/q164VQDkkz+aV8gAr8LmP9gaCZji+ZM/yhwT
Q4305j8xk6ocpyWUPyunqMdJWOc/5YPtJTB9lD/su9PQwh/oP0tlczhCLJU/
buUp47Su6T8YKH9dZoqWP+Be2QjByek/rEYZdSOilj9T2IguzeTpP0Jls4zg
uZY/OMvneeUa6j9roue7WumWPwOxpRAWh+o/wBxQGk9Ilz+YfCE+d1/rP2gR
Idc3Bpg/CvbQY4N66z/8L7vu9B2YP31vgImPles/kU5VBrI1mD9iYt/Up8vr
P7uLiTUsZZg/LEida9g37D8OBvKTIMSYP8ETGZk5EO0/tvrCUAmCmT80jci+
RSvtP0wZXWjGmZk/pgZ45FFG7T/gN/d/g7GZP4z51i9qfO0/C3Urr/3gmT9W
35TGmujtP17vkw3yP5o/yFhE7KYD7j/yDS4lr1eaPzvS8xGzHu4/iCzIPGxv
mj8gxVJdy1TuP7Fp/Gvmnpo/6qoQ9PvA7j8F5GTK2v2aP1wkwBkI3O4/mQL/
4ZcVmz/PnW8/FPfuPy8hmflULZs/tJDOiiwt7z9YXs0oz1ybPycKfrA4SO8/
7nxnQIx0mz+agy3WRGPvP4ObAVhJjJs/f3aMIV2Z7z+t2DWHw7ubP/LvO0dp
tO8/QvfPnoDTmz9kaetsdc/vP9YVarY965s/OQUvp+Dl7z8yYSnX6v6bP7ZN
fOs=
                "]], 
               LineBox[{{1.003188775510204, 0.02825585501941306}, {
                1.0072813102255846`, 0.02931952207430302}, {1.013884691581611,
                 0.031035768774149684`}, {1.016966043290994, 
                0.03183662509565667}, {1.0200473950003768`, 
                0.03263748141716366}, {1.0262100984191425`, 
                0.03423919406017764}, {1.0385355052566738`, 
                0.0374426193462056}, {1.0631863189317368`, 
                0.04384946991826158}, {1.1124879462818624`, 
                0.05666317106237347}, {1.2110912009821138`, 
                0.08229057335059727}, {1.4248082612882276`, 
                0.13783653982980926`}, {1.6346277092346464`, 
                0.1923695003975115}, {1.8303454631887173`, 
                0.2432373711465669}, {1.996811224489796, 
                0.2865025254768865}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEBpkW/Ea3PSP4Kf/FH0
7AFAGRRHoSML1z8A0+BAvHoDQCNzTxuazNo/JnRmeFQqBUBYA+Fjy9/eP+T1
l1YLvQZAPopKO5dW4T+iQTNz3cMGQMMEDXfVXuE/X43Oj6/KBkBGf8+yE2fh
P9okBclT2AZAUHRUKpB34T/RU3I7nPMGQGNeXhmJmOE/vrFMIC0qB0CIMnL3
etrhP3z95zz/MAdADq00M7ni4T85SYNZ0TcHQJEn92736uE/tOC5knVFB0Ca
HHzmc/vhP6oPJwW+YAdArAaG1Wwc4j+XbQHqTpcHQNLambNeXuI/VLmcBiGe
B0BWVVzvnGbiPxIFOCPzpAdA2s8eK9tu4j+OnG5cl7IHQOTEo6JXf+I/hMvb
zt/NB0D2rq2RUKDiP0IXd+ux1AdAfClwzY6o4j//YhIIhNsHQACkMgnNsOI/
evpIQSjpB0AImbeAScHiPzhG5F367wdAjhN6vIfJ4j/1kX96zPYHQBKOPPjF
0eI/TsHLKXj5B0B2/6Q5ANXiP9eqvQk=
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCEAglXaY6OHiPy51UdBC
CwhABj9Gk4rl4j/rwOzsFBIIQKhdIYTH6uI/ZlgjJrkfCEDvmtdlQfXiP12H
kJgBOwhAfBVEKTUK4z9K5Wp9knEIQJYKHbAcNOM/Rn0jrER4CEDWUsQbQTnj
P0IV3Nr2fghAFZtrh2U+4z86RU04W4wIQJUrul6uSOM/KqUv8yOnCECUTFcN
QF3jPwtl9Gi13AhAk46RamOG4z/M5H1U2EcJQJESBiWq2OM/TuSQKx4eCkCM
Gu+ZN33kP+rDYoDIrQtAZRRPuySw5T8uEdYdQ18NQPFvsoYJ/eY/5o3mgpVl
DUAHNb5i5AHnP50K9+fnaw1AHPrJPr8G5z8MBBiyjHgNQEiE4fZ0EOc/6vZZ
RtaRDUCfmBBn4CPnP6Xc3W5pxA1ATcFuR7dK5z8cqOW/jykOQKgSKwhlmOc/
1CT2JOIvDkC+1zbkP53nP4uhBoo0Ng5A1JxCwBqi5z/6midU2UIOQAAnWnjQ
q+c/2I1p6CJcDkBXO4noO7/nP5Nz7RC2jg5ABGTnyBLm5z8KP/Vh3PMOQGC1
o4nAM+g/eEEoCLb6DkD8h1dEAznoP+ZDW66PAQ9AmVoL/0U+6D/CSMH6Qg8P
QNL/cnTLSOg/elKNk6kqD0BESkJf1l3oP+tlJcV2YQ9AKN/gNOyH6D9aaFhr
UGgPQMaxlO8ujeg/yGqLESpvD0BihEiqcZLoP6Rv8V3dfA9AmymwH/ec6D9c
eb32Q5gPQA10fwoCsug/zIxVKBHPD0DwCB7gF9zoPzqPiM7q1Q9AjdvRmlrh
6D+okbt0xNwPQCquhVWd5ug/hJYhwXfqD0BiU+3KIvHoP/KYVGdR8Q9A/yWh
hWX26D9gm4cNK/gPQJv4VECo++g/TsHLKXj5D0A9u/AQqPzoP7W2PlQ=
                "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAWR8a60MDEEBcBr8+dQTpP1VREABc
BhBA+dtBHhkH6T+M0inTyAkQQN6JF00FCuk/+tRceaIQEECo5cKq3Q/pP9bZ
wsVVHhBAPZ0ZZo4b6T8NW9yYwiEQQCJL75R6Huk/RNz1ay8lEEAH+cTDZiHp
P7LeKBIJLBBA0lRwIT8n6T+O445evDkQQGYMx9zvMuk/R+1a9yJVEECQe3RT
UUrpP54Ug9N/WBBAeHn04i9N6T/0O6uv3FsQQF53dHIOUOk/oIr7Z5ZiEEAs
c3SRy1XpP/onnNgJcBBAyGp0z0Vh6T+sYt258IoQQP9ZdEs6eOk/ENhffL7A
EEBsOHRDI6bpP9jCZAFaLBFASPVzM/UB6j+1iMReIPURQLZiicBGreo/ZgV1
4M7OEkD66S5zBWfrPxofydf70RJA5detJLtp6z/OOB3PKNUSQNHFLNZwbOs/
NmzFvYLbEkCpoSo53HHrPwbTFZs26BJAWVkm/7J86z+loLZVngETQLjIHYtg
kus/5Dv4ym00E0B2pwyju73rP5hVTMKaNxNAYpWLVHHA6z9Mb6C5xzoTQE6D
CgYnw+s/tKJIqCFBE0AmXwhpksjrP4QJmYXVTRNA1hYEL2nT6z8k1zlAPWcT
QDaG+7oW6es/Y3J7tQyaE0D0ZOrScRTsPzYy3rUpnRNA4aIT5RkX7D8K8kC2
RqATQNDgPPfBGew/sHEGt4CmE0CqXI8bEh/sP/xwkbj0shNAYFQ0ZLIp7D+W
b6e73MsTQM5DfvXyPuw/aS8KvPnOE0C7gacHm0HsPzzvbLwW0hNAqL/QGUNE
7D/jbjK9UNgTQIQ7Iz6TSew/MG69vsTkE0A7M8iGM1TsPwMuIL/h5xNAKHHx
mNtW7D/W7YK//uoTQBavGquDWew/fG1IwDjxE0DwKm3P017sP08tq8BV9BNA
3miW4Xth7D8i7Q3BcvcTQMumv/MjZOw/9qxwwY/6E0C65OgFzGbsP6fg5RS8
/BNAiBuRuqZo7D8hE2Hm
                "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEAZW3dk7WzsPxZsXsMg
ChRAfda28g5w7D9ia+nElBYUQLf4mHe9dew//Gn/x3wvFEAtPV2BGoHsPy9n
K85MYRRAGcbllNSX7D/eaR9vrWQUQJcf7hBfmew/jGwTEA5oFEAVefaM6Zrs
P+lx+1HPbhRAECwHhf6d7D+jfMvVUXwUQAiSKHUopOw/F5Jr3VaXFED3XWtV
fLDsP/+8q+xgzRRA1fXwFSTJ7D/PEiwLdTkVQJAl/JZz+uw/u66CmywDFkDu
txEAfFbtP3sBKlDM3RZAFoYbHTu67T/mRAvYJuEWQHyb59DCu+0/UIjsX4Hk
FkDhsLOESr3tPyQPr2826xZArNtL7FnA7T/MHDSPoPgWQEExfLt4xu0/Hjg+
znQTF0Bs3NxZttLtP8JuUkwdSRdAwzKeljHr7T8ssjPUd0wXQChIakq57O0/
lvUUXNJPF0COXTb+QO7tP2t812uHVhdAWYjOZVDx7T8UilyL8WMXQO7d/jRv
9+0/ZqVmysV+F0AaiV/TrAPuPwrcekhutBdAcN8gECgc7j82d6kNj7cXQKHx
iGmVHe4/YRLY0q+6F0DSA/HCAh/uP7hINV3xwBdANCjBdd0h7j9mte9xdM0X
QPlwYduSJ+4/klAeN5XQF0Aqg8k0ACnuP73rTPy10xdAW5Uxjm0q7j8UIqqG
99kXQL25AUFILe4/wY5km3rmF0CAAqKm/TLuP+wpk2Cb6RdAsRQKAGs07j8Y
xcElvOwXQOMmclnYNe4/bvsesP3yF0BES0IMszjuP5qWTXUe9hdAdV2qZSA6
7j/FMXw6P/kXQKZvEr+NO+4/8Myq/1/8F0DXgXoY+zzuP6fg5RS8/BdA3nCz
GyU97j8YQDWc
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPE7NDLnaaqf+xKXUqLjOEm79vlYYi4rUjcPOyTFPGb9cegq
S6m0QsS6druyVGq1MJmYhVvRIzsjZdE85CHfr8TEerr+eO+9lygp+8BREx6P
t9XY/8e4CGd2m3LoWV8ZlgUUXvWVD5pacWiiHEgoDaKQG7SPFnEcps+uCtEG
U7gzpG64Rzg8X1Z2JnEPhfeqh7ld6znU+Ts3u4VQcH9sYWq5icO+U1KvB6EU
DMLOdVckHMqsj9g3ySmIFwKCyuUcWns//9wTQWH8rqhCp+aw7ni+ykxJ4du5
L8umBRzq93Zu+2D0fNLthNRCDgfcrcYexlPguYg8JcUc/hnSRkQlUhBWuXZ0
VHEoD2v3qD5CIeKCy9x4PYejIoshSKPQmuIc7jXF4RrDdTypolCxxdGs+ZAj
5vvXrZ4vo1CqOfbysKsQo0hNQmwnhdgK5Turr0KU8yXa7h8UnBosSfq0ED+l
jPXfXKAw3NuU0j0rxIx3VbZZixSSbez5RQtCvHrzT6H9EoWs4hd+f/kEe/3f
pMWtUDhb4H3juxPB6LSUHbM8BrUZ/OT+AwSTDVqDrTWDjMuPn0gVBBcDIwWj
RosfxP2+FkOw6JZZaKMNg/qvjZX7Ewnez0x/FmPHoDUprbsrk+CMeeDtagcG
PdEGcctFgjmyviwpYfAzuGZZ10bwTI2lZfQWBuoWXaG+nWAF763YyYMBz1cj
mNITrI0riRox2tylROT7mqDBzkGb6slg7XJumH6A4ObTzj55Ygaa7BOGyY8E
ZYPDB3d5M3CeyFQKPhOMlFbn8X0YbDQk5SjGCJ6cdu+8JGHg9yj8xuQcwR6F
j0IjZfDULdRNsEBwvG4+P96fwU5N0CPJEsEVq0bdhu0M2mxlAYoVgjapKv2E
0XdHxh1afxEskC9lqAMY/AMkMi3M
                "]], LineBox[CompressedData["
1:eJwVzX0sFHAYB3CRNkaj0Lp++Xkp5IZps3n/PZG85L2d2c3kzkvEToYtbzPC
VUdGM2/pnFOoScnaymVFdRGSFBnNVtQpfnbeO1q//nj27LPv891jKUyPTNTW
0tLisvm/ozHnl68OgkMGbYp6V0rCBRYqA30E4WYuFr5ulExMcjKdDREcl4XV
VDFHh5ru8owQ/OFe1J9jPu+hbyw1Q3DnlHQt350Skemaq7M1y9P0Bp94UKKW
LPfzbBC837T21vWkJFtbFZx7AkFrsffjc8z5dDZuwAlBaF1m0wqzZFB5leeJ
QD4wm2HvTUl7QeNUDg9BCKebcxso+Tbvc7lfjECm5KeV+lHiIx1tsZcgMNR+
mTPN3BzNH6m+gSDH01bsdIaS2HcZVvE1CCIercq+ME8/bB7WkSPY01g+6RBA
yXjeXwu/PgQCUZ/P5yBK+o2fDSrXEFiaWh22Daekxcv5yIjgKMiEqtdv+ZR0
lmYbX3Awh/bJjWa5iBIxL/6szro5LBe2TXGK2X3YTEziljnYqD+EpDMrAnki
pcYcYhN2+geY1V7+VRJtDKMBEZ1pVyiJseFOHjTC0GmsKeoroeTkplp4jIsh
TR7KFYop+VpXnOsnwLD4Zr2go5yS7WqNpC0Bg5Wbxeous0lFVpNeMgb+/aDk
yApKAouSXoyIMAxVSiM1zD0pQfui8jHciw60Damk5Lr7geqkWgwpi7fGVqoo
cZmRdYhHMPwwPG3tWkuJkWPyVtcYhrK8rI0y5t+Fjv5THzHYqFoHPzG3Wvd+
t5vGkPRK91JmHfufOoGHFjAs5CoVD+opWVE0iNQq1v+5WbnLPLxf8JyzxPpR
dvHBDZSUdC/xU1dZ3/ma3iJz3N6ejpsbGPZJn864NlLiGZW71buN4a7BYpeY
uW1u3kSxg8Etv6F2nPkfkY5GgA==
                "]], LineBox[CompressedData["
1:eJwVx3lIE1AcwPGpuIZNVDBizew98ZgdGiaKZr1fh+KcNtNcLNPAiFJsqSAG
GpWSkE0UraGmm6VrC43KhssMnWMeeWTRCjOVYoSTwmfq8mBFrz++fPngnCtp
F1w5HI6I9f+dXtWOBy4INBvuDnEzJV2o1i7jIthraPIxMudZ/Cp1fATzI4eK
xS2UfN4aNZAoQJC9XBGnUFMyFNlon9mBQGnM/1jHbMhyehX6Iegty1AYmWuf
mrMbdyEQbAlp5WgoSUyXOheCEFiFo271zC+bLkXfiUAgifceM7ZS0hB6/8mE
BEFMQ7PcpY2S1ZUEbUUKAu3Zc66hzNK+5eYYKQJvHNCRysxNT1Jq0xDYH+uc
Gubiso28a3IEqt4uzeF2StImT4v2XUSwOjfyvVRLCb/Yt01ZjuBZkKPwt46S
66bqBkkPguAXKVU/OilJEWZoRwMxqOqTruq6KTmiGM70uY2hM3KD+7qfks2p
hQRLFQbFomeujdlwjB9RosQQrg8Y8zBREiw4yZutwfBcmFwjZ+Zbpg16FYZu
V832NeYpwaIntGMwvTsuijBTUjDoa1L0Y/iQXyvWWyjZvT+6Aw9guBes7Zhk
tjXJVVYzBtnXHs81ZlmBOj92CMNUuu19/CAlcUKRgDuBYTY26oyNmVd4sKhl
GsM8bybPf5gS85esrNQZDHrz0ng8c2nCjUS3OQy5Ze7hl5kXhYP+ud8w/KRh
K73M1qETY5F2DL8+3SyVj1Ci8csJHHdg2GwPUd59Q0nsgT1hOWsY+oL6U3uY
reLV6PV1DOWPZNvmmHkllZJAJwYP/S11yCglD6ulGa/+YHgr2nk+mfnUUpFH
9l8MR+uEUZnM/wDgKjRK
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvYa/9+tCRiWHGYuPOs0+9d5+yT+bthWsSg6F7QL3
bgP5N7TPz7zCoeSQ6/voGN/p9/YObZ8P6PArOaTcbJ1RAuQ/et8S26uh5GDP
KXKf++x7e5XDy6f5RSs5fM8wyLG68N5+gu4hrUv7gObNnVtffu29fdpnlosn
tZQdZgttsrW5+94+aeMnhc5+ZYf/0xxleh+/t89pCv7jNVHZ4fDrZ/4rgfzS
4C3XeSYrO7Q79DQfBfI7vpb2TZim7CDw6tqrv0D+Osufv6fPVXZQtM3Zmffk
vf3Pg/+vLVut7OD8eFpYwFOg/Zd4eo8cV3bo0H8zQfj5e/tZi3Mz2k4qO/i0
TDyiD+QvLjnn7HFa2UHwptkPbyB/m9iEX6fPKTvMbGqMbwHy70QJZ1y+quyw
+qqY3lcgX/2xpPOjx8oOZ6sdT1978d7eYEuV3JKnyg4TLzz79wnIt2q9/TP1
ubJDmGqPEf/L9/Y+6nM3vHyl7HDv3LWZ7kB+UbaC3MePyg7vFXMydgD5NTaN
Pzd9VnbYUiY45wqQ38r76ErJV2WHitPbzn8A8mesX9z944eyA0Mpo7nmq/f2
ixpY0nf9UnY4enJZliuQvzow1anmj7JDp5zPvEQgf4vSMVm7f8oOvsUfL9YC
+fs+q/38/1/ZQejENNZZQD4A5kUHhw==
                "]]},
              Annotation[#, "Charting`Private`Tag$73485#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz6GJf+dMF1FPsTTIExX
IGk/s9oX1e6YIz//xr6DICB5P7WethrEmDM/ncCNHwUgiT+2AIa9rphDP2w9
dW33H5k/t7HtDqSYUz/T+2iU8B+pPzeKobeemGM/B9viJ+0fuT93dvsLnJhz
P6HKn3HrH8k/l2wotpqYgz+ur4nbbC7aPwGScRmWa5Q/Zz/Rmexy4z+wlkwK
q1aePwCi9rrbi+M/v+r+I5B9nj+YBBzcyqTjP8w+sT11pJ4/yMlmHqnW4z/o
5hVxP/KePyhU/KJlOuQ/Hjff19ONnz/oaCes3gHlP8bruFJ+YqA/apJ9vtCQ
5j80jEsgp5mhPwL1ot+/qeY/O7YkrRmtoT+aV8gAr8LmP0Lg/TmMwKE/yhwT
Q4305j9QNLBTceehPyunqMdJWOc/bNwUhzs1oj/su9PQwh/oP6Ms3u3P0KI/
buUp47Su6T8SzXC7+AekP+Be2QjByek/bVxmQBEdpD9T2IguzeTpP8nrW8Up
MqQ/OMvneeUa6j+ACkfPWlykPwOxpRAWh+o/70cd47ywpD+YfCE+d1/rP8zC
yQqBWaU/CvbQY4N66z8nUr+PmW6lP31vgImPles/g+G0FLKDpT9iYt/Up8vr
PzoAoB7jraU/LEida9g37D+oPXYyRQKmP8ETGZk5EO0/hbgiWgmrpj80jci+
RSvtP+FHGN8hwKY/pgZ45FFG7T881w1kOtWmP4z51i9qfO0/9PX4bWv/pj9W
35TGmujtP2Izz4HNU6c/yFhE7KYD7j+9wsQG5minPzvS8xGzHu4/GVK6i/59
pz8gxVJdy1TuP9BwpZUvqKc/6qoQ9PvA7j8+rnupkfynP1wkwBkI3O4/mT1x
LqoRqD/PnW8/FPfuP/XMZrPCJqg/tJDOiiwt7z+s61G981CoPycKfrA4SO8/
CHtHQgxmqD+agy3WRGPvP2QKPccke6g/f3aMIV2Z7z8bKSjRVaWoP/LvO0dp
tO8/d7gdVm66qD9kaetsdc/vP9JHE9uGz6g/OQUvp+Dl7z9c/hoxA+GoP+51
i8U=
                "]], 
               LineBox[{{1.003188775510204, 0.0496522128213472}, {
                1.0072813102255846`, 0.050813784177922205`}, {
                1.013884691581611, 0.05268800130083996}, {1.016966043290994, 
                0.053562571740450676`}, {1.0200473950003768`, 
                0.05443714218006138}, {1.0262100984191425`, 
                0.056186283059282804`}, {1.0385355052566738`, 
                0.05968456481772565}, {1.0631863189317368`, 
                0.0666811283346114}, {1.1124879462818624`, 
                0.08067425536838282}, {1.2110912009821138`, 
                0.10866050943592569`}, {1.4248082612882276`, 
                0.16931915570959716`}, {1.6346277092346464`, 
                0.2288715548306081}, {1.8303454631887173`, 
                0.2844215141533353}, {1.996811224489796, 
                0.3316689716889034}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEB1SfwHV1nVP4Kf/FH0
7AFAKvIo2F8i2j8A0+BAvHoDQPSIspQqDN4/JnRmeFQqBUD9lTjfjiXhP+T1
l1YLvQZAbmdUj6og4z+iQTNz3cMGQM1A705BKeM/X43Oj6/KBkAqGooO2DHj
P9okBclT2AZA58y/jQVD4z/RU3I7nPMGQGAyK4xgZeM/vrFMIC0qB0BT/QGJ
FqrjP3z95zz/MAdAstacSK2y4z85SYNZ0TcHQA+wNwhEu+M/tOC5knVFB0DM
Ym2HcczjP6oPJwW+YAdARMjYhczu4z+XbQHqTpcHQDaTr4KCM+Q/VLmcBiGe
B0CUbEpCGTzkPxIFOCPzpAdA8kXlAbBE5D+OnG5cl7IHQLD4GoHdVeQ/hMvb
zt/NB0AoXoZ/OHjkP0IXd+ux1AdAhzchP8+A5D//YhIIhNsHQOQQvP5lieQ/
evpIQSjpB0Cgw/F9k5rkPzhG5F367wdAAJ2MPSqj5D/1kX96zPYHQF12J/3A
q+Q/TsHLKXj5B0BwrfTmHa/kP/cuu7c=
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCECfnAeWDbzkPy51UdBC
CwhA+rjBeXe/5D/rwOzsFBIIQAaoM4pjxOQ/ZlgjJrkfCEAehherO87kP12H
kJgBOwhAT0Lf7Ovh5D9K5Wp9knEIQLG6bnBMCeU/Rn0jrER4CECnKUZ2IQ7l
P0IV3Nr2fghAnZgdfPYS5T86RU04W4wIQIl2zIegHOU/KqUv8yOnCEBhMiqf
9C/lPwtl9Gi13AhAEarlzZxW5T/M5H1U2EcJQHKZXCvto+U/TuSQKx4eCkAz
eErmjT7mP+rDYoDIrQtAD2jgBfhe5z8uEdYdQ18NQKXiId7Il+g/5o3mgpVl
DUBZ0SnEWJzoP50K9+fnaw1ADMAxquig6D8MBBiyjHgNQHSdQXYIqug/6vZZ
RtaRDUBDWGEOSLzoP6Xc3W5pxA1A4M2gPsfg6D8cqOW/jykOQBy5H5/FKek/
1CT2JOIvDkDQpyeFVS7pP4uhBoo0Ng5AhJYva+Uy6T/6midU2UIOQOtzPzcF
POk/2I1p6CJcDkC6Ll/PRE7pP5Nz7RC2jg5AWKSe/8Ny6T8KP/Vh3PMOQJOP
HWDCu+k/eEEoCLb6DkByLAjhs8DpP+ZDW66PAQ9AUMnyYaXF6T/CSMH6Qg8P
QA4DyGOIz+k/elKNk6kqD0CIdnJnTuPpP+tlJcV2YQ9Afl3HbtoK6j9aaFhr
UGgPQF36se/LD+o/yGqLESpvD0A8l5xwvRTqP6Rv8V3dfA9A+dBxcqAe6j9c
eb32Q5gPQHNEHHZmMuo/zIxVKBHPD0BoK3F98lnqPzqPiM7q1Q9ARshb/uNe
6j+okbt0xNwPQCVlRn/VY+o/hJYhwXfqD0DinhuBuG3qP/KYVGdR8Q9AwTsG
Aqpy6j9gm4cNK/gPQKDY8IKbd+o/TsHLKXj5D0AOnLbli3jqP62VQX8=
                "]], LineBox[CompressedData["
1:eJwVjn1MzHEcx6/QHLW+3TfPo4cVncWR1oNqn08ewjyU3IWcbAmznM6NPLVF
hTysq2y3qHTL0MiOm+TWVdctD2UuSu6sJC7cfv2+U+0S1SJ/vPf657XX3n6p
GYkHXAUCgWRy/7nbZ37/2ikE1/P3P+uyOZBtJwK5G8GKiLHW8fMcXGsXd7wS
EuyK8nyWn8fB6Hv56UpCULomvFh7mYMPH83PZYsIxsVfint7nQOPPd0lZj+C
OYmlq+QaDtZ1D6dLAgk2yHS+jhIO9D1BImEwwXC5dfRvOQcF9oIUYyRB8eEl
OkkVBxtY8oi/jKB77ss5aiMHt7xzO7J3EdRbly/2bOTAGfVA172H4M5gTai6
iQPtlbFDmlSClZ1p29UvJv8tKbMJlQQjglyvqt9yUJ36yTBwheD+N9ET6j4O
iG1fVoOJoGGOvq/QvR9s5jSX5GAvTKsue1ws74ea/OYU32EvVIzcb/k42A8H
p53otVhE2ObRbNdf52G+T4t17J0IHyUFJnlqeLBELGwL6hRhYcXFV+klPIQd
eV6f0yXChJWbHgaU8+DWMas0zCHCdqklU3OXhzvap7JbLhTfl9qEZww89EX9
blWEUrSJmST2Mw8lsi3mm+EUDaptleVfeNiSoTW8XE3xRp3Oe9TOw5PKjVV+
sRSTt6r+6B085AlvXOjcSrFLOWIOGOIhwBqJMYco9tS6JE2fxmC/6myN+02K
X9fPzmpbyiAspKdGXE4xuLfV03cZgxlD+DROSzHzTPZtpYTBo2NutefuUpyu
c7R6hTIYVxY9c+on/bl186QxDDQZ9+q6X1M8ye2rtcUzOCyZYfxjoWjK894s
TmQQ/fOIcXY7RaFPS89pKQP70ZD6BBvFsh0hbgt2M1hxtL6huY+i2ThVtjeV
wZTlvo1fflCcudPgeJjG4APLaZzgKEoHFVkTBxlkKTaaIgYpfg+03q5IZxC/
7IFJ5qQoMV0NH1Aw8GceTaoRiqeS8TUqGfyqVjapRyf7TmdKkYrBvd5v3sZx
ivaCYYHkOIN/eZZsAQ==
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWR8a60MDFECXHFG2rnftPxZsXsMg
ChRAZZxB/e557T/pK8HDPQ0UQGfRmGv0eu0/vOsjxFoQFEBqBvDZ+XvtP2Jr
6cSUFhRAbnCetgR+7T/8af/HfC8UQIAYWCkwhu0/L2crzkxhFECjaMsOh5bt
P95pH2+tZBRADAv5q6KX7T+MbBMQDmgUQHWtJkm+mO0/6XH7Uc9uFEBH8oGD
9ZrtP6N8y9VRfBRA7Hs4+GOf7T8XkmvdVpcUQDSPpeFAqO0//7yr7GDNFEDF
tX+0+rntP88SLAt1ORVA5wI0Wm7d7T+7roKbLAMWQPkcARKZH+4/ewEqUMzd
FkDBkGl/T2fuP+ZEC9gm4RZAXLiHHGlo7j9QiOxfgeQWQPjfpbmCae4/JA+v
bzbrFkAvL+LztWvuP8wcNI+g+BZAnc1aaBxw7j8eOD7OdBMXQHkKTFHpeO4/
wm5STB1JF0AyhC4jg4ruPyyyM9R3TBdAzqtMwJyL7j+W9RRc0k8XQGnTal22
jO4/a3zXa4dWF0ChIqeX6Y7uPxSKXIvxYxdAD8EfDFCT7j9mpWbKxX4XQOv9
EPUcnO4/Ctx6SG60F0Ckd/PGtq3uPzZ3qQ2PtxdAPzHDcb2u7j9hEtjSr7oX
QNrqkhzEr+4/uEg1XfHAF0AQXjJy0bHuP2a173F0zRdAe0RxHey17j+SUB43
ldAXQBb+QMjytu4/vetM/LXTF0CwtxBz+bfuPxQiqob32RdA5iqwyAa67j/B
jmSbeuYXQFER73Mhvu4/7CmTYJvpF0Dsyr4eKL/uPxjFwSW87BdAh4SOyS7A
7j9u+x6w/fIXQLz3LR88wu4/mpZNdR72F0BXsf3JQsPuP8UxfDo/+RdA8WrN
dEnE7j/wzKr/X/wXQIwknR9Qxe4/p+DlFLz8F0AZKBBUbsXuP8oaTdg=
                "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPG7zhbGVDN+7kt3JjSKeZqW7PM5qWimIoZGOs95Sm05202G
5KkxLJE5WmkYM9aDXBZdcR6LZB4i6nDo96XZchZ1/fHeey9LcWpAzD4Oh2On
7f9DBfy10zwGrV9nyfT6WBj4XD7FM2AwVMrbk/SzIBH5s3kMgyX0cWDeAAtP
ZqUdzwiD4UP6jXqDLIymN0v6DzNo13hzr1hrm1Zdnr41g+/FXo3lQyyM89+Z
3ndicGdiYa9uhAWHLXdR+XkGY+TCpq4xFlQNlhUyKYMeBbWczWkW1nMXNLws
BuU1acl3Zlj4Ja6/Gp/DoGeb97ThLAscgaW9UyGDMLnaYfeVBX6lsLe3kkEv
a/e46HkWLt4TbKjaGfTpGR2e/M6CPM7C75iawSAN51H3OgsVR810OoPM8EZC
lFvxHgul1bF914R8LCoIEyoFFMIqwkcMlvnoGiWWRCAF8w59krjKR//O46o1
rec/vYxT/uRjvJHmUoaIQrTRIW7eFh9rukrsK7wopBR+cPnLJahj/GZO6U0h
O8uxatOc4ITC9IybL4XGJG70lwCCt22GDxoEUEgqam1zDSZYKn2YWaW1Q9OV
3bJQgk1jUWs2gRTal58/uBBJcC5zRyG6TEEuvq7sTyZ4dtJWkh5M4WPIuENX
PkHT/Oy5xTAK295PNbJugq/U7s2dURSkXbIcRQ/BMd3ZWs9oChznakO1guCa
bVZZj9b7BSWWzoMEBbH9GcoYCiYaia9ikuDdxRCfqTgK1am3xlemCcq4ux7h
8RQslpLDDecIdgrrHRe0PjIuTgv+QXA9Qm2iTqDg0uJXtbJBMHAmQ7WdSOGF
1Tkrwy2CSTsWU9IkCierRS1OvwnmmfUOcZIpdB845R68Q7DuROzbXK0bvqmM
5X8ILkFkilrrf6W/QX0=
                "]], LineBox[CompressedData["
1:eJwVynlIE2AcxnHZokgqN1vF5tteneK1nFdhmfb+0EI0SZNmYpJOKxVlnhOd
s1pWq4aB685q2uWRUopReRUKmeVKLHR4ZeUqSX1jaS066O2Phy8feFxSc+L2
c+zs7KRs/5uARV/CuQji3vsdaVFSEqtwnl5mj8Aa4FUYlEPJm2FRgf9yBLq4
v0tUzAk7Vv2R8xA45b+uamFO3mzPN65GsLW5rMcnlxLlqvmN/q4IzvsOOrrl
UWLVz3XL3RFIY2pvK5hVnOlotReCx0pNsJFZQ8dTenwRfG5yTxXlU6Lv6z0h
D0EQvK60mVdASV1ZlblEjmDC0y32TyElHyxhxd06BB6SooqhYkrCjC+ve+sR
OHju2SEsoaQ6IdFkOI3ghw84JDHvfZEnSTuH4Nkm+8p3zCP3qvu5NxBk7rx2
dkZNyWDpX+dtXQjuHH5axSmjpJvf1tc7j8D37eoGmZaS66H+TibFWgi68uDp
8ZOUNB1T8dN9xCBc385DlyjRydO2cxfEoOVv8UirY/+YsaT9NjFEcetybzF3
RMqVvb/EIFjgt31itoZGVOo5GGrNlujsekqS3KXDK3kY+o0V+aoGSgJ+WFPd
pBjWyMY7dY2UTFw8ot6mwNAUpdnVeI+Sn4Zf+tp9GIpCPl6dYxZUFF5dmoEB
ZLGf/JopidQeeGJSYhjku6nvM7dmRi2O12CwmV8Yu1ooORXsaDhwAUN4utOX
gVZKNozV1OtMGMzlbdqFh5TwZBm2uwMYhAfTkwMfUTJzSBZhfo0hsVgQmsd8
07V9ynMEw2i20jbDLMh6g59/xDAhl+RMtVHyteOy0jqNQRz7KlrSTkn/CkWn
aBZDcpTGO4X5aMtsYtY3DJNbhiyjzCmLWuvPfMfgsqm8R9hBSUi82tb+E4Mi
0K9mN3PtpEXQ8RtDyVh4loH5H/BPQ4E=
                "]], LineBox[CompressedData["
1:eJwVzmtIE1AcBXDL0KUTWUliSt1LzlyZiJqmre7fBNHWmo9cWikxdD4o05Ea
LUmKJGuWH8zmM9LUwCJfkElOnY9lJiWt1LmNSoIZ6g0fqWM9bh8Oh9+nc7Ds
Unz6Zjs7OwHL/37mWrb6eBMC5ZdzEwuvKelA5RapA4LYE/MmYS8l2UNeJS1c
BJyMsPlm5mnnkIFoDwRXaj9ylBpKRoKrLMadCHxm5aoHzF0pNtc8LwR6gdW1
jbn8hTa1ajeCgJfI/TtzdILENsdHYJm4yJf0UdJdnRl6NxBBkiPn2J5+StSC
mufjIgSHFELl2AAlK8tRTTfFCJzW2kMszBLNUm2YBIFRuXdpi5YSh4TjqqZ4
BMW3tmUdZc6/tpFdlIxAp7ZI25nj35/2PZCBQNpXEfhwkBJuvluj6gaCy9yF
OdkwJdf7y9SiVwjamuuSrG8oEXsmNr31xtAqP9jh+IGSiBzdWV4phpygydGa
z5RYp+aihu5gGF53j+9m7orkBhaqMHhpkgx6Zh+POI7pPobRaMMPl0m2N2To
elqJgZ9qci5mnvJYdIEnGEy3Z8VpU5TkDrv15/RhEJnphJ+Bkn0Boa14AEND
Y8CZGObZ6uRKvRbDRmbet3RmaW79hfARDC3LS0v1zEJPXw+HcQz2W39t581Q
wsk7rKgzYOgJsiWuMmtnUlJijRh4G0Izz0iJMqo42t6MIVNTJPdnXvQc3pX1
FcOOmL8FGcz6kZNjwRYMitTN6mnmR14y73erGASlHEOviZLwoP3+sjUMnQUR
RVPM+piV0PV1DEfSrqJl5pzzvRH3rBh0cZ2DLmb2p7BE5G3DEEfm5b7MDWWS
xJ7fGGb8+E6RzKd+KpxS/2D4VFGqEzP/A32hQHQ=
                "]], LineBox[CompressedData["
1:eJwVx30sFHAYwPGrIS2FXpyI8fs1dOf1j1Z07h6sjdOMbBJR3kIq5bWX683b
Kl2dNCTaOK+dFE6LectLJuXmvVB0KFrcZOYO0dMf3333MQ2OPh62mcFgWGP/
X6EtXCrYRMBRfZgf/U3BK1rnpJWpE5hhaHrdRH9my54OaBKQKrvN76MhbbHF
UpuA+4z3YAF6JK/hQ6sOAbup2pZSdFxN6oDvTgLMCWbFS3TZBHMmZQ8B+fBo
Uh1a9whH+6shgaudIba9aLkiJUBoQaCsJDadMa7gCTQ8wimLwMPCwQQNtJ4R
83Idm0Ds80PBWmg+vzxl2poAL2v1sD66uuiTxPEggaHU5B826OSTeitzTgTU
wjKdTqP3t5VmefgTCKI1y43oHktl0dgpAvrF/I429JUs15pzgQRkZvLHXeju
yFlZWhABLkvXehAdo8Pe2hxOwMAuOvQ3ujmg8rpNHIF+LrvXYELB81NKz+gI
CRz1E79IRIusWll9TQQOZGQG2H1X8M4uqvV2sSg8k6h7tssVvOCqPyb3HlGw
N3by5EwpeOeTvNf4GRSyBZbjzuh4b+mwViaFpRHmRTf03aX4h6IsClXZ8+k+
6Ep71Wp2PgWWbl7nJbTq3cZQiYSCodoytxgt6tMStndS+DtbYbVjWsHLFV+I
SOui4O+a07AbLY7rcXHtplBfkuxuiH6jJ1rp7qGQEOIXaYEe89sV0T9IYX5s
S7Ez2nxyr4t8ksK4LHhfItpWes24aJoC19pDcgPtkDqqCvtJIe+BvUMK+ph5
/uvZXxR83XR8M9AxUSbGCwsUelsbMyVoAeeOqnqRgo1pOalGp26XD8QtURDe
elL1Fp3zSpyuVFJw40TJOtCFt9XC61colOb6BH5ES7zCnAVrFNRVTnN9aCl5
b8RdpxB6wkrwBd20aKba2KDQWqu/bQL9D+6+dTM=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$73485#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.1 cluster number / AZ\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz4QNy+gXQo4PsTTIExX
IGk/yFaBSnMNFj//xr6DICB5P2kWxjVDDSY/ncCNHwUgiT86dmgrKw02P2w9
dW33H5k/I6Y5Jh8NRj/T+2iU8B+pPxc+oiMZDVY/B9viJ+0fuT8RilYiFg1m
P6HKn3HrH8k/DrCwoRQNdj+ur4nbbC7aPyP3DoZ++oY/Zz/Rmexy4z/mHFDJ
1RGRPwCi9rrbi+M/E9mgC7gnkT+YBBzcyqTjP0CV8U2aPZE/yMlmHqnW4z+Z
DZPSXmmRPyhU/KJlOuQ/TP7V2+fAkT/oaCes3gHlP7LfW+75b5I/apJ9vtCQ
5j9+omcTHs6TPwL1ot+/qeY/q164VQDkkz+aV8gAr8LmP9gaCZji+ZM/yhwT
Q4305j8xk6ocpyWUPyunqMdJWOc/5YPtJTB9lD/su9PQwh/oP0tlczhCLJU/
buUp47Su6T8YKH9dZoqWP+Be2QjByek/rEYZdSOilj9T2IguzeTpP0Jls4zg
uZY/OMvneeUa6j9roue7WumWPwOxpRAWh+o/wBxQGk9Ilz+YfCE+d1/rP2gR
Idc3Bpg/CvbQY4N66z/8L7vu9B2YP31vgImPles/kU5VBrI1mD9iYt/Up8vr
P7uLiTUsZZg/LEida9g37D8OBvKTIMSYP8ETGZk5EO0/tvrCUAmCmT80jci+
RSvtP0wZXWjGmZk/pgZ45FFG7T/gN/d/g7GZP4z51i9qfO0/C3Urr/3gmT9W
35TGmujtP17vkw3yP5o/yFhE7KYD7j/yDS4lr1eaPzvS8xGzHu4/iCzIPGxv
mj8gxVJdy1TuP7Fp/Gvmnpo/6qoQ9PvA7j8F5GTK2v2aP1wkwBkI3O4/mQL/
4ZcVmz/PnW8/FPfuPy8hmflULZs/tJDOiiwt7z9YXs0oz1ybPycKfrA4SO8/
7nxnQIx0mz+agy3WRGPvP4ObAVhJjJs/f3aMIV2Z7z+t2DWHw7ubP/LvO0dp
tO8/QvfPnoDTmz9kaetsdc/vP9YVarY965s/OQUvp+Dl7z8yYSnX6v6bP7ZN
fOs=
                "]], 
               
               Line[{{1.003188775510204, 0.02825585501941306}, {
                1.0072813102255846`, 0.02931952207430302}, {1.013884691581611,
                 0.031035768774149684`}, {1.016966043290994, 
                0.03183662509565667}, {1.0200473950003768`, 
                0.03263748141716366}, {1.0262100984191425`, 
                0.03423919406017764}, {1.0385355052566738`, 
                0.0374426193462056}, {1.0631863189317368`, 
                0.04384946991826158}, {1.1124879462818624`, 
                0.05666317106237347}, {1.2110912009821138`, 
                0.08229057335059727}, {1.4248082612882276`, 
                0.13783653982980926`}, {1.6346277092346464`, 
                0.1923695003975115}, {1.8303454631887173`, 
                0.2432373711465669}, {1.996811224489796, 
                0.2865025254768865}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEBpkW/Ea3PSP4Kf/FH0
7AFAGRRHoSML1z8A0+BAvHoDQCNzTxuazNo/JnRmeFQqBUBYA+Fjy9/eP+T1
l1YLvQZAPopKO5dW4T+iQTNz3cMGQMMEDXfVXuE/X43Oj6/KBkBGf8+yE2fh
P9okBclT2AZAUHRUKpB34T/RU3I7nPMGQGNeXhmJmOE/vrFMIC0qB0CIMnL3
etrhP3z95zz/MAdADq00M7ni4T85SYNZ0TcHQJEn92736uE/tOC5knVFB0Ca
HHzmc/vhP6oPJwW+YAdArAaG1Wwc4j+XbQHqTpcHQNLambNeXuI/VLmcBiGe
B0BWVVzvnGbiPxIFOCPzpAdA2s8eK9tu4j+OnG5cl7IHQOTEo6JXf+I/hMvb
zt/NB0D2rq2RUKDiP0IXd+ux1AdAfClwzY6o4j//YhIIhNsHQACkMgnNsOI/
evpIQSjpB0AImbeAScHiPzhG5F367wdAjhN6vIfJ4j/1kX96zPYHQBKOPPjF
0eI/TsHLKXj5B0B2/6Q5ANXiP9eqvQk=
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCEAglXaY6OHiPy51UdBC
CwhABj9Gk4rl4j/rwOzsFBIIQKhdIYTH6uI/ZlgjJrkfCEDvmtdlQfXiP12H
kJgBOwhAfBVEKTUK4z9K5Wp9knEIQJYKHbAcNOM/Rn0jrER4CEDWUsQbQTnj
P0IV3Nr2fghAFZtrh2U+4z86RU04W4wIQJUrul6uSOM/KqUv8yOnCECUTFcN
QF3jPwtl9Gi13AhAk46RamOG4z/M5H1U2EcJQJESBiWq2OM/TuSQKx4eCkCM
Gu+ZN33kP+rDYoDIrQtAZRRPuySw5T8uEdYdQ18NQPFvsoYJ/eY/5o3mgpVl
DUAHNb5i5AHnP50K9+fnaw1AHPrJPr8G5z8MBBiyjHgNQEiE4fZ0EOc/6vZZ
RtaRDUCfmBBn4CPnP6Xc3W5pxA1ATcFuR7dK5z8cqOW/jykOQKgSKwhlmOc/
1CT2JOIvDkC+1zbkP53nP4uhBoo0Ng5A1JxCwBqi5z/6midU2UIOQAAnWnjQ
q+c/2I1p6CJcDkBXO4noO7/nP5Nz7RC2jg5ABGTnyBLm5z8KP/Vh3PMOQGC1
o4nAM+g/eEEoCLb6DkD8h1dEAznoP+ZDW66PAQ9AmVoL/0U+6D/CSMH6Qg8P
QNL/cnTLSOg/elKNk6kqD0BESkJf1l3oP+tlJcV2YQ9AKN/gNOyH6D9aaFhr
UGgPQMaxlO8ujeg/yGqLESpvD0BihEiqcZLoP6Rv8V3dfA9AmymwH/ec6D9c
eb32Q5gPQA10fwoCsug/zIxVKBHPD0DwCB7gF9zoPzqPiM7q1Q9AjdvRmlrh
6D+okbt0xNwPQCquhVWd5ug/hJYhwXfqD0BiU+3KIvHoP/KYVGdR8Q9A/yWh
hWX26D9gm4cNK/gPQJv4VECo++g/TsHLKXj5D0A9u/AQqPzoP7W2PlQ=
                "]], 
               Line[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAWR8a60MDEEBcBr8+dQTpP1VREABc
BhBA+dtBHhkH6T+M0inTyAkQQN6JF00FCuk/+tRceaIQEECo5cKq3Q/pP9bZ
wsVVHhBAPZ0ZZo4b6T8NW9yYwiEQQCJL75R6Huk/RNz1ay8lEEAH+cTDZiHp
P7LeKBIJLBBA0lRwIT8n6T+O445evDkQQGYMx9zvMuk/R+1a9yJVEECQe3RT
UUrpP54Ug9N/WBBAeHn04i9N6T/0O6uv3FsQQF53dHIOUOk/oIr7Z5ZiEEAs
c3SRy1XpP/onnNgJcBBAyGp0z0Vh6T+sYt258IoQQP9ZdEs6eOk/ENhffL7A
EEBsOHRDI6bpP9jCZAFaLBFASPVzM/UB6j+1iMReIPURQLZiicBGreo/ZgV1
4M7OEkD66S5zBWfrPxofydf70RJA5detJLtp6z/OOB3PKNUSQNHFLNZwbOs/
NmzFvYLbEkCpoSo53HHrPwbTFZs26BJAWVkm/7J86z+loLZVngETQLjIHYtg
kus/5Dv4ym00E0B2pwyju73rP5hVTMKaNxNAYpWLVHHA6z9Mb6C5xzoTQE6D
CgYnw+s/tKJIqCFBE0AmXwhpksjrP4QJmYXVTRNA1hYEL2nT6z8k1zlAPWcT
QDaG+7oW6es/Y3J7tQyaE0D0ZOrScRTsPzYy3rUpnRNA4aIT5RkX7D8K8kC2
RqATQNDgPPfBGew/sHEGt4CmE0CqXI8bEh/sP/xwkbj0shNAYFQ0ZLIp7D+W
b6e73MsTQM5DfvXyPuw/aS8KvPnOE0C7gacHm0HsPzzvbLwW0hNAqL/QGUNE
7D/jbjK9UNgTQIQ7Iz6TSew/MG69vsTkE0A7M8iGM1TsPwMuIL/h5xNAKHHx
mNtW7D/W7YK//uoTQBavGquDWew/fG1IwDjxE0DwKm3P017sP08tq8BV9BNA
3miW4Xth7D8i7Q3BcvcTQMumv/MjZOw/9qxwwY/6E0C65OgFzGbsP6fg5RS8
/BNAiBuRuqZo7D8hE2Hm
                "]], 
               Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEAZW3dk7WzsPxZsXsMg
ChRAfda28g5w7D9ia+nElBYUQLf4mHe9dew//Gn/x3wvFEAtPV2BGoHsPy9n
K85MYRRAGcbllNSX7D/eaR9vrWQUQJcf7hBfmew/jGwTEA5oFEAVefaM6Zrs
P+lx+1HPbhRAECwHhf6d7D+jfMvVUXwUQAiSKHUopOw/F5Jr3VaXFED3XWtV
fLDsP/+8q+xgzRRA1fXwFSTJ7D/PEiwLdTkVQJAl/JZz+uw/u66CmywDFkDu
txEAfFbtP3sBKlDM3RZAFoYbHTu67T/mRAvYJuEWQHyb59DCu+0/UIjsX4Hk
FkDhsLOESr3tPyQPr2826xZArNtL7FnA7T/MHDSPoPgWQEExfLt4xu0/Hjg+
znQTF0Bs3NxZttLtP8JuUkwdSRdAwzKeljHr7T8ssjPUd0wXQChIakq57O0/
lvUUXNJPF0COXTb+QO7tP2t812uHVhdAWYjOZVDx7T8UilyL8WMXQO7d/jRv
9+0/ZqVmysV+F0AaiV/TrAPuPwrcekhutBdAcN8gECgc7j82d6kNj7cXQKHx
iGmVHe4/YRLY0q+6F0DSA/HCAh/uP7hINV3xwBdANCjBdd0h7j9mte9xdM0X
QPlwYduSJ+4/klAeN5XQF0Aqg8k0ACnuP73rTPy10xdAW5Uxjm0q7j8UIqqG
99kXQL25AUFILe4/wY5km3rmF0CAAqKm/TLuP+wpk2Cb6RdAsRQKAGs07j8Y
xcElvOwXQOMmclnYNe4/bvsesP3yF0BES0IMszjuP5qWTXUe9hdAdV2qZSA6
7j/FMXw6P/kXQKZvEr+NO+4/8Myq/1/8F0DXgXoY+zzuP6fg5RS8/BdA3nCz
GyU97j8YQDWc
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPE7NDLnaaqf+xKXUqLjOEm79vlYYi4rUjcPOyTFPGb9cegq
S6m0QsS6druyVGq1MJmYhVvRIzsjZdE85CHfr8TEerr+eO+9lygp+8BREx6P
t9XY/8e4CGd2m3LoWV8ZlgUUXvWVD5pacWiiHEgoDaKQG7SPFnEcps+uCtEG
U7gzpG64Rzg8X1Z2JnEPhfeqh7ld6znU+Ts3u4VQcH9sYWq5icO+U1KvB6EU
DMLOdVckHMqsj9g3ySmIFwKCyuUcWns//9wTQWH8rqhCp+aw7ni+ykxJ4du5
L8umBRzq93Zu+2D0fNLthNRCDgfcrcYexlPguYg8JcUc/hnSRkQlUhBWuXZ0
VHEoD2v3qD5CIeKCy9x4PYejIoshSKPQmuIc7jXF4RrDdTypolCxxdGs+ZAj
5vvXrZ4vo1CqOfbysKsQo0hNQmwnhdgK5Turr0KU8yXa7h8UnBosSfq0ED+l
jPXfXKAw3NuU0j0rxIx3VbZZixSSbez5RQtCvHrzT6H9EoWs4hd+f/kEe/3f
pMWtUDhb4H3juxPB6LSUHbM8BrUZ/OT+AwSTDVqDrTWDjMuPn0gVBBcDIwWj
RosfxP2+FkOw6JZZaKMNg/qvjZX7Ewnez0x/FmPHoDUprbsrk+CMeeDtagcG
PdEGcctFgjmyviwpYfAzuGZZ10bwTI2lZfQWBuoWXaG+nWAF763YyYMBz1cj
mNITrI0riRox2tylROT7mqDBzkGb6slg7XJumH6A4ObTzj55Ygaa7BOGyY8E
ZYPDB3d5M3CeyFQKPhOMlFbn8X0YbDQk5SjGCJ6cdu+8JGHg9yj8xuQcwR6F
j0IjZfDULdRNsEBwvG4+P96fwU5N0CPJEsEVq0bdhu0M2mxlAYoVgjapKv2E
0XdHxh1afxEskC9lqAMY/AMkMi3M
                "]], 
               Line[CompressedData["
1:eJwVzX0sFHAYB3CRNkaj0Lp++Xkp5IZps3n/PZG85L2d2c3kzkvEToYtbzPC
VUdGM2/pnFOoScnaymVFdRGSFBnNVtQpfnbeO1q//nj27LPv891jKUyPTNTW
0tLisvm/ozHnl68OgkMGbYp6V0rCBRYqA30E4WYuFr5ulExMcjKdDREcl4XV
VDFHh5ru8owQ/OFe1J9jPu+hbyw1Q3DnlHQt350Skemaq7M1y9P0Bp94UKKW
LPfzbBC837T21vWkJFtbFZx7AkFrsffjc8z5dDZuwAlBaF1m0wqzZFB5leeJ
QD4wm2HvTUl7QeNUDg9BCKebcxso+Tbvc7lfjECm5KeV+lHiIx1tsZcgMNR+
mTPN3BzNH6m+gSDH01bsdIaS2HcZVvE1CCIercq+ME8/bB7WkSPY01g+6RBA
yXjeXwu/PgQCUZ/P5yBK+o2fDSrXEFiaWh22Daekxcv5yIjgKMiEqtdv+ZR0
lmYbX3Awh/bJjWa5iBIxL/6szro5LBe2TXGK2X3YTEziljnYqD+EpDMrAnki
pcYcYhN2+geY1V7+VRJtDKMBEZ1pVyiJseFOHjTC0GmsKeoroeTkplp4jIsh
TR7KFYop+VpXnOsnwLD4Zr2go5yS7WqNpC0Bg5Wbxeous0lFVpNeMgb+/aDk
yApKAouSXoyIMAxVSiM1zD0pQfui8jHciw60Damk5Lr7geqkWgwpi7fGVqoo
cZmRdYhHMPwwPG3tWkuJkWPyVtcYhrK8rI0y5t+Fjv5THzHYqFoHPzG3Wvd+
t5vGkPRK91JmHfufOoGHFjAs5CoVD+opWVE0iNQq1v+5WbnLPLxf8JyzxPpR
dvHBDZSUdC/xU1dZ3/ma3iJz3N6ejpsbGPZJn864NlLiGZW71buN4a7BYpeY
uW1u3kSxg8Etv6F2nPkfkY5GgA==
                "]], 
               Line[CompressedData["
1:eJwVx3lIE1AcwPGpuIZNVDBizew98ZgdGiaKZr1fh+KcNtNcLNPAiFJsqSAG
GpWSkE0UraGmm6VrC43KhssMnWMeeWTRCjOVYoSTwmfq8mBFrz++fPngnCtp
F1w5HI6I9f+dXtWOBy4INBvuDnEzJV2o1i7jIthraPIxMudZ/Cp1fATzI4eK
xS2UfN4aNZAoQJC9XBGnUFMyFNlon9mBQGnM/1jHbMhyehX6Iegty1AYmWuf
mrMbdyEQbAlp5WgoSUyXOheCEFiFo271zC+bLkXfiUAgifceM7ZS0hB6/8mE
BEFMQ7PcpY2S1ZUEbUUKAu3Zc66hzNK+5eYYKQJvHNCRysxNT1Jq0xDYH+uc
Gubiso28a3IEqt4uzeF2StImT4v2XUSwOjfyvVRLCb/Yt01ZjuBZkKPwt46S
66bqBkkPguAXKVU/OilJEWZoRwMxqOqTruq6KTmiGM70uY2hM3KD+7qfks2p
hQRLFQbFomeujdlwjB9RosQQrg8Y8zBREiw4yZutwfBcmFwjZ+Zbpg16FYZu
V832NeYpwaIntGMwvTsuijBTUjDoa1L0Y/iQXyvWWyjZvT+6Aw9guBes7Zhk
tjXJVVYzBtnXHs81ZlmBOj92CMNUuu19/CAlcUKRgDuBYTY26oyNmVd4sKhl
GsM8bybPf5gS85esrNQZDHrz0ng8c2nCjUS3OQy5Ze7hl5kXhYP+ud8w/KRh
K73M1qETY5F2DL8+3SyVj1Ci8csJHHdg2GwPUd59Q0nsgT1hOWsY+oL6U3uY
reLV6PV1DOWPZNvmmHkllZJAJwYP/S11yCglD6ulGa/+YHgr2nk+mfnUUpFH
9l8MR+uEUZnM/wDgKjRK
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvYa/9+tCRiWHGYuPOs0+9d5+yT+bthWsSg6F7QL3
bgP5N7TPz7zCoeSQ6/voGN/p9/YObZ8P6PArOaTcbJ1RAuQ/et8S26uh5GDP
KXKf++x7e5XDy6f5RSs5fM8wyLG68N5+gu4hrUv7gObNnVtffu29fdpnlosn
tZQdZgttsrW5+94+aeMnhc5+ZYf/0xxleh+/t89pCv7jNVHZ4fDrZ/4rgfzS
4C3XeSYrO7Q79DQfBfI7vpb2TZim7CDw6tqrv0D+Osufv6fPVXZQtM3Zmffk
vf3Pg/+vLVut7OD8eFpYwFOg/Zd4eo8cV3bo0H8zQfj5e/tZi3Mz2k4qO/i0
TDyiD+QvLjnn7HFa2UHwptkPbyB/m9iEX6fPKTvMbGqMbwHy70QJZ1y+quyw
+qqY3lcgX/2xpPOjx8oOZ6sdT1978d7eYEuV3JKnyg4TLzz79wnIt2q9/TP1
ubJDmGqPEf/L9/Y+6nM3vHyl7HDv3LWZ7kB+UbaC3MePyg7vFXMydgD5NTaN
Pzd9VnbYUiY45wqQ38r76ErJV2WHitPbzn8A8mesX9z944eyA0Mpo7nmq/f2
ixpY0nf9UnY4enJZliuQvzow1anmj7JDp5zPvEQgf4vSMVm7f8oOvsUfL9YC
+fs+q/38/1/ZQejENNZZQD4A5kUHhw==
                "]]}, "Charting`Private`Tag$73485#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz6GJf+dMF1FPsTTIExX
IGk/s9oX1e6YIz//xr6DICB5P7WethrEmDM/ncCNHwUgiT+2AIa9rphDP2w9
dW33H5k/t7HtDqSYUz/T+2iU8B+pPzeKobeemGM/B9viJ+0fuT93dvsLnJhz
P6HKn3HrH8k/l2wotpqYgz+ur4nbbC7aPwGScRmWa5Q/Zz/Rmexy4z+wlkwK
q1aePwCi9rrbi+M/v+r+I5B9nj+YBBzcyqTjP8w+sT11pJ4/yMlmHqnW4z/o
5hVxP/KePyhU/KJlOuQ/Hjff19ONnz/oaCes3gHlP8bruFJ+YqA/apJ9vtCQ
5j80jEsgp5mhPwL1ot+/qeY/O7YkrRmtoT+aV8gAr8LmP0Lg/TmMwKE/yhwT
Q4305j9QNLBTceehPyunqMdJWOc/bNwUhzs1oj/su9PQwh/oP6Ms3u3P0KI/
buUp47Su6T8SzXC7+AekP+Be2QjByek/bVxmQBEdpD9T2IguzeTpP8nrW8Up
MqQ/OMvneeUa6j+ACkfPWlykPwOxpRAWh+o/70cd47ywpD+YfCE+d1/rP8zC
yQqBWaU/CvbQY4N66z8nUr+PmW6lP31vgImPles/g+G0FLKDpT9iYt/Up8vr
PzoAoB7jraU/LEida9g37D+oPXYyRQKmP8ETGZk5EO0/hbgiWgmrpj80jci+
RSvtP+FHGN8hwKY/pgZ45FFG7T881w1kOtWmP4z51i9qfO0/9PX4bWv/pj9W
35TGmujtP2Izz4HNU6c/yFhE7KYD7j+9wsQG5minPzvS8xGzHu4/GVK6i/59
pz8gxVJdy1TuP9BwpZUvqKc/6qoQ9PvA7j8+rnupkfynP1wkwBkI3O4/mT1x
LqoRqD/PnW8/FPfuP/XMZrPCJqg/tJDOiiwt7z+s61G981CoPycKfrA4SO8/
CHtHQgxmqD+agy3WRGPvP2QKPccke6g/f3aMIV2Z7z8bKSjRVaWoP/LvO0dp
tO8/d7gdVm66qD9kaetsdc/vP9JHE9uGz6g/OQUvp+Dl7z9c/hoxA+GoP+51
i8U=
                "]], 
               
               Line[{{1.003188775510204, 0.0496522128213472}, {
                1.0072813102255846`, 0.050813784177922205`}, {
                1.013884691581611, 0.05268800130083996}, {1.016966043290994, 
                0.053562571740450676`}, {1.0200473950003768`, 
                0.05443714218006138}, {1.0262100984191425`, 
                0.056186283059282804`}, {1.0385355052566738`, 
                0.05968456481772565}, {1.0631863189317368`, 
                0.0666811283346114}, {1.1124879462818624`, 
                0.08067425536838282}, {1.2110912009821138`, 
                0.10866050943592569`}, {1.4248082612882276`, 
                0.16931915570959716`}, {1.6346277092346464`, 
                0.2288715548306081}, {1.8303454631887173`, 
                0.2844215141533353}, {1.996811224489796, 
                0.3316689716889034}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEB1SfwHV1nVP4Kf/FH0
7AFAKvIo2F8i2j8A0+BAvHoDQPSIspQqDN4/JnRmeFQqBUD9lTjfjiXhP+T1
l1YLvQZAbmdUj6og4z+iQTNz3cMGQM1A705BKeM/X43Oj6/KBkAqGooO2DHj
P9okBclT2AZA58y/jQVD4z/RU3I7nPMGQGAyK4xgZeM/vrFMIC0qB0BT/QGJ
FqrjP3z95zz/MAdAstacSK2y4z85SYNZ0TcHQA+wNwhEu+M/tOC5knVFB0DM
Ym2HcczjP6oPJwW+YAdARMjYhczu4z+XbQHqTpcHQDaTr4KCM+Q/VLmcBiGe
B0CUbEpCGTzkPxIFOCPzpAdA8kXlAbBE5D+OnG5cl7IHQLD4GoHdVeQ/hMvb
zt/NB0AoXoZ/OHjkP0IXd+ux1AdAhzchP8+A5D//YhIIhNsHQOQQvP5lieQ/
evpIQSjpB0Cgw/F9k5rkPzhG5F367wdAAJ2MPSqj5D/1kX96zPYHQF12J/3A
q+Q/TsHLKXj5B0BwrfTmHa/kP/cuu7c=
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCECfnAeWDbzkPy51UdBC
CwhA+rjBeXe/5D/rwOzsFBIIQAaoM4pjxOQ/ZlgjJrkfCEAehherO87kP12H
kJgBOwhAT0Lf7Ovh5D9K5Wp9knEIQLG6bnBMCeU/Rn0jrER4CECnKUZ2IQ7l
P0IV3Nr2fghAnZgdfPYS5T86RU04W4wIQIl2zIegHOU/KqUv8yOnCEBhMiqf
9C/lPwtl9Gi13AhAEarlzZxW5T/M5H1U2EcJQHKZXCvto+U/TuSQKx4eCkAz
eErmjT7mP+rDYoDIrQtAD2jgBfhe5z8uEdYdQ18NQKXiId7Il+g/5o3mgpVl
DUBZ0SnEWJzoP50K9+fnaw1ADMAxquig6D8MBBiyjHgNQHSdQXYIqug/6vZZ
RtaRDUBDWGEOSLzoP6Xc3W5pxA1A4M2gPsfg6D8cqOW/jykOQBy5H5/FKek/
1CT2JOIvDkDQpyeFVS7pP4uhBoo0Ng5AhJYva+Uy6T/6midU2UIOQOtzPzcF
POk/2I1p6CJcDkC6Ll/PRE7pP5Nz7RC2jg5AWKSe/8Ny6T8KP/Vh3PMOQJOP
HWDCu+k/eEEoCLb6DkByLAjhs8DpP+ZDW66PAQ9AUMnyYaXF6T/CSMH6Qg8P
QA4DyGOIz+k/elKNk6kqD0CIdnJnTuPpP+tlJcV2YQ9Afl3HbtoK6j9aaFhr
UGgPQF36se/LD+o/yGqLESpvD0A8l5xwvRTqP6Rv8V3dfA9A+dBxcqAe6j9c
eb32Q5gPQHNEHHZmMuo/zIxVKBHPD0BoK3F98lnqPzqPiM7q1Q9ARshb/uNe
6j+okbt0xNwPQCVlRn/VY+o/hJYhwXfqD0DinhuBuG3qP/KYVGdR8Q9AwTsG
Aqpy6j9gm4cNK/gPQKDY8IKbd+o/TsHLKXj5D0AOnLbli3jqP62VQX8=
                "]], 
               Line[CompressedData["
1:eJwVjn1MzHEcx6/QHLW+3TfPo4cVncWR1oNqn08ewjyU3IWcbAmznM6NPLVF
hTysq2y3qHTL0MiOm+TWVdctD2UuSu6sJC7cfv2+U+0S1SJ/vPf657XX3n6p
GYkHXAUCgWRy/7nbZ37/2ikE1/P3P+uyOZBtJwK5G8GKiLHW8fMcXGsXd7wS
EuyK8nyWn8fB6Hv56UpCULomvFh7mYMPH83PZYsIxsVfint7nQOPPd0lZj+C
OYmlq+QaDtZ1D6dLAgk2yHS+jhIO9D1BImEwwXC5dfRvOQcF9oIUYyRB8eEl
OkkVBxtY8oi/jKB77ss5aiMHt7xzO7J3EdRbly/2bOTAGfVA172H4M5gTai6
iQPtlbFDmlSClZ1p29UvJv8tKbMJlQQjglyvqt9yUJ36yTBwheD+N9ET6j4O
iG1fVoOJoGGOvq/QvR9s5jSX5GAvTKsue1ws74ea/OYU32EvVIzcb/k42A8H
p53otVhE2ObRbNdf52G+T4t17J0IHyUFJnlqeLBELGwL6hRhYcXFV+klPIQd
eV6f0yXChJWbHgaU8+DWMas0zCHCdqklU3OXhzvap7JbLhTfl9qEZww89EX9
blWEUrSJmST2Mw8lsi3mm+EUDaptleVfeNiSoTW8XE3xRp3Oe9TOw5PKjVV+
sRSTt6r+6B085AlvXOjcSrFLOWIOGOIhwBqJMYco9tS6JE2fxmC/6myN+02K
X9fPzmpbyiAspKdGXE4xuLfV03cZgxlD+DROSzHzTPZtpYTBo2NutefuUpyu
c7R6hTIYVxY9c+on/bl186QxDDQZ9+q6X1M8ye2rtcUzOCyZYfxjoWjK894s
TmQQ/fOIcXY7RaFPS89pKQP70ZD6BBvFsh0hbgt2M1hxtL6huY+i2ThVtjeV
wZTlvo1fflCcudPgeJjG4APLaZzgKEoHFVkTBxlkKTaaIgYpfg+03q5IZxC/
7IFJ5qQoMV0NH1Aw8GceTaoRiqeS8TUqGfyqVjapRyf7TmdKkYrBvd5v3sZx
ivaCYYHkOIN/eZZsAQ==
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWR8a60MDFECXHFG2rnftPxZsXsMg
ChRAZZxB/e557T/pK8HDPQ0UQGfRmGv0eu0/vOsjxFoQFEBqBvDZ+XvtP2Jr
6cSUFhRAbnCetgR+7T/8af/HfC8UQIAYWCkwhu0/L2crzkxhFECjaMsOh5bt
P95pH2+tZBRADAv5q6KX7T+MbBMQDmgUQHWtJkm+mO0/6XH7Uc9uFEBH8oGD
9ZrtP6N8y9VRfBRA7Hs4+GOf7T8XkmvdVpcUQDSPpeFAqO0//7yr7GDNFEDF
tX+0+rntP88SLAt1ORVA5wI0Wm7d7T+7roKbLAMWQPkcARKZH+4/ewEqUMzd
FkDBkGl/T2fuP+ZEC9gm4RZAXLiHHGlo7j9QiOxfgeQWQPjfpbmCae4/JA+v
bzbrFkAvL+LztWvuP8wcNI+g+BZAnc1aaBxw7j8eOD7OdBMXQHkKTFHpeO4/
wm5STB1JF0AyhC4jg4ruPyyyM9R3TBdAzqtMwJyL7j+W9RRc0k8XQGnTal22
jO4/a3zXa4dWF0ChIqeX6Y7uPxSKXIvxYxdAD8EfDFCT7j9mpWbKxX4XQOv9
EPUcnO4/Ctx6SG60F0Ckd/PGtq3uPzZ3qQ2PtxdAPzHDcb2u7j9hEtjSr7oX
QNrqkhzEr+4/uEg1XfHAF0AQXjJy0bHuP2a173F0zRdAe0RxHey17j+SUB43
ldAXQBb+QMjytu4/vetM/LXTF0CwtxBz+bfuPxQiqob32RdA5iqwyAa67j/B
jmSbeuYXQFER73Mhvu4/7CmTYJvpF0Dsyr4eKL/uPxjFwSW87BdAh4SOyS7A
7j9u+x6w/fIXQLz3LR88wu4/mpZNdR72F0BXsf3JQsPuP8UxfDo/+RdA8WrN
dEnE7j/wzKr/X/wXQIwknR9Qxe4/p+DlFLz8F0AZKBBUbsXuP8oaTdg=
                "]], 
               Line[CompressedData["
1:eJwVx30s1HEcwPG7zhbGVDN+7kt3JjSKeZqW7PM5qWimIoZGOs95Sm05202G
5KkxLJE5WmkYM9aDXBZdcR6LZB4i6nDo96XZchZ1/fHeey9LcWpAzD4Oh2On
7f9DBfy10zwGrV9nyfT6WBj4XD7FM2AwVMrbk/SzIBH5s3kMgyX0cWDeAAtP
ZqUdzwiD4UP6jXqDLIymN0v6DzNo13hzr1hrm1Zdnr41g+/FXo3lQyyM89+Z
3ndicGdiYa9uhAWHLXdR+XkGY+TCpq4xFlQNlhUyKYMeBbWczWkW1nMXNLws
BuU1acl3Zlj4Ja6/Gp/DoGeb97ThLAscgaW9UyGDMLnaYfeVBX6lsLe3kkEv
a/e46HkWLt4TbKjaGfTpGR2e/M6CPM7C75iawSAN51H3OgsVR810OoPM8EZC
lFvxHgul1bF914R8LCoIEyoFFMIqwkcMlvnoGiWWRCAF8w59krjKR//O46o1
rec/vYxT/uRjvJHmUoaIQrTRIW7eFh9rukrsK7wopBR+cPnLJahj/GZO6U0h
O8uxatOc4ITC9IybL4XGJG70lwCCt22GDxoEUEgqam1zDSZYKn2YWaW1Q9OV
3bJQgk1jUWs2gRTal58/uBBJcC5zRyG6TEEuvq7sTyZ4dtJWkh5M4WPIuENX
PkHT/Oy5xTAK295PNbJugq/U7s2dURSkXbIcRQ/BMd3ZWs9oChznakO1guCa
bVZZj9b7BSWWzoMEBbH9GcoYCiYaia9ikuDdxRCfqTgK1am3xlemCcq4ux7h
8RQslpLDDecIdgrrHRe0PjIuTgv+QXA9Qm2iTqDg0uJXtbJBMHAmQ7WdSOGF
1Tkrwy2CSTsWU9IkCierRS1OvwnmmfUOcZIpdB845R68Q7DuROzbXK0bvqmM
5X8ILkFkilrrf6W/QX0=
                "]], 
               Line[CompressedData["
1:eJwVynlIE2AcxnHZokgqN1vF5tteneK1nFdhmfb+0EI0SZNmYpJOKxVlnhOd
s1pWq4aB685q2uWRUopReRUKmeVKLHR4ZeUqSX1jaS066O2Phy8feFxSc+L2
c+zs7KRs/5uARV/CuQji3vsdaVFSEqtwnl5mj8Aa4FUYlEPJm2FRgf9yBLq4
v0tUzAk7Vv2R8xA45b+uamFO3mzPN65GsLW5rMcnlxLlqvmN/q4IzvsOOrrl
UWLVz3XL3RFIY2pvK5hVnOlotReCx0pNsJFZQ8dTenwRfG5yTxXlU6Lv6z0h
D0EQvK60mVdASV1ZlblEjmDC0y32TyElHyxhxd06BB6SooqhYkrCjC+ve+sR
OHju2SEsoaQ6IdFkOI3ghw84JDHvfZEnSTuH4Nkm+8p3zCP3qvu5NxBk7rx2
dkZNyWDpX+dtXQjuHH5axSmjpJvf1tc7j8D37eoGmZaS66H+TibFWgi68uDp
8ZOUNB1T8dN9xCBc385DlyjRydO2cxfEoOVv8UirY/+YsaT9NjFEcetybzF3
RMqVvb/EIFjgt31itoZGVOo5GGrNlujsekqS3KXDK3kY+o0V+aoGSgJ+WFPd
pBjWyMY7dY2UTFw8ot6mwNAUpdnVeI+Sn4Zf+tp9GIpCPl6dYxZUFF5dmoEB
ZLGf/JopidQeeGJSYhjku6nvM7dmRi2O12CwmV8Yu1ooORXsaDhwAUN4utOX
gVZKNozV1OtMGMzlbdqFh5TwZBm2uwMYhAfTkwMfUTJzSBZhfo0hsVgQmsd8
07V9ynMEw2i20jbDLMh6g59/xDAhl+RMtVHyteOy0jqNQRz7KlrSTkn/CkWn
aBZDcpTGO4X5aMtsYtY3DJNbhiyjzCmLWuvPfMfgsqm8R9hBSUi82tb+E4Mi
0K9mN3PtpEXQ8RtDyVh4loH5H/BPQ4E=
                "]], 
               Line[CompressedData["
1:eJwVzmtIE1AcBXDL0KUTWUliSt1LzlyZiJqmre7fBNHWmo9cWikxdD4o05Ea
LUmKJGuWH8zmM9LUwCJfkElOnY9lJiWt1LmNSoIZ6g0fqWM9bh8Oh9+nc7Ds
Unz6Zjs7OwHL/37mWrb6eBMC5ZdzEwuvKelA5RapA4LYE/MmYS8l2UNeJS1c
BJyMsPlm5mnnkIFoDwRXaj9ylBpKRoKrLMadCHxm5aoHzF0pNtc8LwR6gdW1
jbn8hTa1ajeCgJfI/TtzdILENsdHYJm4yJf0UdJdnRl6NxBBkiPn2J5+StSC
mufjIgSHFELl2AAlK8tRTTfFCJzW2kMszBLNUm2YBIFRuXdpi5YSh4TjqqZ4
BMW3tmUdZc6/tpFdlIxAp7ZI25nj35/2PZCBQNpXEfhwkBJuvluj6gaCy9yF
OdkwJdf7y9SiVwjamuuSrG8oEXsmNr31xtAqP9jh+IGSiBzdWV4phpygydGa
z5RYp+aihu5gGF53j+9m7orkBhaqMHhpkgx6Zh+POI7pPobRaMMPl0m2N2To
elqJgZ9qci5mnvJYdIEnGEy3Z8VpU5TkDrv15/RhEJnphJ+Bkn0Boa14AEND
Y8CZGObZ6uRKvRbDRmbet3RmaW79hfARDC3LS0v1zEJPXw+HcQz2W39t581Q
wsk7rKgzYOgJsiWuMmtnUlJijRh4G0Izz0iJMqo42t6MIVNTJPdnXvQc3pX1
FcOOmL8FGcz6kZNjwRYMitTN6mnmR14y73erGASlHEOviZLwoP3+sjUMnQUR
RVPM+piV0PV1DEfSrqJl5pzzvRH3rBh0cZ2DLmb2p7BE5G3DEEfm5b7MDWWS
xJ7fGGb8+E6RzKd+KpxS/2D4VFGqEzP/A32hQHQ=
                "]], 
               Line[CompressedData["
1:eJwVx30sFHAYwPGrIS2FXpyI8fs1dOf1j1Z07h6sjdOMbBJR3kIq5bWX683b
Kl2dNCTaOK+dFE6LectLJuXmvVB0KFrcZOYO0dMf3333MQ2OPh62mcFgWGP/
X6EtXCrYRMBRfZgf/U3BK1rnpJWpE5hhaHrdRH9my54OaBKQKrvN76MhbbHF
UpuA+4z3YAF6JK/hQ6sOAbup2pZSdFxN6oDvTgLMCWbFS3TZBHMmZQ8B+fBo
Uh1a9whH+6shgaudIba9aLkiJUBoQaCsJDadMa7gCTQ8wimLwMPCwQQNtJ4R
83Idm0Ds80PBWmg+vzxl2poAL2v1sD66uuiTxPEggaHU5B826OSTeitzTgTU
wjKdTqP3t5VmefgTCKI1y43oHktl0dgpAvrF/I429JUs15pzgQRkZvLHXeju
yFlZWhABLkvXehAdo8Pe2hxOwMAuOvQ3ujmg8rpNHIF+LrvXYELB81NKz+gI
CRz1E79IRIusWll9TQQOZGQG2H1X8M4uqvV2sSg8k6h7tssVvOCqPyb3HlGw
N3by5EwpeOeTvNf4GRSyBZbjzuh4b+mwViaFpRHmRTf03aX4h6IsClXZ8+k+
6Ep71Wp2PgWWbl7nJbTq3cZQiYSCodoytxgt6tMStndS+DtbYbVjWsHLFV+I
SOui4O+a07AbLY7rcXHtplBfkuxuiH6jJ1rp7qGQEOIXaYEe89sV0T9IYX5s
S7Ez2nxyr4t8ksK4LHhfItpWes24aJoC19pDcgPtkDqqCvtJIe+BvUMK+ph5
/uvZXxR83XR8M9AxUSbGCwsUelsbMyVoAeeOqnqRgo1pOalGp26XD8QtURDe
elL1Fp3zSpyuVFJw40TJOtCFt9XC61colOb6BH5ES7zCnAVrFNRVTnN9aCl5
b8RdpxB6wkrwBd20aKba2KDQWqu/bQL9D+6+dTM=
                "]]}, 
              "Charting`Private`Tag$73485#2"], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.1 cluster number / AZ", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580525015733852`*^9},
 CellLabel->
  "Out[345]=",ExpressionUUID->"522a57d0-d1d3-4d6a-bb54-1243b4809b71"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Center-to-center distance"}, {
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[13]} -> 
           1, {All, "Center-to-center distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Center-to-center distance" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[250891939], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Center-to-center distance"}, {
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[250891939]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1026565460][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Center-to-center distance\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Center-to-center distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1026565460][{All, "Center-to-center distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][
                  GeneralUtilities`Slice[All, "Center-to-center distance"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1026565460][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1026565460][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["60.8806"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Center-to-center distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1026565460][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1026565460][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["63.8149"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Center-to-center distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1026565460][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1026565460]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1026565460][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {216., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.858052501713978*^9},
 CellLabel->
  "Out[346]=",ExpressionUUID->"8f75e8c6-8ff3-4196-9db4-befdad906003"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7W38HmE/lHPrcIKR9t
aK8/DtKkiZf9JT/BeK6kKGi/P4oEfZdn/TU/xjBxZwZozz/IHWmeT/1FP8iM
0kj1Z98/ZyrfoUP9VT/JOoO57GfvP7YwmqM9/WU/ypHbcehn/z/es3ekOv11
P0q9B07mZw9AcnXmJDn9hT8x/2L1FvAPQCh5yAKUXIY/jCBfziM8EEDdfKrg
7ruGP3RiunVUxBBASYRunKR6hz9E5nDEtdQRQCKT9hMQ+Ig/4u3dYXj1E0DR
sAYD5/KLPyD9t5z9NhhAGXaTcEr0kD8UnmXwFXsYQPR3hN/3I5E/CD8TRC6/
GEDPeXVOpVORP++AbuteRxlAhH1XLACzkT++BCU6wFcaQPCEG+i1cZI/XQyS
14J4HEDIk6NfIe+TP80NNgkEXSBAd7GzTvjplj/SSxKYznwgQJJrS+h8Fpc/
2InuJpmcIECvJeOBAUOXP+QFp0Qu3CBA6JkStQqclz/8/ReAWFshQFmCcRsd
Tpg/Ajz0DiN7IUB1PAm1oXqYPwh60J3tmiFAkvagTianmD8T9oi7gtohQMlq
0IEvAJk/Ku759qxZIkA5Uy/oQbKZPzAs1oV3eSJAVg3HgcbemT82arIUQpki
QHLHXhtLC5o/QuZqMtfYIkCrO45OVGSaP0gkR8Gh+CJAx/Ul6NiQmj9OYiNQ
bBgjQOSvvYFdvZo/Wd7bbQFYI0AbJO20ZhabP14cuPzLdyNANt6ETutCmz9k
WpSLlpcjQFKYHOhvb5s/aphwGmG3I0BvUrSB9JubP3DWTKkr1yNAiwxMG3nI
mz+IxvrQWN8jQPkidzLs05s/qsUiew==
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECxlV4jEICcP4jOveRV
ViRAw9oKvORPnT+ODJpzIHYkQF3sRPv4yp0/lEp2AuuVJED3/X46DUaeP5/G
LiCA1SRAJiHzuDU8nz+2vp9bqlQlQMWz7VpDlKA/5a6B0v5SJkAq+tVXlICi
P0KPRcCnTyhA8oamUTZZpj+ASrSp0m4oQFzpuGiLlaY/vgUjk/2NKEDGS8t/
4NGmPzp8AGZTzChAmxDwrYpKpz8zabsL/0gpQEaaOQrfO6g/JEMxV1ZCKkCZ
rczChx6qPwb3HO4ENSxAQNTyM9njrT9lL/oNMQ0wQMeQHws+t7I/TNuHpRge
MED/FLYh99eyPzSHFT0ALzBAOJlMOLD4sj8E3zBsz1AwQKyheWUiOrM/oo5n
ym2UMECPstO/Br2zP9/t1IaqGzFAV9SHdM/CtD9ZrK//IyoyQOYX8N1gzrY/
QFg9lws7MkAenIb0Ge+2PygEyy7zSzJAWCAdC9MPtz/4W+Zdwm0yQMwoSjhF
Ubc/lgsdvGCxMkCuOaSSKdS3P9NqinidODNAdltYR/LZuD+6FhgQhUkzQK7f
7l2r+rg/osKlp2xaM0DoY4V0ZBu5P3IawdY7fDNAXGyyodZcuT9axk5uI40z
QJTwSLiPfbk/QXLcBQueM0DMdN/OSJ65PxDK9zTavzNAPn0M/LrfuT/4dYXM
wdAzQHgBoxJ0ALo/3yETZKnhM0CwhTkpLSG6P0RjfWis7zNAtqycsEw8uj/Z
/AFH
          "]], 
         LineBox[{{20.06377551020408, 0.10362809511301647`}, {
          20.145626204511693`, 0.10447933480904484`}, {20.277693831632224`, 
          0.10585282598973986`}, {20.33932086581988, 0.10649374147974017`}, {
          20.400947900007537`, 0.10713465696974053`}, {20.524201968382854`, 
          0.10841648794974124`}, {20.77071010513348, 0.11098014990974259`}, {
          21.263726378634736`, 0.1161074738297453}, {22.249758925637252`, 
          0.12636212166975078`}, {24.221824019642277`, 
          0.14687141734976167`}, {28.496165225764553`, 0.1913241729408977}, {
          29.93622448979592, 0.20630065689801547`}}], 
         LineBox[{{30.06377551020408, 0.20770486142055075`}, {
          36.60690926377435, 0.28372311268301387`}, {39.93622448979592, 
          0.32240315972401373`}}], 
         LineBox[{{40.06377551020408, 0.323905570617123}, {44.81400757831468, 
          0.38062231525935364`}, {48.698587548467465`, 
          0.42700336086942886`}, {49.93622448979592, 0.44178047856697267`}}], 
         LineBox[{{50.06377551020408, 0.443272629093007}, {
          56.846135645150525`, 0.5209790535303962}, {59.93622448979592, 
          0.5563826225732766}}], 
         LineBox[{{60.06377551020408, 0.5577472513942374}, {65.29411965101717,
           0.6097381463816348}, {69.19710165050657, 0.6485347383094483}, {
          69.93622448979592, 0.655881799398684}}], 
         LineBox[{{70.06377551020408, 0.657072734862734}, {77.38145380586288, 
          0.7209825889732911}, {77.4483502145483, 0.7215668370840809}, {
          77.51524662323371, 0.7221510851948705}, {77.64903944060455, 
          0.7233195814164499}, {77.91662507534625, 0.7256565738596088}, {
          78.4517963448296, 0.7303305587459263}, {78.51869275351503, 
          0.7309148068567161}, {78.58558916220045, 0.7314990549675058}, {
          78.71938197957128, 0.7326675511890851}, {78.98696761431296, 
          0.7350045436322439}, {79.52213888379632, 0.7396785285185614}, {
          79.58903529248174, 0.7402627766293511}, {79.65593170116716, 
          0.7408470247401409}, {79.789724518538, 0.7420155209617202}, {
          79.85662092722342, 0.7425997690725099}, {79.92351733590883, 
          0.7431840171832995}, {79.93622448979592, 0.7432949966932304}}], 
         LineBox[{{80.06377551020408, 0.7442719302154326}, {80.1242065619651, 
          0.74466985014946}, {80.19110297065052, 0.7451103424750949}, {
          80.32489578802137, 0.7459913271263646}, {80.59248142276304, 
          0.7477532964289041}, {81.66282396172977, 0.754801173639062}, {
          81.72850236655279, 0.7552336457829781}, {81.7941807713758, 
          0.7556661179268943}, {81.92553758102183, 0.7565310622147267}, {
          82.18825120031389, 0.7582609507903915}, {82.71367843889801, 
          0.7617207279417211}, {83.76453291606626, 0.7686402822443803}, {
          85.86624187040276, 0.7824793908496989}, {89.7876258992288, 
          0.8083005014968756}, {89.93622448979592, 0.8092789776218463}}], 
         LineBox[{{90.06377551020408, 0.8100580326361757}, {98.00878211325836,
           0.8547954865030637}, {98.06958850263175, 0.8551378805595216}, {
          98.13039489200514, 0.8554802746159794}, {98.25200767075194, 
          0.8561650627288951}, {98.49523322824552, 0.8575346389547267}, {
          98.9816843432327, 0.8602737914063897}, {99.0424907326061, 
          0.8606161854628476}, {99.1032971219795, 0.8609585795193054}, {
          99.22490990072629, 0.8616433676322213}, {99.46813545821988, 
          0.8630129438580527}, {99.52894184759327, 0.8633553379145106}, {
          99.58974823696667, 0.8636977319709684}, {99.71136101571346, 
          0.8643825200838843}, {99.77216740508686, 0.8647249141403421}, {
          99.83297379446026, 0.8650673081968}, {99.89378018383366, 
          0.8654097022532579}, {99.93622448979592, 0.8656487014479431}}], 
         LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEWUAlZ6qpY7jrPyAHNvSo
DFlASHBRZ7S86z9AxiP2ORxZQLlurhaJxOs/gET/+Vs7WUCba2h1MtTrPwBB
tgGgeVlAYGXcMoXz6z9aROfK2H1ZQBn/NOWk9es/tEcYlBGCWUDRmI2XxPfr
P2hOeiaDillAQsw+/AP86z/RWz5LZptZQCUzocWCBOw/onbGlCy9WUDqAGZY
gBXsP0Ss1ie5AFpAdJzvfXs37D+IF/dN0odaQIjTAslxe+w/lMjI48KLWkD7
6yspbX3sP595mnmzj1pAbgRViWh/7D+22z2llJdaQFQ1p0lfg+w/5Z+E/Fan
WkAgl0vKTIvsP0IoEqvbxlpAuFqUyyeb7D/8OC0I5QVbQOfhJc7duuw/COr+
ndUJW0Ba+k4u2bzsPxOb0DPGDVtAzRJ4jtS+7D8q/XNfpxVbQLJDyk7Lwuw/
WcG6tmklW0B+pW7PuMrsP7ZJSGXuRFtAFmm30JPa7D/C+hn73khbQImB4DCP
3Ow/zavrkM9MW0D8mQmRit7sP+QNj7ywVFtA4spbUYHi7D8T0tUTc2RbQK4s
ANJu6uw/HoOnqWNoW0AgRSkyauzsPyo0eT9UbFtAlF1SkmXu7D9ClhxrNXRb
QHqOpFJc8uw/TkfuACZ4W0Dtps2yV/TsP9FYHxrre1tAV8qeMj327D+vGf6d

          "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0CYF2LcwfnsPw6f6uA8
iFtAU6nauj/77D+s43H/gYxbQDqklA7I/Ow/52yAPAyVW0AImgi22P/sP15/
nbYgpltApIXwBPoF7T9MpNeqSchbQNxcwKI8Eu0/KO5Lk5sMXEBLC2DewSrt
P+GBNGQ/lVxAK2ifVcxb7T8mFg6OcJlcQHZW0H9NXe0/aqrnt6GdXEDBRAGq
zl7tP/TSmgsEplxAVyFj/tBh7T8IJAGzyLZcQILaJqfVZ+0/LsbNAVLYXEDZ
TK743nPtP3oKZ59kG11AhjG9m/GL7T+/nkDJlR9dQNEf7sVyje0/BDMa88Yj
XUAcDh/w847tP41bzUYpLF1AsuqARPaR7T+grDPu7TxdQN2jRO36l+0/x04A
PXdeXUA0Fsw+BKTtPxSTmdqJoV1A4fra4Ra87T8K1RPRcqVdQEvZQCJ+ve0/
ABeOx1upXUC1t6Zi5b7tP+2agrQtsV1AiXRy47PB7T/GomuO0cBdQDHuCeVQ
x+0/eLI9QhngXUCB4TjoitLtP270tzgC5F1A67+eKPLT7T9kNjIv6+ddQFWe
BGlZ1e0/UbomHL3vXUApW9DpJ9jtP0j8oBKm811Akzk2Ko/Z7T8+PhsJj/dd
QP0XnGr22u0/NICV/3f7XUBn9gGrXdztP9FYHxrr+11Avp65+obc7T+clQV8

          "]], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEXkBvyd0i/d7tPwTK+M8E
D15AnolDzajh7T/d0eGpqB5eQLqj62965e0/1BNcoJEiXkBBqpXYbubtP8pV
1pZ6Jl5AyLA/QWPn7T+22cqDTC5eQNa9kxJM6e0/kOGzXfA9XkDz1zu1He3t
P0LxhRE4XV5AKwyM+sD07T+mECp5x5teQJx0LIUHBO4/wXIfRSerX0CEL6W1
SkbuP/r175Acr19A1Ys/IUJH7j80ecDcEbNfQCXo2Yw5SO4/qH9hdPy6X0DH
oA5kKEruP5CMo6PRyl9ACRJ4EgZO7j9gpicCfOpfQI30Sm/BVe4//+yXX+gU
YECWufAoOGXuP5wugAXjFmBA5xWLlC9m7j84cGir3RhgQDdyJQAnZ+4/cvM4
99IcYEDYKlrXFWnuP+b52Y69JGBAGpzDhfNs7j/OBhy+kjRgQJ9+luKudO4/
aKwPjfU9YEAi4GRKRHnuPyQvrzM=
          "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgpCYECc+DOyCXvuP3/zwnMe
WGBAzG4foGqD7j9gxuXK/1tgQNco3ZjjhO4/ImwrecJjYEDsnFiK1YfuP6a3
ttVHc2BAFoVPbbmN7j+uTs2OUpJgQGlVPTOBme4/vXz6AGjQYEAR9hi/ELHu
P/av5vCC0mBAxw3IRd2x7j8w49LgndRgQH0ld8ypsu4/pEmrwNPYYEDpVNXZ
QrTuP4oWXIA/4WBAwrOR9HS37j9WsL3/FvJgQHJxCirZve4/7+OA/sUTYUDU
7PuUocruPygXbe7gFWFAigSrG27L7j9iSlne+xdhQEAcWqI6zO4/1rAxvjEc
YUCtS7iv083uP7x94n2dJGFAhap0ygXR7j+IF0T9dDVhQDZo7f9p1+4/IUsH
/CNXYUCX495qMuTuPzTVQ9IaWWFAHyJYPvHk7j9GX4CoEVthQKdg0RGw5e4/
anP5VP9eYUC23cO4LefuP7Sb663aZmFA1NeoBinq7j/GJSiE0WhhQFwWItrn
6u4/2K9kWshqYUDjVJutpuvuP/3D3Qa2bmFA89GNVCTt7j9G7M9fkXZhQBHM
cqIf8O4/WHYMNoh4YUCZCux13vDuP2oASQx/emFAIEllSZ3x7j98ioXidXxh
QKiH3hxc8u4/aKwPjfV9YUAKFbS27fLuP5kXBCg=
          "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAmFPwcgqCYUAVDqHwLvTuP9g8tBFI
hmFAByJPcC717j/qxvDnPohhQIHvy8ek9e4//FAtvjWKYUD7vEgfG/buPyFl
pmojjmFA71dCzgf37j9qjZjD/pVhQNaNNSzh+O4/fBfVmfWXYUBQW7KDV/nu
P46hEXDsmWFAySgv28357j+ztYoc2p1hQL3DKIq6+u4//N18dbWlYUCk+Rvo
k/zuP48uYSdstWFAc2UCpEYA7z+0zymL2dRhQBA9zxusB+8/kCPBpfrWYUAj
FdllLAjvP2t3WMAb2WFANu3ir6wI7z8iH4f1Xd1hQFyd9kOtCe8/j27kX+Ll
YUCp/R1srgvvP2oNnzTr9mFAQr5svLAP7z8gSxTe/BhiQHQ/Cl21F+8/jMb+
MCBdYkDZQUWevifvP0Bx5jEdX2JAcHlLaTYo7z/0G84yGmFiQAexUTSuKO8/
XHGdNBRlYkA1IF7KnSnvPy0cPDgIbWJAkv529nwr7z/OcXk/8HxiQEq7qE47
L+8/EB30TcCcYkC7NAz/tzbvP8TH2069nmJAUmwSyi837z94csNPuqBiQOmj
GJWnN+8/4MeSUbSkYkAYEyUrlzjvP7FyMVWorGJAdPE9V3Y67z9mHRlWpa5i
QAspRCLuOu8/GsgAV6KwYkCiYErtZTvvP4Id0FictGJA0M9Wg1U87z82yLdZ
mbZiQGcHXU7NPO8/6nKfWpa4YkD+PmMZRT3vP1LIblyQvGJALK5vrzQ+7z9o
rA+N9b1iQH680r+IPu8/i88WPw==
          "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAmFPwcgrCYkAb+uTGWT/vP/IdrGN4
zGJA8b8EohFB7z+Tc+lqYNxiQAvEWnmwQ+8/GkZ6cVPeYkA0zXWvAkTvP6IY
C3hG4GJAXdaQ5VRE7z+yvSyFLORiQK/oxlH5RO8/0Adwn/jrYkBTDTMqQkbv
Pw6c9tOQ+2JAm1YL29NI7z+IxAM9wRpjQCrpuzz3Te8/fBUeDyJZY0BIDh0A
PljvP82xCVo/W2NAQwXOLJdY7z8eTvWkXF1jQD78flnwWO8/v4bMOpdhY0Az
6uCyolnvPwL4emYMamNAHsakZQdb7z+H2te99npjQPN9LMvQXe8/kp+RbMuc
Y0Ce7TuWY2PvP+M7fbfonmNAmeTswrxj7z802GgCBqFjQJTbne8VZO8/1RBA
mEClY0CJyf9IyGTvPxiC7sO1rWNAdKXD+yxm7z+eZEsboL5jQEldS2H2aO8/
qSkFynTgY0D0zFosiW7vP9IcQftt4mNA/zmJZtxu7z/8D30sZ+RjQAmnt6Av
b+8/Tvb0jlnoY0AdgRQV1m/vP/TC5FM+8GNARjXO/SJx7z8etiCFN/JjQFCi
/Dd2ce8/R6lctjD0Y0BbDytyyXHvP5qP1Bgj+GNAb+mH5m9y7z/EghBKHPpj
QHlWtiDDcu8/7XVMexX8Y0CEw+RaFnPvP2isD431/WNA/sCHcWVz7z8EKv6D

          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQPSP4QxEXU4pDgUvhrL/F7+2faWxZ9IY9xeH+w+VK
e0re2/d8XZx+kT/FYfFzwcO7S9/b3+hr/jhLPsVB+/NT5t3l7+3ZvjBKHoxL
cfBWNGPfUf/efrnBxrp5z1McPm8zsOeY+N4+T/Tjz+0vUxzMlT7a+AD5Jr8M
Si++TnGo6t1oNQHIP3B4QzbLhxQHxhQjM4lJQPPDNkRk/Uhx4Bc00dWY/N6e
o3a9kRlnqoN2trm0x9T39ucS36/15051yLv2XaIHyJ/ipq+ZyZvqsMlxh9gF
IF9BYL38HMFUB0sJS6GIae/tLRav42GSSnVwP2rFmTH9vX3GybXPzmqlOiTL
231vn/neXm/d28TnOqkOy7r+fTkN5H+ZpHuXQT/V4dXXfZ/4Z723b4hZe9nY
ONWh8Iz9u+lAvpvjWz9f01SHLeYMb24D+TxquqfSzFMdfiw68FJ+9nv7Ge/X
HJhpnepQX+n4dDmQH3fljfVm21SHQ08YH78G8jPW8Pd+BfKn/Jjt9gXIBwAy
f7t9
          "]], LineBox[CompressedData["
1:eJwV0GtIk2EUB/DXERhR2MIprxRzQtBSE00yXPmcVqaJu3gDI7uwfJ5ZkFNz
SYt1+xISdiGDES6VRu6+NWlgIUJQ1IK8NIzyQyljBTMeLTWJlZ0+HA6/D+fP
4a8wmGqpRBAEBc7/batb6NigpnA6c3ukqY+T4HWvb+0ghUrj3qFr6AvG+R3i
YQo5Xz/scqH3Vec5iiopJFlXeAL9WuZ9QKspBFj4pdzOya3fCdkVLYXueIOm
Al3/OfeuTY/5bDnaiv7i9Nx4W08hkxXHRtGrKk9n4XEKl2lI0vSQE6XBrf1z
joKm2U9s/ZhvLw3+MFEQXvTJR9HsY0T6rZ3CsPzm2izaoU9Ep8wUxBnjWO4A
J9kk75jTSiFeoyBj6IytfmNdD+aT3rL4ICeS6SdXXV78N8uyv9jBycyRkVBD
goJ0slw14eRErXM0mr9TSFcLJatod/3tv70c/x1+VpTt4sRyklZFf1LYdr9g
Zxs6yyydq01SUB4Vxc1uThoHzkj1mxgcmJ1f0Xk4mV4R26oKGLQv3guN+zgp
S67LOFvIoNOg9f9CP05ZeN69m0HX+/VuuR/73vgq9U0JA+tT66AJLcvp6K8A
Bt0XjXfSAtinJvLuUA2DwRRVqy7IydQjSz45z2BSOqccD3GyRQiPlJoZ+E4l
rEvouqbF8j1deB9YmhSHOYmmt5zIv8RArUm1NKNbvGk9y1YGMXvskw39D2l/
AOU=
          "]], LineBox[CompressedData["
1:eJwVz11I02EYxuEtnKWVS4XIiZQjGBUrGeLHMt+nSIs6aKZWSqSt/D9GrNma
ZlYmigk6a4muiR9U9CE4V7kZa8yl5ZScLGZikVpkZXYgr7OmGcF6O7j5cR3e
sUr14YIVPB5PzPa/xsx5TWglByVVwwGfhZJjqSOPImo4uLH9gFBtpeTD4p6+
kDoOdO7kFi/zJMb5lho4qBFEWQw9lHzbNmN90s1B8VxTRKeNkt+WjBTxAgeK
3pvet05K1iQleCJ/cZC9uX5j0AtKNjlE+YJFDnLqalXxzPsHvlTNLnNwKqc6
pIm5eazYbeYjlPrLdh/po0Tub87dGY5wR8o9fd9PyZWE6dKsOIT5tpRbUwOU
6O2DoekyBH+Q/NNaFyX3UztbE+MR/pxNlKYyj6Rr+0RJCEFy2et25pijwas+
E4QN4xJ+/iAlzotbb6sOIUBY5PnpIUoCNk3P9XMI+vIfiu/D7G9wd929IgRJ
V+7zaDcl9izfSacGwTnhjlUwa+fVYYslCHNJ5gUb86xEhQXXEA7+1DTWjlAy
asCovXqElYV/30k9lDz++pDmNSC0G1SgZNbJZlyXGxESXB87DMz7PKc1FiNC
gbj/UoDZIVC6xXcRXk1WR3vfUPJAe/wqvxuhPEOYp/VSUvmyJTPGirC+omKo
gzl/3cSW5GcIXWbfjinmXSdEvGwbQtqU0hg+SonIlDNeZEeYXD3GS2deWjaa
dA6EC/K0M2XMhSZhvb8XwcMXatqY/wHTnBPS
          "]], LineBox[CompressedData["
1:eJwVzn8s1HEcx/EvjVtyrR9K6f7JrFDTXbOs2/i+Z2OMlMuVMW2d9HlzWqKG
Dt2aya9yW+0wRCvtVu1mVtQ0ldNYEnE3dSRWh4ivSq5Tut798dpzj/9eO1Vn
FWmuHMftpv1vzdHFbI8uBrWJZc4PQwKvlund/nQz8A+N/PGNHHXJMurdw0Br
ORTGDQv8mh0JpYf7GEjdU8wScp4ifrJzmEEV03DHyMomXbvVwmDaeTnmFHn/
wsDV5REGfE25Pps8XxYnDxpjIPTW7q0iq17EXG/4zCAu8HFiLzlGGhlR8JOB
eH6pRW4WeM5icTlvZ7AoiRVFkdvy0zrVDgbm2NspSrKvqTgkeZVB3YN4jyzy
itIUIHdDCMg0pjaT72lg/S8vhIg5tnWDReDX9shHcoIRCr9YNTZyT8q+dHUO
wlfb80jdiMBvSsWOhgsILoagwEbyCbwlHsxF2JJRLzaSl7M3twYXIIQu5Jr7
yH6l9pXVYoRry0Eq0TuB17Y+q9TpEaSihsIislx0pOXRE4Qc//yHme8FvsSz
zHWmA+HK7FS1hvx2Y1eCTyfS/wRNORklwY6iLgSTVBpuIFfLtoVH9SF4HZwe
+EReSp4Yto4htEUr55KsAg8nt+8Sf0R4tc70Jp1ccVqRx08ijPdLW/PIvue6
JXdsCCKFZ76eHF9iSDuzgHA8yeQ+RK6vmGxvXERQS2SzE+QZnY/H0HcE7fjN
foGsras0HrAjGFQXb4hHBf5100su3YHw1G8mV0L2vvtXUfcbYXBKmbyHrLof
0ty/imAzmMLkZGNLlt3pRHBkyHyjyf8AZDtGNQ==
          "]]},
        Annotation[#, "Charting`Private`Tag$73752#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T6V9FxO+ZhDPrcIKR9t
aK8/85VThhz6IT/BeK6kKGi/Pzn5YFT1+TE/xjBxZwZozz/cqme74flBP8iM
0kj1Z98/rgPr7tf5UT/JOoO57GfvPxawrAjT+WE/ypHbcehn/z9Lho2V0Plx
P0q9B07mZw9AZfH9W8/5gT8x/2L1FvAPQPlUY+XCR4I/jCBfziM8EECNuMhu
tpWCP3RiunVUxBBAtn+TgZ0xgz9E5nDEtdQRQAgOKadraYQ/4u3dYXj1E0Cp
KlTyB9mGPyD9t5z9NhhA7mOqiEC4iz8UnmXwFXsYQILHDxI0Bow/CD8TRC6/
GEAXK3WbJ1SMP++AbuteRxlAP/I/rg7wjD++BCU6wFcaQI+A1dPcJ44/XQyS
14J4HECZToCPvEuQP80NNgkEXSBAO2ur2li7kj/SSxKYznwgQJk4qGm935I/
2InuJpmcIED4BaX4IQSTP+QFp0Qu3CBAt6CeFutMkz/8/ReAWFshQDPWkVJ9
3pM/Ajz0DiN7IUCTo47h4QKUPwh60J3tmiFA8nCLcEYnlD8T9oi7gtohQK8L
hY4PcJQ/Ku759qxZIkArQXjKoQGVPzAs1oV3eSJAig51WQYmlT82arIUQpki
QOnbcehqSpU/QuZqMtfYIkCodmsGNJOVP0gkR8Gh+CJAB0RolZi3lT9OYiNQ
bBgjQGYRZST925U/Wd7bbQFYI0AkrF5CxiSWP14cuPzLdyNAgnlb0SpJlj9k
WpSLlpcjQOFGWGCPbZY/aphwGmG3I0BAFFXv85GWP3DWTKkr1yNAn+FRfli2
lj+IxvrQWN8jQCc8R560v5Y/00sgrg==
          "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECGt3eucleXP4jOveRV
ViRANmCjuHYTmD+ODJpzIHYkQFAFNfTOgpg/lEp2AuuVJEBqqsYvJ/KYP5/G
LiCA1SRAm/TpptfQmT+2vp9bqlQlQACJMJU4jps/5a6B0v5SJkDOsb1x+gif
P0KPRcCnTyhAswFsFT//oj+ASrSp0m4oQP66TKHTNaM/vgUjk/2NKEBKdC0t
aGyjPzp8AGZTzChA4ObuRJHZoz8zabsL/0gpQA7McXTjs6Q/JEMxV1ZCKkBo
lnfTh2imPwb3HO4ENSxAHSuDkdDRqT9lL/oNMQ0wQEQqzQYxUrA/TNuHpRge
MEDIMzxwy2+wPzSHFT0ALzBATz2r2WWNsD8E3zBsz1AwQFxQiayayLA/oo5n
ym2UMEBydkVSBD+xP9/t1IaqGzFAocK9ndcrsj9ZrK//IyoyQP1arjR+BbQ/
QFg9lws7MkCCZB2eGCO0PygEyy7zSzJACW6MB7NAtD/4W+Zdwm0yQBaBatrn
e7Q/lgsdvGCxMkAspyaAUfK0P9NqinidODNAW/OeyyTftT+6FhgQhUkzQN/8
DTW//LU/osKlp2xaM0BmBn2eWRq2P3IawdY7fDNAcxlbcY5Vtj9axk5uI40z
QPkiytooc7Y/QXLcBQueM0B+LDlEw5C2PxDK9zTavzNAiT8XF/jLtj/4dYXM
wdAzQBBJhoCS6bY/3yETZKnhM0CUUvXpLAe3P0RjfWis7zNAPKVXcbYftz+/
t/hq
          "]], 
         LineBox[{{20.06377551020408, 0.09137161651991113}, {
          20.145626204511693`, 0.0921515619168269}, {20.277693831632224`, 
          0.09341001841161396}, {20.33932086581988, 0.09399725498971298}, {
          20.400947900007537`, 0.09458449156781205}, {20.524201968382854`, 
          0.09575896472401017}, {20.77071010513348, 0.09810791103640636}, {
          21.263726378634736`, 0.10280580366119872`}, {22.249758925637252`, 
          0.11220158891078351`}, {24.221824019642277`, 
          0.13099315940995304`}, {28.496165225764553`, 
          0.17172284138471414`}, {29.93622448979592, 0.18544499247662866`}}], 
         LineBox[{{30.06377551020408, 0.18679960672051626`}, {
          36.60690926377435, 0.2634293339382676}, {39.93622448979592, 
          0.30242051571759926`}}], 
         LineBox[{{40.06377551020408, 0.3038998970628976}, {44.81400757831468,
           0.3584573934001274}, {48.698587548467465`, 0.40307267839136846`}, {
          49.93622448979592, 0.4172872203179915}}], 
         LineBox[{{50.06377551020408, 0.41878272802333605`}, {
          56.846135645150525`, 0.49992914486279383`}, {59.93622448979592, 
          0.5368999975555834}}], 
         LineBox[{{60.06377551020408, 0.5383089321701532}, {65.29411965101717,
           0.5912806102531817}, {69.19710165050657, 0.6308090811290326}, {
          69.93622448979592, 0.6382947409733125}}], 
         LineBox[{{70.06377551020408, 0.6394923353956968}, {77.38145380586288,
           0.702794050756067}, {77.4483502145483, 0.7033727394125153}, {
          77.51524662323371, 0.7039514280689635}, {77.64903944060455, 
          0.70510880538186}, {77.91662507534625, 0.7074235600076533}, {
          78.4517963448296, 0.7120530692592394}, {78.51869275351503, 
          0.7126317579156877}, {78.58558916220045, 0.7132104465721361}, {
          78.71938197957128, 0.7143678238850325}, {78.98696761431296, 
          0.7166825785108255}, {79.52213888379632, 0.7213120877624116}, {
          79.58903529248174, 0.72189077641886}, {79.65593170116716, 
          0.7224694650753083}, {79.789724518538, 0.7236268423882047}, {
          79.85662092722342, 0.724205531044653}, {79.92351733590883, 
          0.7247842197011012}, {79.93622448979592, 0.7248941431776331}}], 
         LineBox[{{80.06377551020408, 0.7258651198035776}, {80.1242065619651, 
          0.7262624173757088}, {80.19110297065052, 0.7267022207546096}, {
          80.32489578802137, 0.727581827512411}, {80.59248142276304, 
          0.7293410410280137}, {81.66282396172977, 0.7363778950904247}, {
          81.72850236655279, 0.7368096908314757}, {81.7941807713758, 
          0.7372414865725266}, {81.92553758102183, 0.7381050780546285}, {
          82.18825120031389, 0.7398322610188324}, {82.71367843889801, 
          0.7432866269472401}, {83.76453291606626, 0.7501953588040556}, {
          85.86624187040276, 0.7640128225176865}, {89.7876258992288, 
          0.789793547966716}, {89.93622448979592, 0.7907704937178492}}], 
         LineBox[{{90.06377551020408, 0.7915386177095274}, {98.00878211325836,
           0.834996133198685}, {99.93622448979592, 0.8455388377070286}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDzOidx3hPrP4gX903S
h1pA4qL1Hsjz6z+UyMjjwotaQIanj48O9us/n3maebOPWkAprCkAVfjrP7bb
PaWUl1pAb7Vd4eH86z/ln4T8VqdaQPzHxaP7Bew/QigSq9vGWkAW7ZUoLxjs
P/w4LQjlBVtASTc2MpY87D8I6v6d1QlbQO070KLcPuw/E5vQM8YNW0CQQGoT
I0HsPyr9c1+nFVtA1kme9K9F7D9Zwbq2aSVbQGNcBrfJTuw/tklIZe5EW0B9
gdY7/WDsP8L6GfveSFtAIIZwrENj7D/Nq+uQz0xbQMOKCh2KZew/5A2PvLBU
W0AJlD7+FmrsPxPS1RNzZFtAl6amwDBz7D8eg6epY2hbQDqrQDF3dew/KjR5
P1RsW0Ddr9qhvXfsP0KWHGs1dFtAJLkOg0p87D9OR+4AJnhbQMe9qPOQfuw/
0VgfGut7W0C4Ul5HvoDsPwFIrTU=
          "]], 
         LineBox[{{110.06377551020408`, 0.8911766063891621}, {
          110.12871573364484`, 0.8913529146880963}, {110.19543443796164`, 
          0.8915340514418976}, {110.32887184659522`, 0.8918963249495}, {
          110.5957466638624, 0.8926208719647051}, {111.12949629839676`, 
          0.8940699659951151}, {112.19699556746548`, 0.8969681540559351}, {
          114.33199410560293`, 0.9027645301775753}, {118.52403893468392`, 
          0.9141456473606006}, {119.93622448979592`, 0.9179796352930314}}], 
         LineBox[{{120.06377551020408`, 0.9182860361339107}, {
          126.67427185126418`, 0.9320982257206346}, {129.9362244897959, 
          0.938913857398163}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEDnNIi0lQ3uP718+gBo
0GBAidyf2R9N7j/2r+bwgtJgQGXZk2IQTu4/MOPS4J3UYEBB1ofrAE/uP6RJ
q8DT2GBA+s9v/eFQ7j+KFlyAP+FgQGvDPyGkVO4/VrC9/xbyYEBMqt9oKFzu
P+/jgP7FE2FAEHgf+DBr7j8oF23u4BVhQOx0E4EhbO4/YkpZ3vsXYUDJcQcK
Em3uP9awMb4xHGFAgmvvG/Nu7j+8feJ9nSRhQPJevz+1cu4/iBdE/XQ1YUDU
RV+HOXruPyFLB/wjV2FAmBOfFkKJ7j801UPSGllhQDl94oIiiu4/Rl+AqBFb
YUDa5iXvAovuP2pz+VT/XmFAG7qsx8OM7j+0m+ut2mZhQJ5gunhFkO4/xiUo
hNFoYUA+yv3kJZHuP9ivZFrIamFA3zNBUQaS7j/9w90Gtm5hQCAHyCnHk+4/
RuzPX5F2YUCjrdXaSJfuP1h2DDaIeGFARBcZRymY7j9qAEkMf3phQOSAXLMJ
me4/fIqF4nV8YUCF6p8f6pnuP2isD431fWFA77njW5Wa7j9EaM9Y
          "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAmFPwcgqCYUB5AhvVFZzuP9g8tBFI
hmFAYSteOFCd7j/qxvDnPohhQKDRjdbhne4//FAtvjWKYUDfd710c57uPyFl
pmojjmFAXsQcsZaf7j9qjZjD/pVhQFtd2yndoe4/fBfVmfWXYUCaAwvIbqLu
P46hEXDsmWFA2ak6ZgCj7j+ztYoc2p1hQFj2maIjpO4//N18dbWlYUBUj1gb
aqbuP48uYSdstWFATsHVDPeq7j+0zymL2dRhQEIl0O8QtO4/jMb+MCBdYkAw
Ln7bh9vuP0Bx5jEdX2JAYpjZQhvc7j/0G84yGmFiQJQCNaqu3O4/XHGdNBRl
YkD41ut41d3uPy0cPDgIbWJAv39ZFiPg7j/OcXk/8HxiQE7RNFG+5O4/ghxh
QO1+YkCAO5C4UeXuPzbHSEHqgGJAsqXrH+Xl7j+eHBhD5IRiQBV6ou4L5+4/
b8e2RtiMYkDdIhCMWenuPxAd9E3AnGJAbHTrxvTt7j/Ex9tOvZ5iQJ3eRi6I
7u4/eHLDT7qgYkDPSKKVG+/uP+DHklG0pGJAMx1ZZELw7j+xcjFVqKxiQPrF
xgGQ8u4/Zh0ZVqWuYkAsMCJpI/PuPxrIAFeisGJAXpp90Lbz7j+CHdBYnLRi
QMJuNJ/d9O4/Nsi3WZm2YkD02I8GcfXuP+pyn1qWuGJAJUPrbQT27j9SyG5c
kLxiQIkXojwr9+4/aKwPjfW9YkC/Wi2tkvfuP7atFKo=
          "]], 
         LineBox[{{150.0637755102041, 0.9678367387679054}, {
          150.20329330324483`, 0.9679314341025484}, {150.2654275238204, 
          0.9679736066504504}, {150.3896959649715, 0.9680579517462543}, {
          150.886769729576, 0.96839533212947}, {150.94768594628914`, 
          0.9684366779779179}, {151.0086021630023, 0.9684780238263657}, {
          151.13043459642864`, 0.9685607155232614}, {151.37409946328125`, 
          0.9687260989170527}, {151.86142919698653`, 0.9690568657046356}, {
          152.83608866439704`, 0.9697183992798011}, {154.78540759921805`, 
          0.9710414664301321}, {159.0142564869723, 0.9739117258562096}, {
          159.9362244897959, 0.9745374959938727}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPSP4QxEXU4qDapM6p6zBe/vlBhvr5j1PcZgzdd8x
i/D39nmiH39uf5niMPfHy9ApQL7JL4PSi6+B/GjRp++B/AOHN2SzfEhxmKeY
w7w84r39jbANEVk/UhwWrpV0EI16b89Ru97IjDPVYenRkp0fY97bn0t8v9af
G8jXWODhG/vefoqbvmYmb6rDsu7T11cA+QoC6+XnCKY6LA9U+hYf997eYvE6
HiapVIeVd88bnYt/b59xcu2zs1qpDuu+aq1ZlfTeXm/d28TnOkB+RJg1W/J7
+y+TdO8y6Kc6rN/deCoRyG+IWXvZ2DjVYUPjjRcSKe/t3Rzf+vmaAvlPmCtK
gHweNd1TaeapDhvd9dkvAPkz3q85MNM61WETb5tqe+p7+7grb6w326Y6bC7Y
uOURkJ+xhr/3K5BvcGUnwzsgHwDgnJpL
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSP4QxGXU6rDn1W3vtanvbff0LRm7X/nVIfPmxVn
bwPyy9LfaEi6pTr8tTI2+Qjk2/joLDHySHXgOORyVjv9vf0J0TWzUn1SHWQv
pP9fAOT3/XotWu+X6qARXjnjNpAfcl974oyAVAeje12GYhnv7R+sWN1+OiTV
wePN2uRuIP+H9eoSw9hUhyKOL8dLM9/bayat8vubm+pw3KFhglc20Py5Vhs+
5ac6nP7NZNUI5KfdPCX4ojDV4dy21sfbgfwlAa+vXCpNdbim022mmvPeXsFe
J3pFbarDM4lpd/4D+WIy69KDe1MdWD+u1tia996e6drGhpVrUh2cFl4/IF/0
3v62585Noa9THfYx6n/8UvHe/tLiKl374jSHxS6bbI61v7fPWMPf+7U2zcHh
qrLFx4739gAKU5lD
          "]], 
         LineBox[{{180.0637755102041, 0.9855183589272812}, {187.4539439430882,
           0.9883705666003401}, {187.51984200259074`, 0.988395999708213}, {
          187.5857400620933, 0.988421432816086}, {187.71753618109835`, 
          0.9884722990318319}, {187.98112841910847`, 0.9885740314633237}, {
          188.50831289512877`, 0.9887774963263073}, {188.5742109546313, 
          0.9888029294341802}, {188.64010901413383`, 0.9888283625420532}, {
          188.77190513313892`, 0.9888792287577991}, {189.03549737114906`, 
          0.9889809611892909}, {189.56268184716933`, 0.9891844260522745}, {
          189.62857990667186`, 0.9892098591601475}, {189.69447796617442`, 
          0.9892352922680204}, {189.82627408517948`, 0.9892861584837663}, {
          189.892172144682, 0.9893115915916393}, {189.9362244897959, 
          0.9893285934283215}}], LineBox[CompressedData["
1:eJwVz2tI02EUBvBpjdCy0kprGuUFS4pKMY1BvsdiJUjplktIM1qt/xENyyUp
eVm4dEsFS9B0jYwslsthktd5qc0QU8nSIZikowwL5muiLq1lbx8OD78vD8/x
l2VI5K48Hm8Pu//54MxcpruZg/QveVPf9ZSkhVby//RyEDV0Vi94TklMgfWT
Tx8H6waja44yr/FNUMcNcFDd75NfyJwtEdu6Rzjo6rWINtVTIq0tbx23clBk
MUaGMYfNvi9bGuMgzlwdImW2a04LD0xwYOvJ8NAyy97EVui+csA3+VqDDZTE
Hjohyl3k4NRLxeWoF5TwrFaXGw4O5r/58y4wt+TIu9OWOajyG9YWMAdYVJFJ
TtZXvH/kNfOK1BIi5CNkpUxHH2+gpP4WbPy1FUG3PnFXjJEStz7hmCIcwS4X
josbKek7fzA1TYFQJnCJl7+ixOsSmnRZCNHJd1o0zCn42GP4JsKCzm2nkXkp
c0tTeC5Csr/XjyXmILVjxalC2Lc3UKVupkTZ1FNaXonQf1jUZmihRLguvrG5
HYEv1uyeb6OkaIPGdcaE0H7fo9i7nZIPnuYEQTdC+ug9u5AZ/cKX880Io4k1
HYXMVaHbj8UMIDxJMSRs66BkIWlqZHyC7UsfUh8xUQIXdwR7TCIsNohpMnPJ
FUk2sSHoqVV6mzngeq9f3TTCZsXngHfM4iK9/OoswmQO7UzqpORhia310RxC
hUkRqGSeKRe4f5xHOOl0aOqYldpSY4QDwajkJdqZB2vf8lKXEWRmVZdnFyU+
z/5KtL8RvNe6BUUwywyRT4ec7H9R2d1zzMbGa47VVYS8Ys+f+cz/ABLmPlw=

          "]]},
        Annotation[#, 
         "Charting`Private`Tag$73752#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T7W38HmE/lHPrcIKR9t
aK8/DtKkiZf9JT/BeK6kKGi/P4oEfZdn/TU/xjBxZwZozz/IHWmeT/1FP8iM
0kj1Z98/ZyrfoUP9VT/JOoO57GfvP7YwmqM9/WU/ypHbcehn/z/es3ekOv11
P0q9B07mZw9AcnXmJDn9hT8x/2L1FvAPQCh5yAKUXIY/jCBfziM8EEDdfKrg
7ruGP3RiunVUxBBASYRunKR6hz9E5nDEtdQRQCKT9hMQ+Ig/4u3dYXj1E0DR
sAYD5/KLPyD9t5z9NhhAGXaTcEr0kD8UnmXwFXsYQPR3hN/3I5E/CD8TRC6/
GEDPeXVOpVORP++AbuteRxlAhH1XLACzkT++BCU6wFcaQPCEG+i1cZI/XQyS
14J4HEDIk6NfIe+TP80NNgkEXSBAd7GzTvjplj/SSxKYznwgQJJrS+h8Fpc/
2InuJpmcIECvJeOBAUOXP+QFp0Qu3CBA6JkStQqclz/8/ReAWFshQFmCcRsd
Tpg/Ajz0DiN7IUB1PAm1oXqYPwh60J3tmiFAkvagTianmD8T9oi7gtohQMlq
0IEvAJk/Ku759qxZIkA5Uy/oQbKZPzAs1oV3eSJAVg3HgcbemT82arIUQpki
QHLHXhtLC5o/QuZqMtfYIkCrO45OVGSaP0gkR8Gh+CJAx/Ul6NiQmj9OYiNQ
bBgjQOSvvYFdvZo/Wd7bbQFYI0AbJO20ZhabP14cuPzLdyNANt6ETutCmz9k
WpSLlpcjQFKYHOhvb5s/aphwGmG3I0BvUrSB9JubP3DWTKkr1yNAiwxMG3nI
mz+IxvrQWN8jQPkidzLs05s/qsUiew==
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECxlV4jEICcP4jOveRV
ViRAw9oKvORPnT+ODJpzIHYkQF3sRPv4yp0/lEp2AuuVJED3/X46DUaeP5/G
LiCA1SRAJiHzuDU8nz+2vp9bqlQlQMWz7VpDlKA/5a6B0v5SJkAq+tVXlICi
P0KPRcCnTyhA8oamUTZZpj+ASrSp0m4oQFzpuGiLlaY/vgUjk/2NKEDGS8t/
4NGmPzp8AGZTzChAmxDwrYpKpz8zabsL/0gpQEaaOQrfO6g/JEMxV1ZCKkCZ
rczChx6qPwb3HO4ENSxAQNTyM9njrT9lL/oNMQ0wQMeQHws+t7I/TNuHpRge
MED/FLYh99eyPzSHFT0ALzBAOJlMOLD4sj8E3zBsz1AwQKyheWUiOrM/oo5n
ym2UMECPstO/Br2zP9/t1IaqGzFAV9SHdM/CtD9ZrK//IyoyQOYX8N1gzrY/
QFg9lws7MkAenIb0Ge+2PygEyy7zSzJAWCAdC9MPtz/4W+Zdwm0yQMwoSjhF
Ubc/lgsdvGCxMkCuOaSSKdS3P9NqinidODNAdltYR/LZuD+6FhgQhUkzQK7f
7l2r+rg/osKlp2xaM0DoY4V0ZBu5P3IawdY7fDNAXGyyodZcuT9axk5uI40z
QJTwSLiPfbk/QXLcBQueM0DMdN/OSJ65PxDK9zTavzNAPn0M/LrfuT/4dYXM
wdAzQHgBoxJ0ALo/3yETZKnhM0CwhTkpLSG6P0RjfWis7zNAtqycsEw8uj/Z
/AFH
           "]], 
          
          Line[{{20.06377551020408, 0.10362809511301647`}, {
           20.145626204511693`, 0.10447933480904484`}, {20.277693831632224`, 
           0.10585282598973986`}, {20.33932086581988, 0.10649374147974017`}, {
           20.400947900007537`, 0.10713465696974053`}, {20.524201968382854`, 
           0.10841648794974124`}, {20.77071010513348, 0.11098014990974259`}, {
           21.263726378634736`, 0.1161074738297453}, {22.249758925637252`, 
           0.12636212166975078`}, {24.221824019642277`, 
           0.14687141734976167`}, {28.496165225764553`, 0.1913241729408977}, {
           29.93622448979592, 0.20630065689801547`}}], 
          
          Line[{{30.06377551020408, 0.20770486142055075`}, {36.60690926377435,
            0.28372311268301387`}, {39.93622448979592, 
           0.32240315972401373`}}], 
          
          Line[{{40.06377551020408, 0.323905570617123}, {44.81400757831468, 
           0.38062231525935364`}, {48.698587548467465`, 
           0.42700336086942886`}, {49.93622448979592, 0.44178047856697267`}}], 
          
          Line[{{50.06377551020408, 0.443272629093007}, {56.846135645150525`, 
           0.5209790535303962}, {59.93622448979592, 0.5563826225732766}}], 
          
          Line[{{60.06377551020408, 0.5577472513942374}, {65.29411965101717, 
           0.6097381463816348}, {69.19710165050657, 0.6485347383094483}, {
           69.93622448979592, 0.655881799398684}}], 
          
          Line[{{70.06377551020408, 0.657072734862734}, {77.38145380586288, 
           0.7209825889732911}, {77.4483502145483, 0.7215668370840809}, {
           77.51524662323371, 0.7221510851948705}, {77.64903944060455, 
           0.7233195814164499}, {77.91662507534625, 0.7256565738596088}, {
           78.4517963448296, 0.7303305587459263}, {78.51869275351503, 
           0.7309148068567161}, {78.58558916220045, 0.7314990549675058}, {
           78.71938197957128, 0.7326675511890851}, {78.98696761431296, 
           0.7350045436322439}, {79.52213888379632, 0.7396785285185614}, {
           79.58903529248174, 0.7402627766293511}, {79.65593170116716, 
           0.7408470247401409}, {79.789724518538, 0.7420155209617202}, {
           79.85662092722342, 0.7425997690725099}, {79.92351733590883, 
           0.7431840171832995}, {79.93622448979592, 0.7432949966932304}}], 
          Line[{{80.06377551020408, 0.7442719302154326}, {80.1242065619651, 
           0.74466985014946}, {80.19110297065052, 0.7451103424750949}, {
           80.32489578802137, 0.7459913271263646}, {80.59248142276304, 
           0.7477532964289041}, {81.66282396172977, 0.754801173639062}, {
           81.72850236655279, 0.7552336457829781}, {81.7941807713758, 
           0.7556661179268943}, {81.92553758102183, 0.7565310622147267}, {
           82.18825120031389, 0.7582609507903915}, {82.71367843889801, 
           0.7617207279417211}, {83.76453291606626, 0.7686402822443803}, {
           85.86624187040276, 0.7824793908496989}, {89.7876258992288, 
           0.8083005014968756}, {89.93622448979592, 0.8092789776218463}}], 
          
          Line[{{90.06377551020408, 0.8100580326361757}, {98.00878211325836, 
           0.8547954865030637}, {98.06958850263175, 0.8551378805595216}, {
           98.13039489200514, 0.8554802746159794}, {98.25200767075194, 
           0.8561650627288951}, {98.49523322824552, 0.8575346389547267}, {
           98.9816843432327, 0.8602737914063897}, {99.0424907326061, 
           0.8606161854628476}, {99.1032971219795, 0.8609585795193054}, {
           99.22490990072629, 0.8616433676322213}, {99.46813545821988, 
           0.8630129438580527}, {99.52894184759327, 0.8633553379145106}, {
           99.58974823696667, 0.8636977319709684}, {99.71136101571346, 
           0.8643825200838843}, {99.77216740508686, 0.8647249141403421}, {
           99.83297379446026, 0.8650673081968}, {99.89378018383366, 
           0.8654097022532579}, {99.93622448979592, 0.8656487014479431}}], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RQEWUAlZ6qpY7jrPyAHNvSo
DFlASHBRZ7S86z9AxiP2ORxZQLlurhaJxOs/gET/+Vs7WUCba2h1MtTrPwBB
tgGgeVlAYGXcMoXz6z9aROfK2H1ZQBn/NOWk9es/tEcYlBGCWUDRmI2XxPfr
P2hOeiaDillAQsw+/AP86z/RWz5LZptZQCUzocWCBOw/onbGlCy9WUDqAGZY
gBXsP0Ss1ie5AFpAdJzvfXs37D+IF/dN0odaQIjTAslxe+w/lMjI48KLWkD7
6yspbX3sP595mnmzj1pAbgRViWh/7D+22z2llJdaQFQ1p0lfg+w/5Z+E/Fan
WkAgl0vKTIvsP0IoEqvbxlpAuFqUyyeb7D/8OC0I5QVbQOfhJc7duuw/COr+
ndUJW0Ba+k4u2bzsPxOb0DPGDVtAzRJ4jtS+7D8q/XNfpxVbQLJDyk7Lwuw/
WcG6tmklW0B+pW7PuMrsP7ZJSGXuRFtAFmm30JPa7D/C+hn73khbQImB4DCP
3Ow/zavrkM9MW0D8mQmRit7sP+QNj7ywVFtA4spbUYHi7D8T0tUTc2RbQK4s
ANJu6uw/HoOnqWNoW0AgRSkyauzsPyo0eT9UbFtAlF1SkmXu7D9ClhxrNXRb
QHqOpFJc8uw/TkfuACZ4W0Dtps2yV/TsP9FYHxrre1tAV8qeMj327D+vGf6d

           "]], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAL6fg5RSEW0CYF2LcwfnsPw6f6uA8
iFtAU6nauj/77D+s43H/gYxbQDqklA7I/Ow/52yAPAyVW0AImgi22P/sP15/
nbYgpltApIXwBPoF7T9MpNeqSchbQNxcwKI8Eu0/KO5Lk5sMXEBLC2DewSrt
P+GBNGQ/lVxAK2ifVcxb7T8mFg6OcJlcQHZW0H9NXe0/aqrnt6GdXEDBRAGq
zl7tP/TSmgsEplxAVyFj/tBh7T8IJAGzyLZcQILaJqfVZ+0/LsbNAVLYXEDZ
TK743nPtP3oKZ59kG11AhjG9m/GL7T+/nkDJlR9dQNEf7sVyje0/BDMa88Yj
XUAcDh/w847tP41bzUYpLF1AsuqARPaR7T+grDPu7TxdQN2jRO36l+0/x04A
PXdeXUA0Fsw+BKTtPxSTmdqJoV1A4fra4Ra87T8K1RPRcqVdQEvZQCJ+ve0/
ABeOx1upXUC1t6Zi5b7tP+2agrQtsV1AiXRy47PB7T/GomuO0cBdQDHuCeVQ
x+0/eLI9QhngXUCB4TjoitLtP270tzgC5F1A67+eKPLT7T9kNjIv6+ddQFWe
BGlZ1e0/UbomHL3vXUApW9DpJ9jtP0j8oBKm811Akzk2Ko/Z7T8+PhsJj/dd
QP0XnGr22u0/NICV/3f7XUBn9gGrXdztP9FYHxrr+11Avp65+obc7T+clQV8

           "]], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEXkBvyd0i/d7tPwTK+M8E
D15AnolDzajh7T/d0eGpqB5eQLqj62965e0/1BNcoJEiXkBBqpXYbubtP8pV
1pZ6Jl5AyLA/QWPn7T+22cqDTC5eQNa9kxJM6e0/kOGzXfA9XkDz1zu1He3t
P0LxhRE4XV5AKwyM+sD07T+mECp5x5teQJx0LIUHBO4/wXIfRSerX0CEL6W1
SkbuP/r175Acr19A1Ys/IUJH7j80ecDcEbNfQCXo2Yw5SO4/qH9hdPy6X0DH
oA5kKEruP5CMo6PRyl9ACRJ4EgZO7j9gpicCfOpfQI30Sm/BVe4//+yXX+gU
YECWufAoOGXuP5wugAXjFmBA5xWLlC9m7j84cGir3RhgQDdyJQAnZ+4/cvM4
99IcYEDYKlrXFWnuP+b52Y69JGBAGpzDhfNs7j/OBhy+kjRgQJ9+luKudO4/
aKwPjfU9YEAi4GRKRHnuPyQvrzM=
           "]], 
          Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmFPwcgpCYECc+DOyCXvuP3/zwnMe
WGBAzG4foGqD7j9gxuXK/1tgQNco3ZjjhO4/ImwrecJjYEDsnFiK1YfuP6a3
ttVHc2BAFoVPbbmN7j+uTs2OUpJgQGlVPTOBme4/vXz6AGjQYEAR9hi/ELHu
P/av5vCC0mBAxw3IRd2x7j8w49LgndRgQH0ld8ypsu4/pEmrwNPYYEDpVNXZ
QrTuP4oWXIA/4WBAwrOR9HS37j9WsL3/FvJgQHJxCirZve4/7+OA/sUTYUDU
7PuUocruPygXbe7gFWFAigSrG27L7j9iSlne+xdhQEAcWqI6zO4/1rAxvjEc
YUCtS7iv083uP7x94n2dJGFAhap0ygXR7j+IF0T9dDVhQDZo7f9p1+4/IUsH
/CNXYUCX495qMuTuPzTVQ9IaWWFAHyJYPvHk7j9GX4CoEVthQKdg0RGw5e4/
anP5VP9eYUC23cO4LefuP7Sb663aZmFA1NeoBinq7j/GJSiE0WhhQFwWItrn
6u4/2K9kWshqYUDjVJutpuvuP/3D3Qa2bmFA89GNVCTt7j9G7M9fkXZhQBHM
cqIf8O4/WHYMNoh4YUCZCux13vDuP2oASQx/emFAIEllSZ3x7j98ioXidXxh
QKiH3hxc8u4/aKwPjfV9YUAKFbS27fLuP5kXBCg=
           "]], 
          Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAmFPwcgqCYUAVDqHwLvTuP9g8tBFI
hmFAByJPcC717j/qxvDnPohhQIHvy8ek9e4//FAtvjWKYUD7vEgfG/buPyFl
pmojjmFA71dCzgf37j9qjZjD/pVhQNaNNSzh+O4/fBfVmfWXYUBQW7KDV/nu
P46hEXDsmWFAySgv28357j+ztYoc2p1hQL3DKIq6+u4//N18dbWlYUCk+Rvo
k/zuP48uYSdstWFAc2UCpEYA7z+0zymL2dRhQBA9zxusB+8/kCPBpfrWYUAj
FdllLAjvP2t3WMAb2WFANu3ir6wI7z8iH4f1Xd1hQFyd9kOtCe8/j27kX+Ll
YUCp/R1srgvvP2oNnzTr9mFAQr5svLAP7z8gSxTe/BhiQHQ/Cl21F+8/jMb+
MCBdYkDZQUWevifvP0Bx5jEdX2JAcHlLaTYo7z/0G84yGmFiQAexUTSuKO8/
XHGdNBRlYkA1IF7KnSnvPy0cPDgIbWJAkv529nwr7z/OcXk/8HxiQEq7qE47
L+8/EB30TcCcYkC7NAz/tzbvP8TH2069nmJAUmwSyi837z94csNPuqBiQOmj
GJWnN+8/4MeSUbSkYkAYEyUrlzjvP7FyMVWorGJAdPE9V3Y67z9mHRlWpa5i
QAspRCLuOu8/GsgAV6KwYkCiYErtZTvvP4Id0FictGJA0M9Wg1U87z82yLdZ
mbZiQGcHXU7NPO8/6nKfWpa4YkD+PmMZRT3vP1LIblyQvGJALK5vrzQ+7z9o
rA+N9b1iQH680r+IPu8/i88WPw==
           "]], 
          Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAmFPwcgrCYkAb+uTGWT/vP/IdrGN4
zGJA8b8EohFB7z+Tc+lqYNxiQAvEWnmwQ+8/GkZ6cVPeYkA0zXWvAkTvP6IY
C3hG4GJAXdaQ5VRE7z+yvSyFLORiQK/oxlH5RO8/0Adwn/jrYkBTDTMqQkbv
Pw6c9tOQ+2JAm1YL29NI7z+IxAM9wRpjQCrpuzz3Te8/fBUeDyJZY0BIDh0A
PljvP82xCVo/W2NAQwXOLJdY7z8eTvWkXF1jQD78flnwWO8/v4bMOpdhY0Az
6uCyolnvPwL4emYMamNAHsakZQdb7z+H2te99npjQPN9LMvQXe8/kp+RbMuc
Y0Ce7TuWY2PvP+M7fbfonmNAmeTswrxj7z802GgCBqFjQJTbne8VZO8/1RBA
mEClY0CJyf9IyGTvPxiC7sO1rWNAdKXD+yxm7z+eZEsboL5jQEldS2H2aO8/
qSkFynTgY0D0zFosiW7vP9IcQftt4mNA/zmJZtxu7z/8D30sZ+RjQAmnt6Av
b+8/Tvb0jlnoY0AdgRQV1m/vP/TC5FM+8GNARjXO/SJx7z8etiCFN/JjQFCi
/Dd2ce8/R6lctjD0Y0BbDytyyXHvP5qP1Bgj+GNAb+mH5m9y7z/EghBKHPpj
QHlWtiDDcu8/7XVMexX8Y0CEw+RaFnPvP2isD431/WNA/sCHcWVz7z8EKv6D

           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQPSP4QxEXU4pDgUvhrL/F7+2faWxZ9IY9xeH+w+VK
e0re2/d8XZx+kT/FYfFzwcO7S9/b3+hr/jhLPsVB+/NT5t3l7+3ZvjBKHoxL
cfBWNGPfUf/efrnBxrp5z1McPm8zsOeY+N4+T/Tjz+0vUxzMlT7a+AD5Jr8M
Si++TnGo6t1oNQHIP3B4QzbLhxQHxhQjM4lJQPPDNkRk/Uhx4Bc00dWY/N6e
o3a9kRlnqoN2trm0x9T39ucS36/15051yLv2XaIHyJ/ipq+ZyZvqsMlxh9gF
IF9BYL38HMFUB0sJS6GIae/tLRav42GSSnVwP2rFmTH9vX3GybXPzmqlOiTL
231vn/neXm/d28TnOqkOy7r+fTkN5H+ZpHuXQT/V4dXXfZ/4Z723b4hZe9nY
ONWh8Iz9u+lAvpvjWz9f01SHLeYMb24D+TxquqfSzFMdfiw68FJ+9nv7Ge/X
HJhpnepQX+n4dDmQH3fljfVm21SHQ08YH78G8jPW8Pd+BfKn/Jjt9gXIBwAy
f7t9
           "]], 
          Line[CompressedData["
1:eJwV0GtIk2EUB/DXERhR2MIprxRzQtBSE00yXPmcVqaJu3gDI7uwfJ5ZkFNz
SYt1+xISdiGDES6VRu6+NWlgIUJQ1IK8NIzyQyljBTMeLTWJlZ0+HA6/D+fP
4a8wmGqpRBAEBc7/batb6NigpnA6c3ukqY+T4HWvb+0ghUrj3qFr6AvG+R3i
YQo5Xz/scqH3Vec5iiopJFlXeAL9WuZ9QKspBFj4pdzOya3fCdkVLYXueIOm
Al3/OfeuTY/5bDnaiv7i9Nx4W08hkxXHRtGrKk9n4XEKl2lI0vSQE6XBrf1z
joKm2U9s/ZhvLw3+MFEQXvTJR9HsY0T6rZ3CsPzm2izaoU9Ep8wUxBnjWO4A
J9kk75jTSiFeoyBj6IytfmNdD+aT3rL4ICeS6SdXXV78N8uyv9jBycyRkVBD
goJ0slw14eRErXM0mr9TSFcLJatod/3tv70c/x1+VpTt4sRyklZFf1LYdr9g
Zxs6yyydq01SUB4Vxc1uThoHzkj1mxgcmJ1f0Xk4mV4R26oKGLQv3guN+zgp
S67LOFvIoNOg9f9CP05ZeN69m0HX+/VuuR/73vgq9U0JA+tT66AJLcvp6K8A
Bt0XjXfSAtinJvLuUA2DwRRVqy7IydQjSz45z2BSOqccD3GyRQiPlJoZ+E4l
rEvouqbF8j1deB9YmhSHOYmmt5zIv8RArUm1NKNbvGk9y1YGMXvskw39D2l/
AOU=
           "]], 
          Line[CompressedData["
1:eJwVz11I02EYxuEtnKWVS4XIiZQjGBUrGeLHMt+nSIs6aKZWSqSt/D9GrNma
ZlYmigk6a4muiR9U9CE4V7kZa8yl5ZScLGZikVpkZXYgr7OmGcF6O7j5cR3e
sUr14YIVPB5PzPa/xsx5TWglByVVwwGfhZJjqSOPImo4uLH9gFBtpeTD4p6+
kDoOdO7kFi/zJMb5lho4qBFEWQw9lHzbNmN90s1B8VxTRKeNkt+WjBTxAgeK
3pvet05K1iQleCJ/cZC9uX5j0AtKNjlE+YJFDnLqalXxzPsHvlTNLnNwKqc6
pIm5eazYbeYjlPrLdh/po0Tub87dGY5wR8o9fd9PyZWE6dKsOIT5tpRbUwOU
6O2DoekyBH+Q/NNaFyX3UztbE+MR/pxNlKYyj6Rr+0RJCEFy2et25pijwas+
E4QN4xJ+/iAlzotbb6sOIUBY5PnpIUoCNk3P9XMI+vIfiu/D7G9wd929IgRJ
V+7zaDcl9izfSacGwTnhjlUwa+fVYYslCHNJ5gUb86xEhQXXEA7+1DTWjlAy
asCovXqElYV/30k9lDz++pDmNSC0G1SgZNbJZlyXGxESXB87DMz7PKc1FiNC
gbj/UoDZIVC6xXcRXk1WR3vfUPJAe/wqvxuhPEOYp/VSUvmyJTPGirC+omKo
gzl/3cSW5GcIXWbfjinmXSdEvGwbQtqU0hg+SonIlDNeZEeYXD3GS2deWjaa
dA6EC/K0M2XMhSZhvb8XwcMXatqY/wHTnBPS
           "]], 
          Line[CompressedData["
1:eJwVzn8s1HEcx/EvjVtyrR9K6f7JrFDTXbOs2/i+Z2OMlMuVMW2d9HlzWqKG
Dt2aya9yW+0wRCvtVu1mVtQ0ldNYEnE3dSRWh4ivSq5Tut798dpzj/9eO1Vn
FWmuHMftpv1vzdHFbI8uBrWJZc4PQwKvlund/nQz8A+N/PGNHHXJMurdw0Br
ORTGDQv8mh0JpYf7GEjdU8wScp4ifrJzmEEV03DHyMomXbvVwmDaeTnmFHn/
wsDV5REGfE25Pps8XxYnDxpjIPTW7q0iq17EXG/4zCAu8HFiLzlGGhlR8JOB
eH6pRW4WeM5icTlvZ7AoiRVFkdvy0zrVDgbm2NspSrKvqTgkeZVB3YN4jyzy
itIUIHdDCMg0pjaT72lg/S8vhIg5tnWDReDX9shHcoIRCr9YNTZyT8q+dHUO
wlfb80jdiMBvSsWOhgsILoagwEbyCbwlHsxF2JJRLzaSl7M3twYXIIQu5Jr7
yH6l9pXVYoRry0Eq0TuB17Y+q9TpEaSihsIislx0pOXRE4Qc//yHme8FvsSz
zHWmA+HK7FS1hvx2Y1eCTyfS/wRNORklwY6iLgSTVBpuIFfLtoVH9SF4HZwe
+EReSp4Yto4htEUr55KsAg8nt+8Sf0R4tc70Jp1ccVqRx08ijPdLW/PIvue6
JXdsCCKFZ76eHF9iSDuzgHA8yeQ+RK6vmGxvXERQS2SzE+QZnY/H0HcE7fjN
foGsras0HrAjGFQXb4hHBf5100su3YHw1G8mV0L2vvtXUfcbYXBKmbyHrLof
0ty/imAzmMLkZGNLlt3pRHBkyHyjyf8AZDtGNQ==
           "]]}, "Charting`Private`Tag$73752#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAIo/9o54e0T6V9FxO+ZhDPrcIKR9t
aK8/85VThhz6IT/BeK6kKGi/Pzn5YFT1+TE/xjBxZwZozz/cqme74flBP8iM
0kj1Z98/rgPr7tf5UT/JOoO57GfvPxawrAjT+WE/ypHbcehn/z9Lho2V0Plx
P0q9B07mZw9AZfH9W8/5gT8x/2L1FvAPQPlUY+XCR4I/jCBfziM8EECNuMhu
tpWCP3RiunVUxBBAtn+TgZ0xgz9E5nDEtdQRQAgOKadraYQ/4u3dYXj1E0Cp
KlTyB9mGPyD9t5z9NhhA7mOqiEC4iz8UnmXwFXsYQILHDxI0Bow/CD8TRC6/
GEAXK3WbJ1SMP++AbuteRxlAP/I/rg7wjD++BCU6wFcaQI+A1dPcJ44/XQyS
14J4HECZToCPvEuQP80NNgkEXSBAO2ur2li7kj/SSxKYznwgQJk4qGm935I/
2InuJpmcIED4BaX4IQSTP+QFp0Qu3CBAt6CeFutMkz/8/ReAWFshQDPWkVJ9
3pM/Ajz0DiN7IUCTo47h4QKUPwh60J3tmiFA8nCLcEYnlD8T9oi7gtohQK8L
hY4PcJQ/Ku759qxZIkArQXjKoQGVPzAs1oV3eSJAig51WQYmlT82arIUQpki
QOnbcehqSpU/QuZqMtfYIkCodmsGNJOVP0gkR8Gh+CJAB0RolZi3lT9OYiNQ
bBgjQGYRZST925U/Wd7bbQFYI0AkrF5CxiSWP14cuPzLdyNAgnlb0SpJlj9k
WpSLlpcjQOFGWGCPbZY/aphwGmG3I0BAFFXv85GWP3DWTKkr1yNAn+FRfli2
lj+IxvrQWN8jQCc8R560v5Y/00sgrg==
           "]], 
          Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAeDkFL6cgJECGt3eucleXP4jOveRV
ViRANmCjuHYTmD+ODJpzIHYkQFAFNfTOgpg/lEp2AuuVJEBqqsYvJ/KYP5/G
LiCA1SRAm/TpptfQmT+2vp9bqlQlQACJMJU4jps/5a6B0v5SJkDOsb1x+gif
P0KPRcCnTyhAswFsFT//oj+ASrSp0m4oQP66TKHTNaM/vgUjk/2NKEBKdC0t
aGyjPzp8AGZTzChA4ObuRJHZoz8zabsL/0gpQA7McXTjs6Q/JEMxV1ZCKkBo
lnfTh2imPwb3HO4ENSxAHSuDkdDRqT9lL/oNMQ0wQEQqzQYxUrA/TNuHpRge
MEDIMzxwy2+wPzSHFT0ALzBATz2r2WWNsD8E3zBsz1AwQFxQiayayLA/oo5n
ym2UMEBydkVSBD+xP9/t1IaqGzFAocK9ndcrsj9ZrK//IyoyQP1arjR+BbQ/
QFg9lws7MkCCZB2eGCO0PygEyy7zSzJACW6MB7NAtD/4W+Zdwm0yQBaBatrn
e7Q/lgsdvGCxMkAspyaAUfK0P9NqinidODNAW/OeyyTftT+6FhgQhUkzQN/8
DTW//LU/osKlp2xaM0BmBn2eWRq2P3IawdY7fDNAcxlbcY5Vtj9axk5uI40z
QPkiytooc7Y/QXLcBQueM0B+LDlEw5C2PxDK9zTavzNAiT8XF/jLtj/4dYXM
wdAzQBBJhoCS6bY/3yETZKnhM0CUUvXpLAe3P0RjfWis7zNAPKVXcbYftz+/
t/hq
           "]], 
          
          Line[{{20.06377551020408, 0.09137161651991113}, {
           20.145626204511693`, 0.0921515619168269}, {20.277693831632224`, 
           0.09341001841161396}, {20.33932086581988, 0.09399725498971298}, {
           20.400947900007537`, 0.09458449156781205}, {20.524201968382854`, 
           0.09575896472401017}, {20.77071010513348, 0.09810791103640636}, {
           21.263726378634736`, 0.10280580366119872`}, {22.249758925637252`, 
           0.11220158891078351`}, {24.221824019642277`, 
           0.13099315940995304`}, {28.496165225764553`, 
           0.17172284138471414`}, {29.93622448979592, 0.18544499247662866`}}], 
          
          Line[{{30.06377551020408, 0.18679960672051626`}, {36.60690926377435,
            0.2634293339382676}, {39.93622448979592, 0.30242051571759926`}}], 
          
          Line[{{40.06377551020408, 0.3038998970628976}, {44.81400757831468, 
           0.3584573934001274}, {48.698587548467465`, 0.40307267839136846`}, {
           49.93622448979592, 0.4172872203179915}}], 
          
          Line[{{50.06377551020408, 0.41878272802333605`}, {
           56.846135645150525`, 0.49992914486279383`}, {59.93622448979592, 
           0.5368999975555834}}], 
          
          Line[{{60.06377551020408, 0.5383089321701532}, {65.29411965101717, 
           0.5912806102531817}, {69.19710165050657, 0.6308090811290326}, {
           69.93622448979592, 0.6382947409733125}}], 
          
          Line[{{70.06377551020408, 0.6394923353956968}, {77.38145380586288, 
           0.702794050756067}, {77.4483502145483, 0.7033727394125153}, {
           77.51524662323371, 0.7039514280689635}, {77.64903944060455, 
           0.70510880538186}, {77.91662507534625, 0.7074235600076533}, {
           78.4517963448296, 0.7120530692592394}, {78.51869275351503, 
           0.7126317579156877}, {78.58558916220045, 0.7132104465721361}, {
           78.71938197957128, 0.7143678238850325}, {78.98696761431296, 
           0.7166825785108255}, {79.52213888379632, 0.7213120877624116}, {
           79.58903529248174, 0.72189077641886}, {79.65593170116716, 
           0.7224694650753083}, {79.789724518538, 0.7236268423882047}, {
           79.85662092722342, 0.724205531044653}, {79.92351733590883, 
           0.7247842197011012}, {79.93622448979592, 0.7248941431776331}}], 
          
          Line[{{80.06377551020408, 0.7258651198035776}, {80.1242065619651, 
           0.7262624173757088}, {80.19110297065052, 0.7267022207546096}, {
           80.32489578802137, 0.727581827512411}, {80.59248142276304, 
           0.7293410410280137}, {81.66282396172977, 0.7363778950904247}, {
           81.72850236655279, 0.7368096908314757}, {81.7941807713758, 
           0.7372414865725266}, {81.92553758102183, 0.7381050780546285}, {
           82.18825120031389, 0.7398322610188324}, {82.71367843889801, 
           0.7432866269472401}, {83.76453291606626, 0.7501953588040556}, {
           85.86624187040276, 0.7640128225176865}, {89.7876258992288, 
           0.789793547966716}, {89.93622448979592, 0.7907704937178492}}], 
          
          Line[{{90.06377551020408, 0.7915386177095274}, {98.00878211325836, 
           0.834996133198685}, {99.93622448979592, 0.8455388377070286}}], 
          Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAL6fg5RQEWUDzOidx3hPrP4gX903S
h1pA4qL1Hsjz6z+UyMjjwotaQIanj48O9us/n3maebOPWkAprCkAVfjrP7bb
PaWUl1pAb7Vd4eH86z/ln4T8VqdaQPzHxaP7Bew/QigSq9vGWkAW7ZUoLxjs
P/w4LQjlBVtASTc2MpY87D8I6v6d1QlbQO070KLcPuw/E5vQM8YNW0CQQGoT
I0HsPyr9c1+nFVtA1kme9K9F7D9Zwbq2aSVbQGNcBrfJTuw/tklIZe5EW0B9
gdY7/WDsP8L6GfveSFtAIIZwrENj7D/Nq+uQz0xbQMOKCh2KZew/5A2PvLBU
W0AJlD7+FmrsPxPS1RNzZFtAl6amwDBz7D8eg6epY2hbQDqrQDF3dew/KjR5
P1RsW0Ddr9qhvXfsP0KWHGs1dFtAJLkOg0p87D9OR+4AJnhbQMe9qPOQfuw/
0VgfGut7W0C4Ul5HvoDsPwFIrTU=
           "]], 
          
          Line[{{110.06377551020408`, 0.8911766063891621}, {
           110.12871573364484`, 0.8913529146880963}, {110.19543443796164`, 
           0.8915340514418976}, {110.32887184659522`, 0.8918963249495}, {
           110.5957466638624, 0.8926208719647051}, {111.12949629839676`, 
           0.8940699659951151}, {112.19699556746548`, 0.8969681540559351}, {
           114.33199410560293`, 0.9027645301775753}, {118.52403893468392`, 
           0.9141456473606006}, {119.93622448979592`, 0.9179796352930314}}], 
          
          Line[{{120.06377551020408`, 0.9182860361339107}, {
           126.67427185126418`, 0.9320982257206346}, {129.9362244897959, 
           0.938913857398163}}], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAmFPwcgpCYEDnNIi0lQ3uP718+gBo
0GBAidyf2R9N7j/2r+bwgtJgQGXZk2IQTu4/MOPS4J3UYEBB1ofrAE/uP6RJ
q8DT2GBA+s9v/eFQ7j+KFlyAP+FgQGvDPyGkVO4/VrC9/xbyYEBMqt9oKFzu
P+/jgP7FE2FAEHgf+DBr7j8oF23u4BVhQOx0E4EhbO4/YkpZ3vsXYUDJcQcK
Em3uP9awMb4xHGFAgmvvG/Nu7j+8feJ9nSRhQPJevz+1cu4/iBdE/XQ1YUDU
RV+HOXruPyFLB/wjV2FAmBOfFkKJ7j801UPSGllhQDl94oIiiu4/Rl+AqBFb
YUDa5iXvAovuP2pz+VT/XmFAG7qsx8OM7j+0m+ut2mZhQJ5gunhFkO4/xiUo
hNFoYUA+yv3kJZHuP9ivZFrIamFA3zNBUQaS7j/9w90Gtm5hQCAHyCnHk+4/
RuzPX5F2YUCjrdXaSJfuP1h2DDaIeGFARBcZRymY7j9qAEkMf3phQOSAXLMJ
me4/fIqF4nV8YUCF6p8f6pnuP2isD431fWFA77njW5Wa7j9EaM9Y
           "]], 
          Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAmFPwcgqCYUB5AhvVFZzuP9g8tBFI
hmFAYSteOFCd7j/qxvDnPohhQKDRjdbhne4//FAtvjWKYUDfd710c57uPyFl
pmojjmFAXsQcsZaf7j9qjZjD/pVhQFtd2yndoe4/fBfVmfWXYUCaAwvIbqLu
P46hEXDsmWFA2ak6ZgCj7j+ztYoc2p1hQFj2maIjpO4//N18dbWlYUBUj1gb
aqbuP48uYSdstWFATsHVDPeq7j+0zymL2dRhQEIl0O8QtO4/jMb+MCBdYkAw
Ln7bh9vuP0Bx5jEdX2JAYpjZQhvc7j/0G84yGmFiQJQCNaqu3O4/XHGdNBRl
YkD41ut41d3uPy0cPDgIbWJAv39ZFiPg7j/OcXk/8HxiQE7RNFG+5O4/ghxh
QO1+YkCAO5C4UeXuPzbHSEHqgGJAsqXrH+Xl7j+eHBhD5IRiQBV6ou4L5+4/
b8e2RtiMYkDdIhCMWenuPxAd9E3AnGJAbHTrxvTt7j/Ex9tOvZ5iQJ3eRi6I
7u4/eHLDT7qgYkDPSKKVG+/uP+DHklG0pGJAMx1ZZELw7j+xcjFVqKxiQPrF
xgGQ8u4/Zh0ZVqWuYkAsMCJpI/PuPxrIAFeisGJAXpp90Lbz7j+CHdBYnLRi
QMJuNJ/d9O4/Nsi3WZm2YkD02I8GcfXuP+pyn1qWuGJAJUPrbQT27j9SyG5c
kLxiQIkXojwr9+4/aKwPjfW9YkC/Wi2tkvfuP7atFKo=
           "]], 
          
          Line[{{150.0637755102041, 0.9678367387679054}, {150.20329330324483`,
            0.9679314341025484}, {150.2654275238204, 0.9679736066504504}, {
           150.3896959649715, 0.9680579517462543}, {150.886769729576, 
           0.96839533212947}, {150.94768594628914`, 0.9684366779779179}, {
           151.0086021630023, 0.9684780238263657}, {151.13043459642864`, 
           0.9685607155232614}, {151.37409946328125`, 0.9687260989170527}, {
           151.86142919698653`, 0.9690568657046356}, {152.83608866439704`, 
           0.9697183992798011}, {154.78540759921805`, 0.9710414664301321}, {
           159.0142564869723, 0.9739117258562096}, {159.9362244897959, 
           0.9745374959938727}}], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPSP4QxEXU4qDapM6p6zBe/vlBhvr5j1PcZgzdd8x
i/D39nmiH39uf5niMPfHy9ApQL7JL4PSi6+B/GjRp++B/AOHN2SzfEhxmKeY
w7w84r39jbANEVk/UhwWrpV0EI16b89Ru97IjDPVYenRkp0fY97bn0t8v9af
G8jXWODhG/vefoqbvmYmb6rDsu7T11cA+QoC6+XnCKY6LA9U+hYf997eYvE6
HiapVIeVd88bnYt/b59xcu2zs1qpDuu+aq1ZlfTeXm/d28TnOkB+RJg1W/J7
+y+TdO8y6Kc6rN/deCoRyG+IWXvZ2DjVYUPjjRcSKe/t3Rzf+vmaAvlPmCtK
gHweNd1TaeapDhvd9dkvAPkz3q85MNM61WETb5tqe+p7+7grb6w326Y6bC7Y
uOURkJ+xhr/3K5BvcGUnwzsgHwDgnJpL
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSP4QxGXU6rDn1W3vtanvbff0LRm7X/nVIfPmxVn
bwPyy9LfaEi6pTr8tTI2+Qjk2/joLDHySHXgOORyVjv9vf0J0TWzUn1SHWQv
pP9fAOT3/XotWu+X6qARXjnjNpAfcl974oyAVAeje12GYhnv7R+sWN1+OiTV
wePN2uRuIP+H9eoSw9hUhyKOL8dLM9/bayat8vubm+pw3KFhglc20Py5Vhs+
5ac6nP7NZNUI5KfdPCX4ojDV4dy21sfbgfwlAa+vXCpNdbim022mmvPeXsFe
J3pFbarDM4lpd/4D+WIy69KDe1MdWD+u1tia996e6drGhpVrUh2cFl4/IF/0
3v62585Noa9THfYx6n/8UvHe/tLiKl374jSHxS6bbI61v7fPWMPf+7U2zcHh
qrLFx4739gAKU5lD
           "]], 
          
          Line[{{180.0637755102041, 0.9855183589272812}, {187.4539439430882, 
           0.9883705666003401}, {187.51984200259074`, 0.988395999708213}, {
           187.5857400620933, 0.988421432816086}, {187.71753618109835`, 
           0.9884722990318319}, {187.98112841910847`, 0.9885740314633237}, {
           188.50831289512877`, 0.9887774963263073}, {188.5742109546313, 
           0.9888029294341802}, {188.64010901413383`, 0.9888283625420532}, {
           188.77190513313892`, 0.9888792287577991}, {189.03549737114906`, 
           0.9889809611892909}, {189.56268184716933`, 0.9891844260522745}, {
           189.62857990667186`, 0.9892098591601475}, {189.69447796617442`, 
           0.9892352922680204}, {189.82627408517948`, 0.9892861584837663}, {
           189.892172144682, 0.9893115915916393}, {189.9362244897959, 
           0.9893285934283215}}], 
          Line[CompressedData["
1:eJwVz2tI02EUBvBpjdCy0kprGuUFS4pKMY1BvsdiJUjplktIM1qt/xENyyUp
eVm4dEsFS9B0jYwslsthktd5qc0QU8nSIZikowwL5muiLq1lbx8OD78vD8/x
l2VI5K48Hm8Pu//54MxcpruZg/QveVPf9ZSkhVby//RyEDV0Vi94TklMgfWT
Tx8H6waja44yr/FNUMcNcFDd75NfyJwtEdu6Rzjo6rWINtVTIq0tbx23clBk
MUaGMYfNvi9bGuMgzlwdImW2a04LD0xwYOvJ8NAyy97EVui+csA3+VqDDZTE
Hjohyl3k4NRLxeWoF5TwrFaXGw4O5r/58y4wt+TIu9OWOajyG9YWMAdYVJFJ
TtZXvH/kNfOK1BIi5CNkpUxHH2+gpP4WbPy1FUG3PnFXjJEStz7hmCIcwS4X
josbKek7fzA1TYFQJnCJl7+ixOsSmnRZCNHJd1o0zCn42GP4JsKCzm2nkXkp
c0tTeC5Csr/XjyXmILVjxalC2Lc3UKVupkTZ1FNaXonQf1jUZmihRLguvrG5
HYEv1uyeb6OkaIPGdcaE0H7fo9i7nZIPnuYEQTdC+ug9u5AZ/cKX880Io4k1
HYXMVaHbj8UMIDxJMSRs66BkIWlqZHyC7UsfUh8xUQIXdwR7TCIsNohpMnPJ
FUk2sSHoqVV6mzngeq9f3TTCZsXngHfM4iK9/OoswmQO7UzqpORhia310RxC
hUkRqGSeKRe4f5xHOOl0aOqYldpSY4QDwajkJdqZB2vf8lKXEWRmVZdnFyU+
z/5KtL8RvNe6BUUwywyRT4ec7H9R2d1zzMbGa47VVYS8Ys+f+cz/ABLmPlw=

           "]]}, 
         "Charting`Private`Tag$73752#2"], {}}, {{}, {}, {}, {}, {}}, {{}, {}, \
{}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8508742146951265`*^9, 3.8508743038884163`*^9, 3.8508911808651085`*^9, 
   3.850891264590987*^9, 3.8509830931059465`*^9, 3.852255306774928*^9, 
   3.8522554865767984`*^9, 3.852255724728649*^9, 3.8522557675898933`*^9, 
   3.855045268472585*^9, {3.855045364108375*^9, 3.855045388586759*^9}, 
   3.855045920499544*^9, 3.8550460743314505`*^9, 3.8550462124263415`*^9, 
   3.8550463199491296`*^9, {3.8550463849728317`*^9, 3.855046414162945*^9}, 
   3.855281676100159*^9, 3.855287539289589*^9, 3.855287947160612*^9, 
   3.8552890319197254`*^9, 3.8553512953155193`*^9, 3.8580525021513777`*^9},
 CellLabel->
  "Out[349]=",ExpressionUUID->"9637f6cd-3db5-451c-8856-d7c300a6a394"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KolmogorovSmirnovTest", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"wt", "[", 
     RowBox[{"[", "7", "]"}], "]"}], "]"}], ",", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ko", "[", 
     RowBox[{"[", "7", "]"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.855045449875024*^9, 3.8550454752814617`*^9}, {
  3.855046440636572*^9, 3.8550464439088655`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"9d237e4f-8e01-4ece-8425-5a8f01ab81b5"],

Cell[BoxData["0.00015269461080269497`"], "Output",
 CellChangeTimes->{3.8552875532130985`*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"2b69e566-d985-42da-9161-b96deca30f62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<results_PQ.xlsx\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\"\<WT Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}]}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}]}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"ko", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"ko", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "5", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"ko", "[", 
                   RowBox[{"[", "5", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "6", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"ko", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "6", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1-Cav2.1 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"wt", "[", 
                   RowBox[{"[", "7", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "7", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1-Cav2.1 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Flatten", "[", 
                  RowBox[{"ko", "[", 
                   RowBox[{"[", "7", "]"}], "]"}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "7", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\"\<Rules\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.850891310819304*^9, 3.8508913339438906`*^9}, {
   3.8508914044340878`*^9, 3.850891483676886*^9}, {3.8508916183691907`*^9, 
   3.850891643049337*^9}, {3.850891677982829*^9, 3.8508916781553707`*^9}, {
   3.85089184105544*^9, 3.8508918725099373`*^9}, {3.850891981370591*^9, 
   3.850892055410878*^9}, {3.850892092510474*^9, 3.8508921730746117`*^9}, {
   3.850892280462566*^9, 3.8508922920600033`*^9}, {3.850892382827669*^9, 
   3.85089244471021*^9}, {3.8508926177387185`*^9, 3.8508926362431965`*^9}, {
   3.850892680303094*^9, 3.8508927605690913`*^9}, {3.8508928318081417`*^9, 
   3.850892831886282*^9}, {3.850892898634712*^9, 3.850892913726751*^9}, {
   3.850892971155612*^9, 3.85089297439775*^9}, {3.8508930080760717`*^9, 
   3.8508931355287027`*^9}, {3.852259062322166*^9, 3.852259082664916*^9}, 
   3.855045055477172*^9, 3.855200124910282*^9, {3.8552009140720387`*^9, 
   3.855201021073805*^9}, {3.8552013079187164`*^9, 3.8552013850041184`*^9}, {
   3.8552781913830996`*^9, 3.8552782253320856`*^9}, 3.8552783858375998`*^9, {
   3.8552787429836707`*^9, 3.8552787467406225`*^9}, {3.855278777141615*^9, 
   3.855278909915223*^9}, {3.8552790020936766`*^9, 3.855279021733802*^9}, {
   3.8552808602734776`*^9, 3.8552808986953373`*^9}, {3.8552809321574087`*^9, 
   3.8552809595029736`*^9}, {3.855287328511217*^9, 3.8552873967137203`*^9}, {
   3.8552876977298098`*^9, 3.855287726552211*^9}, {3.855287773869948*^9, 
   3.8552878504466925`*^9}, {3.8552878851663203`*^9, 3.8552878964778795`*^9}, 
   3.85528797529309*^9, {3.8552881826936893`*^9, 3.855288183401764*^9}, {
   3.8552885154841895`*^9, 3.85528851714019*^9}},
 CellLabel->
  "In[350]:=",ExpressionUUID->"99b2e7dd-72fb-4ee4-87d3-2b3c91aefdd7"],

Cell[BoxData["\<\"results_PQ.xlsx\"\>"], "Output",
 CellChangeTimes->{
  3.855281307588364*^9, 3.8552814626638083`*^9, 3.8552815050975914`*^9, 
   3.8552873708602457`*^9, 3.8552875610567417`*^9, 3.8552877303794303`*^9, 
   3.855287825346552*^9, {3.8552878599212627`*^9, 3.8552878715763645`*^9}, {
   3.855287903466595*^9, 3.8552879193546557`*^9}, {3.855287958388288*^9, 
   3.8552879811101007`*^9}, 3.8552881899744663`*^9, 3.858052538845863*^9},
 CellLabel->
  "Out[350]=",ExpressionUUID->"7051f7e1-8d7d-4d98-8330-50ce30fefc94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<results_PQ_animal.xlsx\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\"\<WT Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "1", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              StyleBox[
               RowBox[{"wt", "[", 
                RowBox[{"[", "1", "]"}], "]"}],
               FontColor->GrayLevel[0]]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "1", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Mean", ",", 
             StyleBox[
              RowBox[{"ko", "[", 
               RowBox[{"[", "1", "]"}], "]"}],
              FontColor->GrayLevel[0]]}], 
            StyleBox["]",
             FontColor->GrayLevel[0]]}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  RowBox[{"ko", 
                   StyleBox["[",
                    FontColor->GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"[", "2", "]"}],
                    FontColor->GrayLevel[0]], 
                   StyleBox["]",
                    FontColor->GrayLevel[0]]}]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Mean", ",", 
             StyleBox[
              RowBox[{"ko", "[", 
               RowBox[{"[", "2", "]"}], "]"}],
              FontColor->GrayLevel[0]]}], 
            StyleBox["]",
             FontColor->GrayLevel[0]]}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "6", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              StyleBox[
               RowBox[{"wt", "[", 
                RowBox[{"[", "6", "]"}], "]"}],
               FontColor->GrayLevel[0]]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "6", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1-Cav2.1 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1-Cav2.1 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\"\<Rules\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.855288503022877*^9, 3.855288559105074*^9}, {
  3.8552886037649994`*^9, 3.855288843757677*^9}},
 CellLabel->
  "In[352]:=",ExpressionUUID->"e9306310-0db5-4393-ae0e-b9910480dc01"],

Cell[BoxData["\<\"results_PQ_animal.xlsx\"\>"], "Output",
 CellChangeTimes->{3.858052538970833*^9, 3.8580526095168233`*^9},
 CellLabel->
  "Out[352]=",ExpressionUUID->"24cd1bc1-9b86-41f7-89e2-f5364fded86a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.8506264872821045`*^9},ExpressionUUID->"ea4b0f97-8ac0-4000-bc28-\
59399be25ce2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"N", "-", "type"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", "\"\<E:\\\\220323\\\\az\\\\\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi1", "=", "\"\<Munc13-1\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Poi2", "=", "\"\<Cav2.2\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wt", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Import", "[", "\"\<211221_N_wt1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<211221_N_wt2.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_N_wt1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_N_wt2.mx\>\"", "]"}]}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ko", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Import", "[", "\"\<211221_N_ko1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<211221_N_ko2.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_N_ko1.mx\>\"", "]"}], ",", 
        RowBox[{"Import", "[", "\"\<220108_N_ko2.mx\>\"", "]"}]}], "}"}], 
      "]"}]}], ";"}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   RowBox[{"(*", "Dataset", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi1", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{
           "\"\<Total \>\"", ",", "Poi2", ",", " ", "\"\< intensity\>\""}], 
           "]"}], "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< intensity (A.U.)\>\""}], "]"}], ",",
               "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< (n)\>\""}], "]"}], "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster intensity\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}]}], "|>"}]}]}], "|>"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.0"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster intensity (A.U.)\>\""}], 
               "]"}], ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"wt", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Mean", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "5", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Mean", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "6", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{
         RowBox[{"\"\<n\>\"", "\[Rule]", 
          RowBox[{"Length", "[", 
           StyleBox[
            RowBox[{"Flatten", "[", 
             RowBox[{"ko", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "]"}],
            FontColor->GrayLevel[0]], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Mean", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "5", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
          "\[Rule]", 
          RowBox[{"N", "[", 
           RowBox[{"Mean", "[", 
            StyleBox[
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "6", "]"}], "]"}], "]"}],
             FontColor->GrayLevel[0]], "]"}], "]"}]}]}], "|>"}]}]}], "|>"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko635", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"wt", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko594", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{"Flatten", "[", 
        RowBox[{"ko", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "]"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt635", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko635", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi1", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
              ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{"dwt594", ",", "x"}], "]"}], ",", 
           RowBox[{"CDF", "[", 
            RowBox[{"dko594", ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Poi2", ",", "\"\< cluster number / AZ\>\""}], "]"}], 
              ",", "20", ",", "Black"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Dataset", "[", 
    RowBox[{"<|", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{"\"\<Center-to-center distance\>\"", "\[Rule]", 
         RowBox[{"N", "[", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
            FontColor->GrayLevel[0]], "]"}], "]"}]}], "|>"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO\>\"", "\[Rule]", 
       RowBox[{"<|", 
        RowBox[{"\"\<Center-to-center distance\>\"", "\[Rule]", 
         RowBox[{"N", "[", 
          RowBox[{"Mean", "[", 
           StyleBox[
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
            FontColor->GrayLevel[0]], "]"}], "]"}]}], "|>"}]}]}], "|>"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dwt", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"wt", "[", 
          RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dko", "=", 
     RowBox[{"HistogramDistribution", "[", 
      StyleBox[
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"ko", "[", 
          RowBox[{"[", "7", "]"}], "]"}], "]"}], "*", "10"}],
       FontColor->GrayLevel[0]], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{"dwt", ",", "x"}], "]"}], ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"dko", ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Center-to-center distance\>\"", ",", "20", ",", "Black"}], 
         "]"}], ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Cumulative distribution\>\"", ",", "20", ",", "Black"}],
          "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<WT\>\"", ",", "20"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<KO\>\"", ",", "20"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.850874229519335*^9, 3.850874241178896*^9}, {
  3.85087432962569*^9, 3.850874332808821*^9}, {3.852259099580777*^9, 
  3.8522592404199686`*^9}, {3.85504646559488*^9, 3.8550464736324415`*^9}, {
  3.8552890072210503`*^9, 3.8552890113251038`*^9}, {3.8580536030858164`*^9, 
  3.8580536059757643`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"2be77fd5-4b7e-4d0b-9645-534708388766"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Total Munc13-1 intensity", "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[0]} -> 1, {All, "n"} -> 
           1, {All, "Total Munc13-1 intensity"} -> 
           1, {All, "Total Cav2.2 intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], 
               "Total Munc13-1 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Total Cav2.2 intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[45284010], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Total Munc13-1 intensity", "Total Cav2.2 intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[45284010]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1622737074][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1622737074][{All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Munc13-1 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1622737074][{All, "Total Munc13-1 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[All, "Total Munc13-1 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Total Cav2.2 intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1622737074][{All, "Total Cav2.2 intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[All, "Total Cav2.2 intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1622737074][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1622737074][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1527"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1622737074][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1622737074][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1599"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.95917"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Munc13-1 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.00009"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Total Cav2.2 intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1622737074][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1622737074]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1622737074][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {394., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129935917053`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"1dcd16fb-30e1-41f0-835f-f0ce7b833d63"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/+s1TdQo9QPzKsEQYc
CMo/2Ua+ZVvkZT/JLsVgzTDKP3oY+jQL9G0/YLF4u35Zyj8O9RqC3QFzP422
33Dhqso/lsZWUY0Rez/owK3bpk3LP+A053d2mIU/ntVJsTGTzD8FbC8L69uS
Pwv/gVxHHs8/m4fTVKV9oT+YaVdeLEbPP4BoM54Y/KE/JNQsYBFuzz9jSZPn
i3qiPz6p12Pbvc8/LgtTenJ3oz+5qZa1ty7QP8SO0p8/caU/7VPsvEvO0D/x
ldHq2WSpP1Wol8tzDdI/JtJnQAemsD8lUe7ow4vUP4DgZdY7jbg/Gn9HOmeh
1D8ga6RV0dG4PxCtoIsKt9Q/w/Xi1GYWuT/6CFMuUeLUPwILYNORn7k/0MC3
c9441T+JNVrQ57G6P3owgf745dU/jopOypPWvD/ODxQULkDXP02aG9/1j8A/
wz1tZdFV1z+d37qeQLLAP7hrxrZ0a9c/7SRaXovUwD+jx3hZu5bXP46vmN0g
GcE/eH/dnkjt1z/QxBXcS6LBPyLvpiljmtg/U+8P2aG0wj8XHQB7BrDYP6M0
r5js1sI/DEtZzKnF2D/zeU5YN/nCP/emC2/w8Ng/lASN18w9wz/s1GTAkwbZ
P+RJLJcXYMM/4gK+ETcc2T82j8tWYoLDP8xecLR9R9k/1hkK1vfGwz/CjMkF
IV3ZPydfqZVC6cM/t7oiV8Ry2T93pEhVjQvEP5Vq8rizhNk/TbNmyfknxD8m
eiBH
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/taLUOo3rEP4xyh5xR
ydk/Hv8SVji6xD93zjk/mPTZP/p7uAfQIMU/Di615ckI2j9U+VCFr1DFP6SN
MIz7HNo/rHbpAo+AxT/RTCfZXkXaP11xGv5N4MU/K8sUcyWW2j/AZnz0y5/G
P9/H76ayN9s/hlFA4cceyD9HwaUOzXrcPxInyLq/HMs/F7QR3gEB3z8U6eu2
V4zQP1yM+1TkFt8/VLvffEim0D+iZOXLxizfP5SN00I5wNA/LBW5uYtY3z8T
MrvOGvTQP0J2YJUVsN8/E3uK5t1b0T82nFemlC/gPxANKRZkK9I/YV6mXaje
4D8NMWZ1cMrTP4RKG5mZ6eA/TgNaO2Hk0z+mNpDUivTgP4zVTQFS/tM/7A56
S20K4T8MejWNMzLUP3a/TTkyNuE/CsMEpfaZ1D+MIPUUvI3hPwpVo9R8adU/
tuJDzM884j8EeeAziQjXP9ZIgfGNR+I/bhHO3QAi1z/2rr4WTFLiP9epu4d4
O9c/N3s5Ychn4j+s2pbbZ27XP7gTL/bAkuI/VDxNg0bU1z/YeWwbf53iP77U
Oi2+7dc/+N+pQD2o4j8mbSjXNQfYPzisJIu5veI/+p0DKyU62D+5RBogsuji
P6L/udIDoNg/2qpXRXDz4j8NmKd8e7nYP/oQlWou/uI/djCVJvPS2D863Q+1
qhPjP0lhcHriBdk/WkNN2mge4z+y+V0kWh/ZP7Cb30LAKOM/ysxQQN432T/Y
aBo9
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAtsqGI6Y94z+nrVIN5l/ZP9rbQm9h
SeM/qoo0AQhx2T/6QYCUH1TjP9Nb/UK4gNk/Ow773ptp4z8m/o7GGKDZP7ym
8HOUlOM/y0Kyzdne2T/cDC6ZUp/jP/QTew+K7tk//HJrvhCq4z8d5UNROv7Z
Pz0/5giNv+M/cIfV1Jod2j++19udherjPxXM+NtbXNo/vwjHx3ZA5D9dVT/q
3dnaP8JqnRtZ7OQ/8GfMBuLU2z+z6WtrXvbkPzxoKFuE49s/pGg6u2MA5T+I
aISvJvLbP4Vm11puFOU/IGk8WGsP3D9IYhGagzzlP09qrKn0Sdw/z1mFGK6M
5T+wbIxMB7/cP9xIbRUDLeY/cnFMkiyp3T/1Jj0PrW3nP/J6zB13fd8/PuJC
x4p45z8yC4R7VY3fP4adSH9og+c/cJs72TOd3z8WFFTvI5nnP+67qpTwvN8/
NgFrz5rE5z/o/IgLavzfP3jbmI+IG+g/cL+ifK494D/8j/QPZMnoP2dBX2qh
vOA/REv6x0HU6D+GCTuZkMTgP4wGAIAf3+g/ptEWyH/M4D8dfQvw2vToP+Vh
ziVe3OA/Pmoi0FEg6T9jgj3hGvzgP4YlKIgvK+k/gkoZEAoE4T/O4C1ADTbp
P6ES9T75C+E/Xlc5sMhL6T/goqyc1xvhP39EUJA/d+k/XsMbWJQ74T/I/1VI
HYLpP36L94aDQ+E/ELtbAPuM6T+dU9O1ckvhPxcCRqkmj+k/5nmMcghN4T9u
pB5q
                "]], 
               LineBox[{{0.8012755102040817, 0.542236344439544}, {
                0.8024388112602567, 0.5428305650183368}, {0.8037652381656297, 
                0.5435081111782523}, {0.8064180919763757, 
                0.5448632034980833}, {0.8170295072193599, 
                0.5502835727774071}, {0.8182677985372807, 
                0.5509160987944197}, {0.8195060898552016, 
                0.5515486248114324}, {0.8219826724910432, 
                0.5528136768454576}, {0.8269358377627265, 
                0.555343780913508}, {0.8368421683060933, 
                0.5604039890496089}, {0.8566548293928267, 
                0.5705244053218106}, {0.8962801515662935, 
                0.5907652378662142}, {0.9739717509693491, 
                0.6304505342214095}, {0.9987244897959183, 
                0.6430943693783997}}], 
               LineBox[{{1.0012755102040816`, 0.6442763254614223}, {
                1.1369227129030104`, 0.7006849526479447}, {
                1.1987244897959184`, 0.7263851021744652}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9PV6d+akbnPw4dp+/k
5PQ/5kYI/21n6D9AVoPd4+n0P9M2iqrMaug/co9fy+Lu9D/AJgxWK27oP9YB
GKfg+PQ/mwYQreh06D+e5ohe3Az1P0/GF1tjgug/LrBqzdM09T+4RSe3WJ3o
P01DLqvChPU/iERGb0PT6D9+fAqZwYn1P3U0yBqi1ug/sLXmhsCO9T9iJErG
ANroPxQon2K+mPU/PAROHb7g6D/cDBAauqz1P/DDVcs47ug/bNbxiLHU9T9Z
Q2UnLgnpP4xptWagJPY/KkKE3xg/6T/qQK2ICyr2P40DcofAQuk/RxilqnYv
9j/vxF8vaEbpPwLHlO5MOvY/tEc7f7dN6T9gnowQuD/2PxcJKSdfUek/vnWE
MiNF9j96yhbPBlXpP3kkdHb5T/Y/P03yHlZc6T/W+2uYZFX2P6EO4Mb9X+k/
NNNjus9a9j8E0M1upWPpP5KqW9w6YPY/ZpG7Fk1n6T+lmjzuLGH2P7Jw+l7w
Z+k/j1DFDg==
                "]], 
               LineBox[{{1.4012755102040815`, 0.7946269863544633}, {
                1.4024622524621388`, 0.7948679097991246}, {
                1.4051079980981398`, 0.7954050290834469}, {
                1.4064308709161404`, 0.7956735887256081}, {1.407753743734141, 
                0.7959421483677693}, {1.410399489370142, 
                0.7964792676520918}, {1.415690980642144, 
                0.7975535062207366}, {1.426273963186148, 
                0.7997019833580262}, {1.4275968360041484`, 
                0.7999705430001874}, {1.428919708822149, 
                0.8002391026423487}, {1.4315654544581502`, 
                0.8007762219266711}, {1.436856945730152, 
                0.8018504604953158}, {1.4474399282741564`, 
                0.8039989376326055}, {1.4686058933621644`, 
                0.8082958919071848}, {1.547629076117258, 
                0.8243385812680747}, {1.5987244897959185`, 
                0.8347115860096496}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T9cfmSc/rnqP/tq1Jsp
evs/oodH+lBo6z9UNl2RLn/7P2qgpjYoaus/rAHmhjOE+z8yuQVz/2vrP16Y
93E9jvs/wurD661v6z/BxRpIUaL7P+NNQN0Kd+s/hyBh9HjK+z8lFDnAxIXr
PxPW7UzIGvw/qKAqhjij6z9soXZCzR/8P3C5icIPpes/xGz/N9Ik/D840uj+
5qbrP3YDESPcLvw/yQOnd5Wq6z/ZMDT570L8P+pmI2nyses/n4t6pRdr/D8r
LRxMrMDrP/hWA5sccPw/80V7iIPC6z9QIoyQIXX8P7te2sRaxOs/Armdeyt/
/D9MkJg9CcjrP2XmwFE/k/w/bfMUL2bP6z8rQQf+Zrv8P665DRIg3us/sKqr
J9jA/D89AfL8HuDrPzQUUFFJxvw/y0jW5x3i6z8MAaNUk8f8PwSllu6W4us/
p0SxdQ==
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/MR7gN+uXrP8BQPc6c
1vw/dufvzETn6z9FuuH3Ddz8P2ieuhzN6Os/To0qS/Dm/D9MDFC83evrP3LZ
TZh5Ev0/28OlOiD46z+5cZQyjGn9P/gyUTelEOw/R6IhZ7EX/j8yEagwr0Hs
PzSYDibGHP4/sg40eh1D7D8gjvvk2iH+PzEMwMOLROw/+nnVYgQs/j8xB9hW
aEfsP61RiV5XQP4/L/0HfSFN7D8TAfFV/Wj+PyvpZ8mTWOw/31/AREm6/j8j
wSdieG/sP8xVrQNev/4/o76zq+Zw7D+4S5rCcsT+PyK8P/VUcuw/kjd0QJzO
/j8ht1eIMXXsP0UPKDzv4v4/H62Hrup67D+rvo8zlQv/PxyZ5/pchuw/dx1f
IuFc/z8UcaeTQZ3sP2JQMFbcYf8/WDrNq6ie7D9OgwGK12b/P50D88MPoOw/
Jumj8c1w/z8mlj703aLsP9S06MC6hP8/OLvVVHqo7D8wTHJflKz/P1wFBBaz
s+w/HH9Dk4+x/z+hzikuGrXsPweyFMeKtv8/5ZdPRoG27D/eF7cugcD/P24q
m3ZPuew/jOP7/W3U/z+ATzLX677sP3gWzTFp2f8/xRhY71LA7D9jSZ5lZN7/
PwnifQe6wew/Oq9AzVro/z+SdMk3iMTsPybiEQFW7f8/1z3vT+/F7D8RFeM0
UfL/PxsHFWhWx+w//Ee0aEz3/z9g0DqAvcjsPz801ofG+v8/VlxDKLjJ7D+b
OCdw
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEB3bIbBC8zsP0sj5TUa
CABAD9PS9tfN7D8iiYedEBIAQDebNhEb0ew/0FTMbP0lAECIK/5FodfsPyzs
VQvXTQBAKUyNr63k7D+4VEy/ilAAQDn8My2Q5ew/Q71Ccz5TAEBJrNqqcubs
P1qOL9ulWABAaQwopjfo7D+JMAmrdGMAQKrMwpzB6+w/5nS8ShJ5AEAsTfiJ
1fLsP6D9IopNpABAL05jZP0A7T8TD/AIxPoAQDZQORlNHe0/0r2Kh0n9AECG
C3p1IB7tP5JsJQbP/wBA18a60fMe7T8SyloD2gQBQHk9PIqaIO0/EoXF/e8O
AUC8Kj/75yPtPxD7mvIbIwFAQgVF3YIq7T8M50Xcc0sBQE26UKG4N+0/zJXg
WvlNAUCedZH9izjtP4xEe9l+UAFA7zDSWV857T8LorDWiVUBQJCnUxIGO+0/
Cl0b0Z9fAUDTlFaDUz7tPwjT8MXLcwFAWW9cZe5E7T/IgYtEUXYBQKoqncHB
Re0/iDAmw9Z4AUD65d0dlUbtPweOW8DhfQFAnFxf1jtI7T8GSca694cBQN9J
YkeJS+0/xvdgOX2KAUAvBaOjXEztP4am+7cCjQFAgMDj/y9N7T8FBDG1DZIB
QCI3ZbjWTu0/xLLLM5OUAUBy8qUUqk/tP7mzhN38lgFAJhnvU3RQ7T/KZOsS

                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUAWUGeUZ1LtP9o8REjf
ngFAOiPq+oRT7T+vuuzgmqEBQAbTWDKqVO0/WrY9EhKnAUCcMjah9FbtP7Gt
33QAsgFAyvHwfolb7T9enCM63ccBQCVwZjqzZO0/uHmrxJbzAUDbbFGxBnft
P2s0u9kJSwJARmYnn62b7T/A0NWsuE0CQNQePnzNnO0/FW3wf2dQAkBh11RZ
7Z3tP7+lJSbFVQJAfEiCEy2g7T8TF5BygGACQLMq3YespO0/u/lkC/d1AkAf
75Jwq63tPwu/Dj3koAJA+Xf+Qam/7T9gWykQk6MCQIYwFR/JwO0/tfdD40Gm
AkAU6Sv86MHtP18weYmfqwJAL1pZtijE7T+zoePVWrYCQGU8tCqoyO0/W4S4
btHLAkDSAGoTp9HtP6tJYqC+9gJAq4nV5KTj7T80LCE+P/kCQG0d+WOx5O0/
vg7g27/7AkAvsRzjveXtP9DTXRfBAANAsdhj4dbn7T/0XVmOwwoDQLcn8t0I
7O0/PnJQfMgeA0DDxQ7XbPTtP8dUDxpJIQNAhFkyVnn17T9QN863ySMDQEbt
VdWF9u0/YvxL88ooA0DIFJ3TnvjtP+veCpFLKwNAiqjAUqv57T90wckuzC0D
QEs85NG3+u0//qOIzEwwA0AN0AdRxPvtP1JNHneWMANAmkEWMeP77T/s0vlX

                "]], 
               LineBox[{{2.4012755102040817`, 0.9372235141600844}, {
                2.4046933744994785`, 0.9374697257334267}, {2.409580888186021, 
                0.9378218059597002}, {2.4108027666076564`, 
                0.9379098260162686}, {2.412024645029292, 0.937997846072837}, {
                2.414468401872563, 0.9381738861859737}, {2.419355915559106, 
                0.9385259664122473}, {2.429130942932191, 
                0.9392301268647943}, {2.4486809976783612`, 
                0.9406384477698885}, {2.5334854370252864`, 
                0.9467474774543428}, {2.5987244897959183`, 
                0.9514470817796666}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECJOOxCqHPuPyHdStij
hQVAXYw9YAGh7j+KwjuvVYgFQAsqlgutoe4/8qcshgeLBUC4x+62WKLuP8Jy
DjRrkAVAFAOgDbCj7j9kCNKPMpsFQMp5Artepu4/qDNZR8GwBUA4Z8cVvKvu
Py6KZ7be2wVAE0JRy3a27j+Wb1iNkN4FQMDfqXYit+4//1RJZELhBUBufQIi
zrfuP9AfKxKm5gVAyrizeCW57j9xte5tbfEFQIAvFibUu+4/tOB1JfwGBkDu
HNuAMcHuPzo3hJQZMgZAyPdkNuzL7j/WYhk2nTQGQJ039WGMzO4/c46u1yA3
BkBxd4WNLM3uP6zl2BooPAZAGvel5GzO7j8elC2hNkYGQGz25pLt0O4/ur/C
QrpIBkBANne+jdHuP1frV+Q9SwZAFXYH6i3S7j+QQoInRVAGQL71J0Fu0+4/
AvHWrVNaBkAQ9Wjv7tXuP54cbE/XXAZA5DT5Go/W7j87SAHxWl8GQLl0iUYv
1+4/2HOWkt5hBkCNtBlyz9fuP4WAUarJYwZA8Bf0p0nY7j9XAscK
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkCksVCpR9nuP+ZNgLpw
bgZA9jUdqv3Z7j+CeRVc9HAGQEre7/ZR2u4/H6Wq/XdzBkCfhsJDptruP1j8
1EB/eAZASddn3U7b7j/LqinHjYIGQJ14shCg3O4/aNa+aBGFBkDyIIVd9Nzu
PwQCVAqVhwZARslXqkjd7j8+WX5NnIwGQPAZ/UPx3e4/sAfT06qWBkBEu0d3
Qt/uP5RkfODHqgZA6/3c3eTh7j9cHs/5AdMGQDmDB6sp5+4/DhlytbvVBkDD
qt8NhefuP8ETFXF12AZATtK3cODn7j8mCVvo6N0GQGMhaDaX6O4/7/Pm1s/o
BkCNv8jBBOruP4LJ/rOd/gZA4fuJ2N/s7j+odC5uOSoHQIp0DAaW8u4/9cqN
4nCBB0DbZRFhAv7uP9wL1Wj8gwdA5pGNtlf+7j/CTBzvh4YHQPG9CQyt/u4/
kM6q+56LB0AGFgK3V//uPyrSxxTNlQdAMcbyDK0A7z9e2QFHKaoHQIcm1LhX
A+8/xud1q+HSB0Az55YQrQjvPx8a60Nj/QdAHV1HSj4O7z/DCNKD
                "]], 
               LineBox[{{3.001275510204082, 0.9705638640524973}, {
                3.0201720432600485`, 0.9710588616440091}, {3.022608691928575, 
                0.9711226900308729}, {3.0274819892656275`, 
                0.9712503468046007}, {3.0372285839397324`, 
                0.9715056603520559}, {3.0567217732879426`, 
                0.9720162874469664}, {3.0957081519843626`, 
                0.9730375416367876}, {3.1802851297394477`, 
                0.9752530485851852}, {3.1987244897959184`, 
                0.9757360704596181}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXV2/LtRsDqfDhIUi/45ZvrcvmrW+V+gQl8OPmFnF
EyPe22//M6v90BEuh1aFI503gfw/cW2NRce5HASfvJ2vGPnevl05tvTSGS4H
rWzHMxuB/DlruGInXedyiKl8oXIp6r390X2pOkJvuRwOTDW7JhT73p5LMVDt
0HsuB9/IhDdRQH5As41C0Scuh1syXUyLgfxb7sIil75zOXxefFfPOO69/bsL
B35PZOJ2UN3U0h4c/95e4rH0aUEJbofOc5cspiS+t491ZT96UIrbQWzSH787
QP6i5Z/2FcpyOywKVUtVSXpvr5NzctNFJW6H3XcqJ24B8gvPbVnTqMrt4LFg
8fI/QP42gwXLDDW4Ha4kn93rkvze3vFr2ayJutwOb18pvLoC5LeFJ01xNOB2
qFrnxSCb8t4+yFeufBqQ/zHW4akqkA8AOiOWpQ==
                "]], LineBox[CompressedData["
1:eJwVx2tIE1AYgOFRWsI5mKuVugwzhkhuYS0z1/J8YYoTEnQkXjbDtaWz2MVq
znJq00KCymkpZemwcpqGoiNJmiKSZaGVFQaKpnjZ0jqEFSv70enHy8sTptKn
adZxOBwB6/95wUn0TTSCG8KxSruakvRSgTX1IIJE5KbjzAUbx7XceAQrxzX7
2jWUdGpdJwcTENxq9YmfZf7xulVpTEIQt3ZfHniKkrLqstR3xxDY7HPnKphv
BotibRkIYpZP9GbnUeKKrPLj6hBYy7OkWEvJgQ+BozUGBAlSRXscc1eJw8Y7
i8DPq+QbmZtHh/lBZgTX9bnej8xVel9RqBVBQ06+s6mAkrQea6qoDoFTahKK
z1CyJLHckfUjWPTaQrL0lHCTC4VWfwzJxpG/jvOU2Ac3IQkXw4uZ/R3TzFGx
jz3ft2A4mmLP3mqiJCXC3ZIbjOFwZFGflfnqhpywIwIMexcEZmURJT5Dsm0c
CYagzPLVzcWU/DoUxinVYFiCmC+WEkou9/RPR+djUHc233Yy8yIVrq8FGGZ3
+MuWmcX8+gtKA4bJP/OODAslBi/+Kb2IYcxZoxGXUuJxej1r1RieRHz77C6j
xCyse9lTi0Fcn1kdWk6J3wOx43Qdhi7f5ySdObxWp55swNA219A4xKwyzk/3
tWC4d1emaLxEyZTo7fviZxgqAx5OyCsoaVrmWtYPYNjuLly4wqxqk4dfG8TQ
PQCrT5k9ggmzfRjDjG7Kf2clJR1zQbt2j2AwJT4KkTOvLPYGRL3C8On3nu48
5n8d9Qb3
                "]], 
               LineBox[{{3.601275510204082, 0.9849544926025421}, {
                3.6044205455572738`, 0.9849956849450855}, {
                3.6068988062055514`, 0.9850281441546241}, {3.611855327502106, 
                0.9850930625737016}, {3.6130944578262447`, 
                0.9851092921784709}, {3.6143335881503837`, 
                0.9851255217832402}, {3.616811848798661, 
                0.9851579809927788}, {3.621768370095216, 
                0.9852228994118563}, {3.6316814126883257`, 
                0.9853527362500109}, {3.6713335830607647`, 
                0.9858720836026296}, {3.749078878861765, 
                0.9868903585967488}, {3.798724489795918, 
                0.9875405958061024}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefQOSPsnMms9/ZrX8jO5vPhdxAPmPtS
ctl7+465rQn3/Pgd1gUozLcH8lOC3qquC+R3cA1cHJIK5Mvs2bPBN5zfoTho
5f4NQH5Xf/SxniR+h/MhW6e6L39vn2E28yNXJb9De+RZx9IV7+2VWkQ82Jfx
O3xP+jvzwqr39v8sanivr+B36Etu8P8G5N98+/jSstX8DqopzKwyq9/bTwjf
HOu2kd8hOJWzIB3I/68VVNy6h99hfbqo2z8g/87F/nnMl/kd0nJ0P2mvfW+/
o+178uWr/A5/czYsDwTyp1jHay6+we8wJdc4thzI916qt8XpHr/DoTzLE4eA
/F0VZ082vuR3kCt0nRe57r39NF3T/sA3/A5bC08E1wP5hY/mhCi+53fwKfLm
XArka/jk3D/whd+hqjiw5AOQz8J4ZcmE7/wOgiVXNMXWv7d/sNU6K+EXv8OK
kvD71kD+nqzF+gZ/+R3sS29NSQTyp8tzf/3/n9/hWmmsVzuQDwA5pbjk
                "]]},
              Annotation[#, "Charting`Private`Tag$6853#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4fNhnxQu0VPgRDGnDf
GVQ/lo/eShcd9D4zn5icsxlkP2OtWHDrHAQ/S83Xsp0ZdD9KvBWD1RwUP1dk
972SGYQ/vkN0jMocJD/dL4dDjRmUP3eHIxHFHDQ/oBVPhooZpD9UKXtTwhxE
P4EIsyeJGbQ/Qvqm9MAcVD8qR5GIsnC0P+7H5En4c1Q/0oVv6dvHtD+YlSKf
L8tUPyQDLKsudrU/7jCeSZ55VT/G/aQu1NK2P5lnlZ571lY/DPOWNR+MuT/w
1ININpBZP5jdekO1/r4/n69gnKsDXz9BHFmk3lW/P0p9nvHiWl8/6lo3BQit
vz/1StxGGrJfPx7seWOtLcA/JvOreEQwYD9vaTYlANzAP3uOJyOz3mA/EmSv
qKU4wj8nxR54kDtiP1hZoa/w8cQ/fjINIkv1ZD/v21QKohrFP/9jkgADHmU/
hl4IZVNDxT9/lRffukZlP7Njbxq2lMU/fvghnCqYZT8Obj2FezfGP36+NhYK
O2Y/pfDw3yxgxj/+77v0wWNmPzxzpDreiMY/fiFB03mMZj9qeAvwQNrGP3+E
S5Dp3WY/xYLZWgZ9xz9/SmAKyYBnP1wFjbW3pcc//3vl6ICpZz/yh0AQac7H
P36tasc40mc/II2nxcsfyD9+EHWEqCNoP7cPWyB9SMg//0H6YmBMaD9Okg57
LnHIP39zf0EYdWg/fJd1MJHCyD9/1on+h8ZoPxMaKYtC68g//wcP3T/vaD+q
nNzl8xPJP4A5lLv3F2k/QB+QQKU8yT//ahmar0BpP9ehQ5tWZck/f5yeeGdp
aT+QO0vYzW/JP6xymGLgc2k/A4ciCw==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT9fTtH8UVVxPzKsEQYc
CMo/DlChPODFeD/JLsVgzTDKP9TECmrFLX0/YLF4u35Zyj/MHLpL1cqAP422
33Dhqso/hJEjeboyhT/owK3bpk3LPwJ79tOEAo4/ntVJsTGTzD/+Js7EDNGX
Pwv/gVxHHs8/AP05vVC4pD+YaVdeLEbPP7jqUWSJQqU/JNQsYBFuzz9t2GkL
wsylPz6p12Pbvc8/3rOZWTPhpj+5qZa1ty7QP8Bq+fUVCqk/7VPsvEvO0D+E
2Lgu21utP1Wol8tzDdI/Bdob0LL/sj8lUe7ow4vUP421mkE9o7s/Gn9HOmeh
1D8qApMjNe67PxCtoIsKt9Q/y06LBS05vD/6CFMuUeLUPwXoe8kcz7w/0MC3
c9441T+BGl1R/Pq9P3owgf745dU/ub+PsF0pwD/ODxQULkDXP6kkUsAcgcI/
wz1tZdFV1z/4Sk6xmKbCP7hrxrZ0a9c/R3FKohTMwj+jx3hZu5bXP+a9QoQM
F8M/eH/dnkjt1z8iVzNI/KzDPyLvpiljmtg/mokU0NvYxD+VavK4s4TZPyTl
EgfFbsY/9uncTA==
                "]], 
               LineBox[{{0.40127551020408164`, 0.17776017536470498`}, {
                0.40801895800015076`, 0.18516152050673204`}, {
                0.41048403936765704`, 0.1878670976174097}, {
                0.4154142021026696, 0.19327825183876493`}, {
                0.42527452757269474`, 0.20410056028147544`}, {
                0.444995178512745, 0.22574517716689646`}, {
                0.48443648039284554`, 0.2690344109377385}, {
                0.5699233045152912, 0.3628614130233496}, {0.5987244897959183, 
                0.39447247003867203`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8B31yId2jZP/UmPQ+t
bec/BY87eeZo4D8+4kLHinjnP9KgPBiEcuA/hp1If2iD5z+esj23IXzgPxYU
VO8jmec/N9Y/9VyP4D82AWvPmsTnP2gdRHHTteA/eNuYj4gb6D/Mq0xpwALh
P/yP9A9kyeg/lMhdWZqc4T9ES/rHQdToP2DaXvg3puE/jAYAgB/f6D8s7F+X
1a/hPx19C/Da9Og/xg9i1RDD4T8+aiLQUSDpP/hWZlGH6eE/hiUoiC8r6T/E
aGfwJPPhP87gLUANNuk/kHpoj8L84T9eVzmwyEvpPymeas39D+I/f0RQkD93
6T9b5W5JdDbiP8j/VUgdguk/KPdv6BFA4j8Qu1sA+4zpP/QIcYevSeI/FwJG
qSaP6T/NO4A/m0viP0ANmXc=
                "]], LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T8AKAMmklriP+jsbCiU
rek/vadKJslf4j8wqHLgcbjpP5NCe1q7ZeI/wB5+UC3O6T8/eNzCn3HiPwja
gwgL2ek/FRMN95F34j9QlYnA6OPpP+utPSuEfeI/4QuVMKT56T+Y456TaIni
PwL5qxAbJeo/8U5hZDGh4j8bzULzPy/qP/xlqnO+puI/NKHZ1WQ56j8IffOC
S6ziP2VJB5uuTeo/H6uFoWW34j/ImWIlQnbqP0wHqt6ZzeI/jzoZOmnH6j+p
v/JYAvriPxx8hmO3aes/YTCETdNS4z82/2C2U67sP9ARpzZ1BOQ/TE3AgkW4
7D9OvFBR5gnkP2ObH083wuw/zGb6a1cP5D+QN97nGtbsP8e7TaE5GuQ/6W9b
GeL97D+9ZfQL/i/kP5zgVXxwTe0/qrlB4YZb5D8BwkpCjeztP4Nh3IuYsuQ/
GBCqDn/27T8BDIamCbjkPy5eCdtwAO4/frYvwXq95D9a+sdzVBTuP3kLg/Zc
yOQ/tDJFpRs87j9wtSlhId7kP2ajPwiqi+4/XAl3NqoJ5T/MhDTOxirvPzax
EeG7YOU/Og/LApE17z+fHaxno2blP6iZYTdbQO8/CIpG7ops5T+Dro6g71Xv
P9pie/tZeOU/OtjochiB7z9/FOUV+I/lP6hif6fii+8/6IB/nN+V5T8W7RXc
rJbvP1LtGSPHm+U/8QFDRUGs7z8kxk4wlqflP6grnRdq1+8/yXe4SjS/5T8W
tjNMNOLvPzLkUtEbxeU/hEDKgP7s7z+cUO1XA8vlP31orA+N9e8/7S7cDbLP
5T+jyDY/
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D8496HTRNnlPx41kqkT
DPA/1itlWlPe5T+Lvyje3RbwP4tH7MBJ5uU/wgR0+EIc8D9m1S/0ROrlP/hJ
vxKoIfA/QGNzJ0Du5T9m1FVHcizwP/Z++o029uU/QumCsAZC8D9htghbIwbm
P3kuzsprR/A/O0RMjh4K5j+wcxnl0EzwPxbSj8EZDuY/Hv6vGZtX8D/M7RYo
EBbmP/kS3YIvbfA/NiUl9fwl5j+wPDdVWJjwPwyUQY/WReY/H5Dr+anu8D+3
cXrDiYXmP+v3397VMPI/UgeTxklz5z+2Z4/CSjbyPxNwOqBQd+c/gNc+pr87
8j/T2OF5V3vnPxa3nW2pRvI/VKowLWWD5z9Cdlv8fFzyP1dNzpOAk+c/mvTW
GSSI8j9dkwlht7PnP0jxzVRy3/I/Zx+A+yT05z9yZwm7+S3zP6ZA+4IYLug/
emesOw==
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z9b9bZ8ujToP26XTyNq
k/M/wrOe4Rhl6D83RON7xZjzPzROUN3xZ+g/yp0KLXyj8z8bg7PUo23oP/FQ
WY/puPM/6Ox5wwd56D8+t/ZTxOPzP4HABqHPj+g/2YMx3Xk59D+1ZyBcX73o
Pw4dp+/k5PQ/G7ZT0n4Y6T9AVoPd4+n0P4Sbd60mG+k/co9fy+Lu9D/sgJuI
zh3pP9YBGKfg+PQ/vUvjPh4j6T+e5ohe3Az1P2Dhcqu9Lek/LrBqzdM09T+k
DJKE/ELpP01DLqvChPU/LGPQNnpt6T9+fAqZwYn1P5RI9BEicOk/sLXmhsCO
9T/9LRjtyXLpPxQon2K+mPU/zvhfoxl46T/cDBAauqz1P3CO7w+5guk/bNbx
iLHU9T+0uQ7p95fpP4xptWagJPY/PRBNm3XC6T/qQK2ICyr2P/ucU/tWxek/
RxilqnYv9j+4KVpbOMjpPwLHlO5MOvY/NENnG/vN6T95JHR2+U/2Pyt2gZuA
2ek/pZo87ixh9j/OV6tppeLpP5lO2U4=
                "]], 
               LineBox[{{1.4012755102040815`, 0.8095150349070208}, {
                1.4064308709161404`, 0.8105628724501223}, {1.407753743734141, 
                0.8108317490391468}, {1.410399489370142, 
                0.8113695022171957}, {1.415690980642144, 
                0.8124450085732937}, {1.426273963186148, 
                0.8145960212854897}, {1.4686058933621644`, 
                0.8232000721342735}, {1.547629076117258, 
                0.8392616946454713}, {1.5987244897959185`, 
                0.8496469413281259}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T95D5E9SzTrP/tq1Jsp
evs/sGFsLr3d6z9UNl2RLn/7P6LD+zuH3+s/rAHmhjOE+z+TJYtJUeHrP16Y
93E9jvs/dumpZOXk6z/BxRpIUaL7Pzxx55oN7Os/hyBh9HjK+z/JgGIHXvrr
PxPW7UzIGvw/4Z9Y4P4W7D9soXZCzR/8P9MB6O3IGOw/xGz/N9Ik/D/EY3f7
khrsP3YDESPcLvw/pyeWFice7D/ZMDT570L8P22v00xPJew/n4t6pRdr/D/6
vk65nzPsP/hWA5sccPw/6yDexmk17D9QIoyQIXX8P9yCbdQzN+w/Armdeyt/
/D/ARozvxzrsP2XmwFE/k/w/hs7JJfBB7D++sUlHRJj8P3cwWTO6Q+w/Fn3S
PEmd/D9pkuhAhEXsP8gT5CdTp/w/TFYHXBhJ7D8rQQf+Zrv8PxLeRJJAUOw/
sKqrJ9jA/D+F+ykyMVLsPzQUUFFJxvw/+BgP0iFU7D8MAaNUk8f8P/rMEHaX
VOw/LkXFHg==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAjpj2RAbS/D/7No0UslfsP8BQPc6c
1vw/RdgDNclY7D9FuuH3Ddz8PzxBR0oUWuw/To0qS/Dm/D8rE850qlzsP9L2
znRh7Pw/InwRivVd7D9XYHOe0vH8PxnlVJ9AX+w/YDO88bT8/D8It9vJ1mHs
P3LZTZh5Ev0/5VrpHgNn7D+5cZQyjGn9P1rqH3O0e+w/R6IhZ7EX/j9DCY0b
F6XsP3cdXyLhXP8/WjsDz17y7D9iUDBW3GH/P8qkztuN8+w/ToMBitdm/z87
DprovPTsPybpo/HNcP8/HOEwAhv37D/UtOjAuoT/P96GXjXX++w/MExyX5Ss
/z9i0rmbTwXtPxx/Q5OPsf8/0juFqH4G7T8HshTHirb/P0OlULWtB+0/3he3
LoHA/z8keOfOCwrtP4zj+/1t1P8/5h0VAsgO7T94Fs0xadn/P1aH4A73D+0/
Y0meZWTe/z/H8KsbJhHtPzqvQM1a6P8/qMNCNYQT7T8m4hEBVu3/PxgtDkKz
FO0/ERXjNFHy/z+IltlO4hXtP/xHtGhM9/8/+f+kWxEX7T8/NNaHxvr/P/xf
4uTkF+0/8zvjTw==
                "]], 
               LineBox[{{2.001275510204082, 0.9094260124312388}, {
                2.0039562426140143`, 0.9096523406834844}, {2.008820753763886, 
                0.9100630404991397}, {2.0185497760636295`, 
                0.9108844401304501}, {2.0380078206631165`, 
                0.912527239393071}, {2.0393271393937447`, 
                0.912638626527927}, {2.0406464581243724`, 
                0.912750013662783}, {2.0432850955856283`, 
                0.912972787932495}, {2.0485623705081406`, 
                0.9134183364719192}, {2.0591169203531647`, 
                0.9143094335507673}, {2.080226020043213, 
                0.9160916277084638}, {2.122444219423309, 
                0.9196560160238565}, {2.1987244897959184`, 
                0.9260961889446209}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUC6vMLhaKTtP2s0u9kJ
SwJA6G4S59Lj7T/A0NWsuE0CQIMHQgjM5O0/FW3wf2dQAkAeoHEpxeXtP7+l
JSbFVQJAVNHQa7fn7T8TF5BygGACQMEzj/Cb6+0/u/lkC/d1AkCZ+Av6ZPPt
Pwu/Dj3koAJASoIFDfcC7j9gWykQk6MCQOUaNS7wA+4/tfdD40GmAkCAs2RP
6QTuP18weYmfqwJAt+TDkdsG7j+zoePVWrYCQCNHghbACu4/W4S4btHLAkD7
C/8fiRLuP6tJYqC+9gJArZX4Mhsi7j80LCE+P/kCQMUyVZEDI+4/vg7g27/7
AkDfz7Hv6yPuP9DTXRfBAANAEAprrLwl7j/0XVmOwwoDQHR+3SVeKe4/fUAY
LEQNA0CNGzqERiruPwYj18nEDwNApriW4i4r7j8Z6FQFxhQDQNjyT5//LO4/
PnJQfMgeA0A8Z8IYoTDuP8dUDxpJIQNAVQQfd4kx7j9QN863ySMDQG6he9Vx
Mu4/YvxL88ooA0Cf2zSSQjTuP+veCpFLKwNAuHiR8Co17j90wckuzC0DQNEV
7k4TNu4//qOIzEwwA0Dqskqt+zbuP1JNHneWMANAR9XNZRY37j/1HdPD
                "]], LineBox[CompressedData["
1:eJwVzmtIk2EYxvHh8xRZCmIWKIbYAVQWHXTDmeu+TZ0u69VpmK1iMEwQ8hQJ
lgxlWCRYmKfmsoOzkGJo0y1DbCxNEwNnaRgdBB1tUnobpR8Uxd4+XFz8vv0j
9SXZl/wkEsk+cf8/JDR9yS1juBhs83TGE1iDkmfdiQxVilCnJoFgwnw876OK
YYg839GTSHDOsLGSrWaYviL/e1JJMKcbaJzMYFhp9z/iEb28P8E9lcXQc7Tb
uhMIQrtlqmktQ9uhtY6rSQT6IWnct2KGQnR9g1xFsPIrLMjbwrA2fKCkP5Og
6YHvXVsrw/m3klpdFkFspr0qp03sKUq1cA1BWc/pJVc7Q+4cnxKyCRYrqsfv
WxlW6WYVnjMEP7Z46zSDDMstW3mAluBThM3/9SJDfZTGdDGfwJGTxppSOB6L
87ok1whuZby6EZ7G0Rjye8Ys+kJy9Lanao5jy6vrcdcJ/GJ3BL4UOOY5AhWF
lQRCsHv35zyO5XKZ7YOBYH4iNya8iOOL+Jp2i5EgTCjQPGnmeEC515hSJ/al
Tk9KTRwv75E+nhHtUqbnOswcezdkzorbBAUHY86PPOJ4wqles94h6A2g/Pln
HHVQdmXXXYKbXOcrtXLsjKis7xatXXcXrnZxpM2aLnUDgWTBVrzdztHgMv00
NBKcel9eIXVyNCe59N5mgogh75rdxXE2cqy6uoXgT/9Zg3KIY5Tf1MOwewQj
PaObw8McS+e+D9hFtz5XGIVRjn2Dvi+CiWDB2xd0eIxjUefXjDei/wEt7Qgd

                "]], 
               LineBox[{{2.601275510204082, 0.9562744891577644}, {
                2.603990662333868, 0.9563848611955605}, {2.6052275961112112`, 
                0.9564351430564282}, {2.607701463665898, 
                0.9565357067781635}, {2.6126491987752725`, 
                0.9567368342216339}, {2.613861772475368, 0.956786125835459}, {
                2.6150743461754633`, 0.9568354174492839}, {
                2.6174994935756546`, 0.956934000676934}, {2.6223497883760363`,
                 0.9571311671322341}, {2.6320503779767996`, 
                0.9575255000428342}, {2.6514515571783264`, 
                0.9583141658640345}, {2.6902539155813803`, 
                0.9598914975064351}, {2.774462852749733, 
                0.9633146250336039}, {2.798724489795918, 
                0.9643008704419853}}], 
               LineBox[{{2.8012755102040816`, 0.9644045704585774}, {
                2.9382035922548035`, 0.9699707526557613}, {2.998724489795918, 
                0.9724309517427984}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDD/yag+B7vPxPetaIC
xAhAAdBTwf877z+ODH19t8YIQCpAlb9nPO8/CjtEWGzJCEBUsNa9zzzvPwKY
0g3WzghAp5BZup897z/yUe94qdkIQE5RX7M/P+8/0MUoT1DvCECb0mqlf0Lv
P4ytm/udGglANdWBif9I7z8I3GLWUh0JQF9Fw4dnSe8/hAoqsQcgCUCItQSG
z0nvP3tnuGZxJQlA25WHgp9K7z9qIdXRRDAJQIJWjXs/TO8/SJUOqOtFCUDP
15htf0/vPwV9gVQ5cQlAadqvUf9V7z+08ez5v3MJQKzZbWBgVu8/ZGZYn0Z2
CUDv2CtvwVbvP8RPL+pTewlAdtenjINX7z+EIt1/boUJQIPUn8cHWe8/NJdI
JfWHCUDG013WaFnvP+QLtMp7iglACdMb5clZ7z9E9YoViY8JQJDRlwKMWu8/
9Gn2ug+SCUDT0FUR7VrvP6TeYWCWlAlAFtATIE5b7z+5s4Td/JYJQAdrNFuq
W+8/U7+2vQ==
                "]], LineBox[CompressedData["
1:eJwVx3lIk2EcwPFpUb3Pi4Zz5XA5tMtX0jmJtMh8fqJWVKYz7ED3KsupqdM2
ULs9Flt0SOVYMcyjwyFNLQsPzGXLs0Rs5EEUHbKKMJ/SyijBnv748uUToCpI
UrsLBAKO9v8nS5qSw6sYqCwZDZWnEtxj+Qj2WwzIumtvX6bWa0xjE40MnBNV
ewiVBLt7f3PzdDCwtev6WxFPcIsxxWrqYUAhnNiyiVo137dH0s9AdpaPKZna
4bpxjRtiwORl3mmmLm/fHRIzxsC0uvK+TxrBbrz14LEvDNR5Vuh90wkWNPDN
H4QIlqXrA/1VBPdNjefXrEBgiG0Jj6G+KFfIUsUIFge9j8uk9mmPaRz1Q7Dw
PSrDRi3r5+4OcAh+6f/Ubj5McKprpr4pCoHLqvVVZBDcEWCsPpGDwEHSPMoz
CT6jFvARGgTwsmLVHerYhuN+PwoQdLV3bRigHpHnVWkKEXSUSXZ5ZhH8GSss
6aUI7nmPGyzUK3mJebsZQU3EXsGDbIJ1luZLQgeCUyWRs5M5BLfNW4yOHgTF
U2P8klyC53lDma4fge6Q9hlHbVyjLHQOITiysb5OQ11lQ8qr4wj2f1qeOEfd
a1cHC78ikCdM2pCGYBSgWO8gCIIfnRaHUCfqI/11MwgCg8RnE6hf7fAWOecQ
SBfFp5iop0e6/15xZ4Fta2Wk+QSLJyXPvcQsuKTnM8MKCFbGLe194svCuwtr
nfuob1pn7Fo/Fl7/tm8rog7OG2x5sZoFp3NW1EmtHX5oK1vHwjCuKH1D3Sqv
rQ/jWBi0cVML1NE/iyxXQlh4bFA+jT1KsOGAyhQtZ6Fzdk6WRZ0ULy02Uy/E
h+bnUv8DyaYglQ==
                "]], LineBox[CompressedData["
1:eJwV0H0sFGAcB/DrRdjzLK5uF5cWdl2GK6VrOdrzu2vKMdqpaEWWlxXGHcJ5
vXabDVfN6xGFxahGMqWtums3pSidpKUxmbXqSp60iyv+6OmP3777bN8/vvt5
JaqiU9ZyOJyd7P4nzz2MWiQI+nb98p1UUxJTKtQpDyAQvBpP8syipHnWpXhN
MIKjsoV3Gcyz8pXcvoMIygacwx4xpzmOp3IPIfjZBv4x2ZT0phqTzKEIdvDj
WtqZbS9vxmeFITilz3ddZNZWaZVvIhE8y71j0+dQUucuDqo+iaA53MNovkCJ
0a/ciZuJ4LBtOVKcT8n+iS2jNWoElgn1pVzmu8Vd1bwcBLH3rSNG5hujQwI3
DYLUvKkjURpKylUO4u06BHq7SaYqoCS6X6cUGxCMrZZJ+ooo+SItaVKY2B4H
3jbJRUq44dn+uo0YMvgB8yEVlLSZXZCUi6H1z6BMzxwQ1GNd3IxhbDq24QNz
lM/XzrPuGPa2a+V5lZRUbjjjJRNiWN5taezVU7J+UMHnSDHoFJmh3lcoWQr2
4pSmYDAUd7c41lJS1m+akZzH8DwBbCeYeX5xxh9pGOzyCUUHc6CgoTBejeG0
86oN6ihR2/HvkCIMnoaIiMJ6Sqz37NaVKgy3e78tzzdQovE3vOivxTBVUxoZ
3EiJU0dgV7oBA87b1F7BLKrNTJ5qxqAKkUaJrlKSmPVp5mEnhn3DFR0JTZRM
i8feFjzGYJrzUY5fo6T1O7dk3RMM8j2CnK3XWf/WMdFlM9urRfXJzKJz9Rb+
UwwRr1cHepitwveatiH2H4+FySXm7jk3b99hDMfTP/4lLZTMf37gGjCCQUhC
8uOZ/wHHaR6D
                "]], LineBox[CompressedData["
1:eJwV0H8s1HEcx/HzY37t+/mcI8vqaJxN0tXW7Cri+yZ0J/kVI+XH+V2an1lL
XDfGQi1tNT/+OCmXZu2I1vxoZSdMNJo7FkPdjvzIvn+oxjrp3R+vPff49+WW
lh+Tac7j8Y7g/lfT/e3u1UkGQnav3epTcWx5g7xgTs+AU4xZnwFt6bis3Zxj
oCZh8bRFC8cK7H5k71tmoCCz0S8YrRsVC1TfGehYtSqLRTdW5fd7rjNgzC15
m4F2Ndti/DgGEopi/KvQR7d3Xsl3GGDvMOwIOnTF2qQhBGiTMkj6hGNt22Tq
U/YEpEKuIgE9Ia+L0DoQqGhJGspBX1ygrfr9BH6rfYNr0Kk6p1CTG4GF7p8h
H9G3taJ6mYTAy4kcWXgrx3apWA9jMoEwXnRU1FOO3SrdspbLCQyd+xWQipbE
t28spBPwe9AkLkAP8Pk9szkExK4Gu3r0iHIxcLyIAP9M8fAkej6tPKW7moDu
5mPfyGcca+U50KzUEEjmvnhEtHGszCJfsdtFYFaicExG31tyTyvtIRCpcDfP
Qwsaa71u9BIIJLlL99FC28TebC0Bkbep6RP6xMa2PmKGwGqWK/+CmmOTOiUC
l78EihbTds4/59g3idt0ikdBtakISkJTq36m0oLCuKm5Lg89eMXfZs2Ggujg
tMtDtLtd8N5rRwr6+LNBM+iVjOjNcC8KJz+L6lLbOTbA3nFjz5tCxldWV4hu
GNCtdh+jUM9ddqlESx0SjM4+FNbIo041uuN98rwxgEJzmKVuHZ134PpYWSwF
05BRWPIC/xoWjx6Pp+A1zcuqRh8q5D4YLlGIMwg7G9BTo0WD0hQKGl5cYD/6
cLHPuz9yCnP8wtpxdJUyumMsnUKpscF5Fv0PRec6EQ==
                "]], LineBox[CompressedData["
1:eJwVx11IE1AYgOHpKmPDc1LCmxblQtLELGLDGng+Rphs09oUdlGirSU2tKEW
Zj+o4SSXbTpFay4ppqKpa7otRUcFWWEmstbvEhuthmZyGCSCWXa6eHl5EjV6
1dloDoezh/X/xxRXhNxzCMJHeEucfkqMuyWel6UI5HRCkMQcml4fuaxHELul
mEeY24S1juAFBJZD498rmFdnG3oGaxDYTBpbgLnWcL9u7gGCyTVuVfUAJbFV
MbLTQwhyRDN9LczWkrL48EME7/XtgX5ml/ywnboRLHxLzgwwh+N8k9FPEPBn
czZLBimRd3G2pvgRqOwdrevMCaOFpou/EQTlqc4aByVDCzs7kQLDuk21aBim
5MZdQ9F8LgbnqYqle8xa1XKSQ4lBK7AsTzALvF5njhrDdKcvEmE2mk++aNJg
sFpPrBWMUFIivhPhVWPIuJ3LF7soEdZvz47pxVDZKksLuyn5m3E19kMfhr15
uvQoDyWflkNvegcwfI43HhQwN6tdBVnDGKSWKZGKeWOfqtLgxRDXkp35mHnO
Z+7i+jE4TFnH2x9RMtawesb/DoMmt1g5zNwmKUyxf8SQgBryXjPLe/a7pfMY
rt16ro4epWT80sxU3SIGRdPRovPM7Wkis/InBo5Cq2lkLv9qy0+kGNz8em03
c7Ki9MvTXxh23HxWEmDeFPW2u3kVw6wspFthDnokuqI1DNd53LJtY5R4dfb0
A38wiF8J9anMHbv4KxsbGH40SsuzmP8B/sUOig==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$6853#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzn9/O4RrkdRROL8tjiM12BnB35ycL7VtCoLPl2fbWm1+DM4/
2nQziq32OJwfw9q7dftSBP9Tu4NA5jkEX6F3+dHT8ifg/JrppQYTDyH4wlKa
3U6vEfxVc+48/Sx8Es6/vtB5dlgqgj/B2vvG2XwEHwBneVTQ
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAApPfnWmXDyT/+s1TdQo9QPzKsEQYc
CMo/2Ua+ZVvkZT/JLsVgzTDKP3oY+jQL9G0/YLF4u35Zyj8O9RqC3QFzP422
33Dhqso/lsZWUY0Rez/owK3bpk3LP+A053d2mIU/ntVJsTGTzD8FbC8L69uS
Pwv/gVxHHs8/m4fTVKV9oT+YaVdeLEbPP4BoM54Y/KE/JNQsYBFuzz9jSZPn
i3qiPz6p12Pbvc8/LgtTenJ3oz+5qZa1ty7QP8SO0p8/caU/7VPsvEvO0D/x
ldHq2WSpP1Wol8tzDdI/JtJnQAemsD8lUe7ow4vUP4DgZdY7jbg/Gn9HOmeh
1D8ga6RV0dG4PxCtoIsKt9Q/w/Xi1GYWuT/6CFMuUeLUPwILYNORn7k/0MC3
c9441T+JNVrQ57G6P3owgf745dU/jopOypPWvD/ODxQULkDXP02aG9/1j8A/
wz1tZdFV1z+d37qeQLLAP7hrxrZ0a9c/7SRaXovUwD+jx3hZu5bXP46vmN0g
GcE/eH/dnkjt1z/QxBXcS6LBPyLvpiljmtg/U+8P2aG0wj8XHQB7BrDYP6M0
r5js1sI/DEtZzKnF2D/zeU5YN/nCP/emC2/w8Ng/lASN18w9wz/s1GTAkwbZ
P+RJLJcXYMM/4gK+ETcc2T82j8tWYoLDP8xecLR9R9k/1hkK1vfGwz/CjMkF
IV3ZPydfqZVC6cM/t7oiV8Ry2T93pEhVjQvEP5Vq8rizhNk/TbNmyfknxD8m
eiBH
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8hAen+u2T/taLUOo3rEP4xyh5xR
ydk/Hv8SVji6xD93zjk/mPTZP/p7uAfQIMU/Di615ckI2j9U+VCFr1DFP6SN
MIz7HNo/rHbpAo+AxT/RTCfZXkXaP11xGv5N4MU/K8sUcyWW2j/AZnz0y5/G
P9/H76ayN9s/hlFA4cceyD9HwaUOzXrcPxInyLq/HMs/F7QR3gEB3z8U6eu2
V4zQP1yM+1TkFt8/VLvffEim0D+iZOXLxizfP5SN00I5wNA/LBW5uYtY3z8T
MrvOGvTQP0J2YJUVsN8/E3uK5t1b0T82nFemlC/gPxANKRZkK9I/YV6mXaje
4D8NMWZ1cMrTP4RKG5mZ6eA/TgNaO2Hk0z+mNpDUivTgP4zVTQFS/tM/7A56
S20K4T8MejWNMzLUP3a/TTkyNuE/CsMEpfaZ1D+MIPUUvI3hPwpVo9R8adU/
tuJDzM884j8EeeAziQjXP9ZIgfGNR+I/bhHO3QAi1z/2rr4WTFLiP9epu4d4
O9c/N3s5Ychn4j+s2pbbZ27XP7gTL/bAkuI/VDxNg0bU1z/YeWwbf53iP77U
Oi2+7dc/+N+pQD2o4j8mbSjXNQfYPzisJIu5veI/+p0DKyU62D+5RBogsuji
P6L/udIDoNg/2qpXRXDz4j8NmKd8e7nYP/oQlWou/uI/djCVJvPS2D863Q+1
qhPjP0lhcHriBdk/WkNN2mge4z+y+V0kWh/ZP7Cb30LAKOM/ysxQQN432T/Y
aBo9
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAtsqGI6Y94z+nrVIN5l/ZP9rbQm9h
SeM/qoo0AQhx2T/6QYCUH1TjP9Nb/UK4gNk/Ow773ptp4z8m/o7GGKDZP7ym
8HOUlOM/y0Kyzdne2T/cDC6ZUp/jP/QTew+K7tk//HJrvhCq4z8d5UNROv7Z
Pz0/5giNv+M/cIfV1Jod2j++19udherjPxXM+NtbXNo/vwjHx3ZA5D9dVT/q
3dnaP8JqnRtZ7OQ/8GfMBuLU2z+z6WtrXvbkPzxoKFuE49s/pGg6u2MA5T+I
aISvJvLbP4Vm11puFOU/IGk8WGsP3D9IYhGagzzlP09qrKn0Sdw/z1mFGK6M
5T+wbIxMB7/cP9xIbRUDLeY/cnFMkiyp3T/1Jj0PrW3nP/J6zB13fd8/PuJC
x4p45z8yC4R7VY3fP4adSH9og+c/cJs72TOd3z8WFFTvI5nnP+67qpTwvN8/
NgFrz5rE5z/o/IgLavzfP3jbmI+IG+g/cL+ifK494D/8j/QPZMnoP2dBX2qh
vOA/REv6x0HU6D+GCTuZkMTgP4wGAIAf3+g/ptEWyH/M4D8dfQvw2vToP+Vh
ziVe3OA/Pmoi0FEg6T9jgj3hGvzgP4YlKIgvK+k/gkoZEAoE4T/O4C1ADTbp
P6ES9T75C+E/Xlc5sMhL6T/goqyc1xvhP39EUJA/d+k/XsMbWJQ74T/I/1VI
HYLpP36L94aDQ+E/ELtbAPuM6T+dU9O1ckvhPxcCRqkmj+k/5nmMcghN4T9u
pB5q
                "]], 
               
               Line[{{0.8012755102040817, 0.542236344439544}, {
                0.8024388112602567, 0.5428305650183368}, {0.8037652381656297, 
                0.5435081111782523}, {0.8064180919763757, 
                0.5448632034980833}, {0.8170295072193599, 
                0.5502835727774071}, {0.8182677985372807, 
                0.5509160987944197}, {0.8195060898552016, 
                0.5515486248114324}, {0.8219826724910432, 
                0.5528136768454576}, {0.8269358377627265, 
                0.555343780913508}, {0.8368421683060933, 
                0.5604039890496089}, {0.8566548293928267, 
                0.5705244053218106}, {0.8962801515662935, 
                0.5907652378662142}, {0.9739717509693491, 
                0.6304505342214095}, {0.9987244897959183, 
                0.6430943693783997}}], 
               
               Line[{{1.0012755102040816`, 0.6442763254614223}, {
                1.1369227129030104`, 0.7006849526479447}, {
                1.1987244897959184`, 0.7263851021744652}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA9P5cq2w48z9PV6d+akbnPw4dp+/k
5PQ/5kYI/21n6D9AVoPd4+n0P9M2iqrMaug/co9fy+Lu9D/AJgxWK27oP9YB
GKfg+PQ/mwYQreh06D+e5ohe3Az1P0/GF1tjgug/LrBqzdM09T+4RSe3WJ3o
P01DLqvChPU/iERGb0PT6D9+fAqZwYn1P3U0yBqi1ug/sLXmhsCO9T9iJErG
ANroPxQon2K+mPU/PAROHb7g6D/cDBAauqz1P/DDVcs47ug/bNbxiLHU9T9Z
Q2UnLgnpP4xptWagJPY/KkKE3xg/6T/qQK2ICyr2P40DcofAQuk/RxilqnYv
9j/vxF8vaEbpPwLHlO5MOvY/tEc7f7dN6T9gnowQuD/2PxcJKSdfUek/vnWE
MiNF9j96yhbPBlXpP3kkdHb5T/Y/P03yHlZc6T/W+2uYZFX2P6EO4Mb9X+k/
NNNjus9a9j8E0M1upWPpP5KqW9w6YPY/ZpG7Fk1n6T+lmjzuLGH2P7Jw+l7w
Z+k/j1DFDg==
                "]], 
               
               Line[{{1.4012755102040815`, 0.7946269863544633}, {
                1.4024622524621388`, 0.7948679097991246}, {
                1.4051079980981398`, 0.7954050290834469}, {
                1.4064308709161404`, 0.7956735887256081}, {1.407753743734141, 
                0.7959421483677693}, {1.410399489370142, 
                0.7964792676520918}, {1.415690980642144, 
                0.7975535062207366}, {1.426273963186148, 
                0.7997019833580262}, {1.4275968360041484`, 
                0.7999705430001874}, {1.428919708822149, 
                0.8002391026423487}, {1.4315654544581502`, 
                0.8007762219266711}, {1.436856945730152, 
                0.8018504604953158}, {1.4474399282741564`, 
                0.8039989376326055}, {1.4686058933621644`, 
                0.8082958919071848}, {1.547629076117258, 
                0.8243385812680747}, {1.5987244897959185`, 
                0.8347115860096496}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAW2XDEdOe+T9cfmSc/rnqP/tq1Jsp
evs/oodH+lBo6z9UNl2RLn/7P2qgpjYoaus/rAHmhjOE+z8yuQVz/2vrP16Y
93E9jvs/wurD661v6z/BxRpIUaL7P+NNQN0Kd+s/hyBh9HjK+z8lFDnAxIXr
PxPW7UzIGvw/qKAqhjij6z9soXZCzR/8P3C5icIPpes/xGz/N9Ik/D840uj+
5qbrP3YDESPcLvw/yQOnd5Wq6z/ZMDT570L8P+pmI2nyses/n4t6pRdr/D8r
LRxMrMDrP/hWA5sccPw/80V7iIPC6z9QIoyQIXX8P7te2sRaxOs/Armdeyt/
/D9MkJg9CcjrP2XmwFE/k/w/bfMUL2bP6z8rQQf+Zrv8P665DRIg3us/sKqr
J9jA/D89AfL8HuDrPzQUUFFJxvw/y0jW5x3i6z8MAaNUk8f8PwSllu6W4us/
p0SxdQ==
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAjpj2RAbS/D/MR7gN+uXrP8BQPc6c
1vw/dufvzETn6z9FuuH3Ddz8P2ieuhzN6Os/To0qS/Dm/D9MDFC83evrP3LZ
TZh5Ev0/28OlOiD46z+5cZQyjGn9P/gyUTelEOw/R6IhZ7EX/j8yEagwr0Hs
PzSYDibGHP4/sg40eh1D7D8gjvvk2iH+PzEMwMOLROw/+nnVYgQs/j8xB9hW
aEfsP61RiV5XQP4/L/0HfSFN7D8TAfFV/Wj+PyvpZ8mTWOw/31/AREm6/j8j
wSdieG/sP8xVrQNev/4/o76zq+Zw7D+4S5rCcsT+PyK8P/VUcuw/kjd0QJzO
/j8ht1eIMXXsP0UPKDzv4v4/H62Hrup67D+rvo8zlQv/PxyZ5/pchuw/dx1f
IuFc/z8UcaeTQZ3sP2JQMFbcYf8/WDrNq6ie7D9OgwGK12b/P50D88MPoOw/
Jumj8c1w/z8mlj703aLsP9S06MC6hP8/OLvVVHqo7D8wTHJflKz/P1wFBBaz
s+w/HH9Dk4+x/z+hzikuGrXsPweyFMeKtv8/5ZdPRoG27D/eF7cugcD/P24q
m3ZPuew/jOP7/W3U/z+ATzLX677sP3gWzTFp2f8/xRhY71LA7D9jSZ5lZN7/
PwnifQe6wew/Oq9AzVro/z+SdMk3iMTsPybiEQFW7f8/1z3vT+/F7D8RFeM0
UfL/PxsHFWhWx+w//Ee0aEz3/z9g0DqAvcjsPz801ofG+v8/VlxDKLjJ7D+b
OCdw
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA4eUUvJwCAEB3bIbBC8zsP0sj5TUa
CABAD9PS9tfN7D8iiYedEBIAQDebNhEb0ew/0FTMbP0lAECIK/5FodfsPyzs
VQvXTQBAKUyNr63k7D+4VEy/ilAAQDn8My2Q5ew/Q71Ccz5TAEBJrNqqcubs
P1qOL9ulWABAaQwopjfo7D+JMAmrdGMAQKrMwpzB6+w/5nS8ShJ5AEAsTfiJ
1fLsP6D9IopNpABAL05jZP0A7T8TD/AIxPoAQDZQORlNHe0/0r2Kh0n9AECG
C3p1IB7tP5JsJQbP/wBA18a60fMe7T8SyloD2gQBQHk9PIqaIO0/EoXF/e8O
AUC8Kj/75yPtPxD7mvIbIwFAQgVF3YIq7T8M50Xcc0sBQE26UKG4N+0/zJXg
WvlNAUCedZH9izjtP4xEe9l+UAFA7zDSWV857T8LorDWiVUBQJCnUxIGO+0/
Cl0b0Z9fAUDTlFaDUz7tPwjT8MXLcwFAWW9cZe5E7T/IgYtEUXYBQKoqncHB
Re0/iDAmw9Z4AUD65d0dlUbtPweOW8DhfQFAnFxf1jtI7T8GSca694cBQN9J
YkeJS+0/xvdgOX2KAUAvBaOjXEztP4am+7cCjQFAgMDj/y9N7T8FBDG1DZIB
QCI3ZbjWTu0/xLLLM5OUAUBy8qUUqk/tP7mzhN38lgFAJhnvU3RQ7T/KZOsS

                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAe3+uVTacAUAWUGeUZ1LtP9o8REjf
ngFAOiPq+oRT7T+vuuzgmqEBQAbTWDKqVO0/WrY9EhKnAUCcMjah9FbtP7Gt
33QAsgFAyvHwfolb7T9enCM63ccBQCVwZjqzZO0/uHmrxJbzAUDbbFGxBnft
P2s0u9kJSwJARmYnn62b7T/A0NWsuE0CQNQePnzNnO0/FW3wf2dQAkBh11RZ
7Z3tP7+lJSbFVQJAfEiCEy2g7T8TF5BygGACQLMq3YespO0/u/lkC/d1AkAf
75Jwq63tPwu/Dj3koAJA+Xf+Qam/7T9gWykQk6MCQIYwFR/JwO0/tfdD40Gm
AkAU6Sv86MHtP18weYmfqwJAL1pZtijE7T+zoePVWrYCQGU8tCqoyO0/W4S4
btHLAkDSAGoTp9HtP6tJYqC+9gJAq4nV5KTj7T80LCE+P/kCQG0d+WOx5O0/
vg7g27/7AkAvsRzjveXtP9DTXRfBAANAsdhj4dbn7T/0XVmOwwoDQLcn8t0I
7O0/PnJQfMgeA0DDxQ7XbPTtP8dUDxpJIQNAhFkyVnn17T9QN863ySMDQEbt
VdWF9u0/YvxL88ooA0DIFJ3TnvjtP+veCpFLKwNAiqjAUqv57T90wckuzC0D
QEs85NG3+u0//qOIzEwwA0AN0AdRxPvtP1JNHneWMANAmkEWMeP77T/s0vlX

                "]], 
               
               Line[{{2.4012755102040817`, 0.9372235141600844}, {
                2.4046933744994785`, 0.9374697257334267}, {2.409580888186021, 
                0.9378218059597002}, {2.4108027666076564`, 
                0.9379098260162686}, {2.412024645029292, 0.937997846072837}, {
                2.414468401872563, 0.9381738861859737}, {2.419355915559106, 
                0.9385259664122473}, {2.429130942932191, 
                0.9392301268647943}, {2.4486809976783612`, 
                0.9406384477698885}, {2.5334854370252864`, 
                0.9467474774543428}, {2.5987244897959183`, 
                0.9514470817796666}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECJOOxCqHPuPyHdStij
hQVAXYw9YAGh7j+KwjuvVYgFQAsqlgutoe4/8qcshgeLBUC4x+62WKLuP8Jy
DjRrkAVAFAOgDbCj7j9kCNKPMpsFQMp5Artepu4/qDNZR8GwBUA4Z8cVvKvu
Py6KZ7be2wVAE0JRy3a27j+Wb1iNkN4FQMDfqXYit+4//1RJZELhBUBufQIi
zrfuP9AfKxKm5gVAyrizeCW57j9xte5tbfEFQIAvFibUu+4/tOB1JfwGBkDu
HNuAMcHuPzo3hJQZMgZAyPdkNuzL7j/WYhk2nTQGQJ039WGMzO4/c46u1yA3
BkBxd4WNLM3uP6zl2BooPAZAGvel5GzO7j8elC2hNkYGQGz25pLt0O4/ur/C
QrpIBkBANne+jdHuP1frV+Q9SwZAFXYH6i3S7j+QQoInRVAGQL71J0Fu0+4/
AvHWrVNaBkAQ9Wjv7tXuP54cbE/XXAZA5DT5Go/W7j87SAHxWl8GQLl0iUYv
1+4/2HOWkt5hBkCNtBlyz9fuP4WAUarJYwZA8Bf0p0nY7j9XAscK
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAR0x7IgNpBkCksVCpR9nuP+ZNgLpw
bgZA9jUdqv3Z7j+CeRVc9HAGQEre7/ZR2u4/H6Wq/XdzBkCfhsJDptruP1j8
1EB/eAZASddn3U7b7j/LqinHjYIGQJ14shCg3O4/aNa+aBGFBkDyIIVd9Nzu
PwQCVAqVhwZARslXqkjd7j8+WX5NnIwGQPAZ/UPx3e4/sAfT06qWBkBEu0d3
Qt/uP5RkfODHqgZA6/3c3eTh7j9cHs/5AdMGQDmDB6sp5+4/DhlytbvVBkDD
qt8NhefuP8ETFXF12AZATtK3cODn7j8mCVvo6N0GQGMhaDaX6O4/7/Pm1s/o
BkCNv8jBBOruP4LJ/rOd/gZA4fuJ2N/s7j+odC5uOSoHQIp0DAaW8u4/9cqN
4nCBB0DbZRFhAv7uP9wL1Wj8gwdA5pGNtlf+7j/CTBzvh4YHQPG9CQyt/u4/
kM6q+56LB0AGFgK3V//uPyrSxxTNlQdAMcbyDK0A7z9e2QFHKaoHQIcm1LhX
A+8/xud1q+HSB0Az55YQrQjvPx8a60Nj/QdAHV1HSj4O7z/DCNKD
                "]], 
               
               Line[{{3.001275510204082, 0.9705638640524973}, {
                3.0201720432600485`, 0.9710588616440091}, {3.022608691928575, 
                0.9711226900308729}, {3.0274819892656275`, 
                0.9712503468046007}, {3.0372285839397324`, 
                0.9715056603520559}, {3.0567217732879426`, 
                0.9720162874469664}, {3.0957081519843626`, 
                0.9730375416367876}, {3.1802851297394477`, 
                0.9752530485851852}, {3.1987244897959184`, 
                0.9757360704596181}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXV2/LtRsDqfDhIUi/45ZvrcvmrW+V+gQl8OPmFnF
EyPe22//M6v90BEuh1aFI503gfw/cW2NRce5HASfvJ2vGPnevl05tvTSGS4H
rWzHMxuB/DlruGInXedyiKl8oXIp6r390X2pOkJvuRwOTDW7JhT73p5LMVDt
0HsuB9/IhDdRQH5As41C0Scuh1syXUyLgfxb7sIil75zOXxefFfPOO69/bsL
B35PZOJ2UN3U0h4c/95e4rH0aUEJbofOc5cspiS+t491ZT96UIrbQWzSH787
QP6i5Z/2FcpyOywKVUtVSXpvr5NzctNFJW6H3XcqJ24B8gvPbVnTqMrt4LFg
8fI/QP42gwXLDDW4Ha4kn93rkvze3vFr2ayJutwOb18pvLoC5LeFJ01xNOB2
qFrnxSCb8t4+yFeufBqQ/zHW4akqkA8AOiOWpQ==
                "]], 
               Line[CompressedData["
1:eJwVx2tIE1AYgOFRWsI5mKuVugwzhkhuYS0z1/J8YYoTEnQkXjbDtaWz2MVq
znJq00KCymkpZemwcpqGoiNJmiKSZaGVFQaKpnjZ0jqEFSv70enHy8sTptKn
adZxOBwB6/95wUn0TTSCG8KxSruakvRSgTX1IIJE5KbjzAUbx7XceAQrxzX7
2jWUdGpdJwcTENxq9YmfZf7xulVpTEIQt3ZfHniKkrLqstR3xxDY7HPnKphv
BotibRkIYpZP9GbnUeKKrPLj6hBYy7OkWEvJgQ+BozUGBAlSRXscc1eJw8Y7
i8DPq+QbmZtHh/lBZgTX9bnej8xVel9RqBVBQ06+s6mAkrQea6qoDoFTahKK
z1CyJLHckfUjWPTaQrL0lHCTC4VWfwzJxpG/jvOU2Ac3IQkXw4uZ/R3TzFGx
jz3ft2A4mmLP3mqiJCXC3ZIbjOFwZFGflfnqhpywIwIMexcEZmURJT5Dsm0c
CYagzPLVzcWU/DoUxinVYFiCmC+WEkou9/RPR+djUHc233Yy8yIVrq8FGGZ3
+MuWmcX8+gtKA4bJP/OODAslBi/+Kb2IYcxZoxGXUuJxej1r1RieRHz77C6j
xCyse9lTi0Fcn1kdWk6J3wOx43Qdhi7f5ySdObxWp55swNA219A4xKwyzk/3
tWC4d1emaLxEyZTo7fviZxgqAx5OyCsoaVrmWtYPYNjuLly4wqxqk4dfG8TQ
PQCrT5k9ggmzfRjDjG7Kf2clJR1zQbt2j2AwJT4KkTOvLPYGRL3C8On3nu48
5n8d9Qb3
                "]], 
               
               Line[{{3.601275510204082, 0.9849544926025421}, {
                3.6044205455572738`, 0.9849956849450855}, {
                3.6068988062055514`, 0.9850281441546241}, {3.611855327502106, 
                0.9850930625737016}, {3.6130944578262447`, 
                0.9851092921784709}, {3.6143335881503837`, 
                0.9851255217832402}, {3.616811848798661, 
                0.9851579809927788}, {3.621768370095216, 
                0.9852228994118563}, {3.6316814126883257`, 
                0.9853527362500109}, {3.6713335830607647`, 
                0.9858720836026296}, {3.749078878861765, 
                0.9868903585967488}, {3.798724489795918, 
                0.9875405958061024}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefQOSPsnMms9/ZrX8jO5vPhdxAPmPtS
ctl7+465rQn3/Pgd1gUozLcH8lOC3qquC+R3cA1cHJIK5Mvs2bPBN5zfoTho
5f4NQH5Xf/SxniR+h/MhW6e6L39vn2E28yNXJb9De+RZx9IV7+2VWkQ82Jfx
O3xP+jvzwqr39v8sanivr+B36Etu8P8G5N98+/jSstX8DqopzKwyq9/bTwjf
HOu2kd8hOJWzIB3I/68VVNy6h99hfbqo2z8g/87F/nnMl/kd0nJ0P2mvfW+/
o+178uWr/A5/czYsDwTyp1jHay6+we8wJdc4thzI916qt8XpHr/DoTzLE4eA
/F0VZ082vuR3kCt0nRe57r39NF3T/sA3/A5bC08E1wP5hY/mhCi+53fwKfLm
XArka/jk3D/whd+hqjiw5AOQz8J4ZcmE7/wOgiVXNMXWv7d/sNU6K+EXv8OK
kvD71kD+nqzF+gZ/+R3sS29NSQTyp8tzf/3/n9/hWmmsVzuQDwA5pbjk
                "]]}, "Charting`Private`Tag$6853#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAASmXo0cDpdT4fNhnxQu0VPgRDGnDf
GVQ/lo/eShcd9D4zn5icsxlkP2OtWHDrHAQ/S83Xsp0ZdD9KvBWD1RwUP1dk
972SGYQ/vkN0jMocJD/dL4dDjRmUP3eHIxHFHDQ/oBVPhooZpD9UKXtTwhxE
P4EIsyeJGbQ/Qvqm9MAcVD8qR5GIsnC0P+7H5En4c1Q/0oVv6dvHtD+YlSKf
L8tUPyQDLKsudrU/7jCeSZ55VT/G/aQu1NK2P5lnlZ571lY/DPOWNR+MuT/w
1ININpBZP5jdekO1/r4/n69gnKsDXz9BHFmk3lW/P0p9nvHiWl8/6lo3BQit
vz/1StxGGrJfPx7seWOtLcA/JvOreEQwYD9vaTYlANzAP3uOJyOz3mA/EmSv
qKU4wj8nxR54kDtiP1hZoa/w8cQ/fjINIkv1ZD/v21QKohrFP/9jkgADHmU/
hl4IZVNDxT9/lRffukZlP7Njbxq2lMU/fvghnCqYZT8Obj2FezfGP36+NhYK
O2Y/pfDw3yxgxj/+77v0wWNmPzxzpDreiMY/fiFB03mMZj9qeAvwQNrGP3+E
S5Dp3WY/xYLZWgZ9xz9/SmAKyYBnP1wFjbW3pcc//3vl6ICpZz/yh0AQac7H
P36tasc40mc/II2nxcsfyD9+EHWEqCNoP7cPWyB9SMg//0H6YmBMaD9Okg57
LnHIP39zf0EYdWg/fJd1MJHCyD9/1on+h8ZoPxMaKYtC68g//wcP3T/vaD+q
nNzl8xPJP4A5lLv3F2k/QB+QQKU8yT//ahmar0BpP9ehQ5tWZck/f5yeeGdp
aT+QO0vYzW/JP6xymGLgc2k/A4ciCw==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT9fTtH8UVVxPzKsEQYc
CMo/DlChPODFeD/JLsVgzTDKP9TECmrFLX0/YLF4u35Zyj/MHLpL1cqAP422
33Dhqso/hJEjeboyhT/owK3bpk3LPwJ79tOEAo4/ntVJsTGTzD/+Js7EDNGX
Pwv/gVxHHs8/AP05vVC4pD+YaVdeLEbPP7jqUWSJQqU/JNQsYBFuzz9t2GkL
wsylPz6p12Pbvc8/3rOZWTPhpj+5qZa1ty7QP8Bq+fUVCqk/7VPsvEvO0D+E
2Lgu21utP1Wol8tzDdI/Bdob0LL/sj8lUe7ow4vUP421mkE9o7s/Gn9HOmeh
1D8qApMjNe67PxCtoIsKt9Q/y06LBS05vD/6CFMuUeLUPwXoe8kcz7w/0MC3
c9441T+BGl1R/Pq9P3owgf745dU/ub+PsF0pwD/ODxQULkDXP6kkUsAcgcI/
wz1tZdFV1z/4Sk6xmKbCP7hrxrZ0a9c/R3FKohTMwj+jx3hZu5bXP+a9QoQM
F8M/eH/dnkjt1z8iVzNI/KzDPyLvpiljmtg/mokU0NvYxD+VavK4s4TZPyTl
EgfFbsY/9uncTA==
                "]], 
               
               Line[{{0.40127551020408164`, 0.17776017536470498`}, {
                0.40801895800015076`, 0.18516152050673204`}, {
                0.41048403936765704`, 0.1878670976174097}, {
                0.4154142021026696, 0.19327825183876493`}, {
                0.42527452757269474`, 0.20410056028147544`}, {
                0.444995178512745, 0.22574517716689646`}, {
                0.48443648039284554`, 0.2690344109377385}, {
                0.5699233045152912, 0.3628614130233496}, {0.5987244897959183, 
                0.39447247003867203`}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAtsqGI6Y94z8B31yId2jZP/UmPQ+t
bec/BY87eeZo4D8+4kLHinjnP9KgPBiEcuA/hp1If2iD5z+esj23IXzgPxYU
VO8jmec/N9Y/9VyP4D82AWvPmsTnP2gdRHHTteA/eNuYj4gb6D/Mq0xpwALh
P/yP9A9kyeg/lMhdWZqc4T9ES/rHQdToP2DaXvg3puE/jAYAgB/f6D8s7F+X
1a/hPx19C/Da9Og/xg9i1RDD4T8+aiLQUSDpP/hWZlGH6eE/hiUoiC8r6T/E
aGfwJPPhP87gLUANNuk/kHpoj8L84T9eVzmwyEvpPymeas39D+I/f0RQkD93
6T9b5W5JdDbiP8j/VUgdguk/KPdv6BFA4j8Qu1sA+4zpP/QIcYevSeI/FwJG
qSaP6T/NO4A/m0viP0ANmXc=
                "]], 
               Line[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAHTHtiQyk6T8AKAMmklriP+jsbCiU
rek/vadKJslf4j8wqHLgcbjpP5NCe1q7ZeI/wB5+UC3O6T8/eNzCn3HiPwja
gwgL2ek/FRMN95F34j9QlYnA6OPpP+utPSuEfeI/4QuVMKT56T+Y456TaIni
PwL5qxAbJeo/8U5hZDGh4j8bzULzPy/qP/xlqnO+puI/NKHZ1WQ56j8IffOC
S6ziP2VJB5uuTeo/H6uFoWW34j/ImWIlQnbqP0wHqt6ZzeI/jzoZOmnH6j+p
v/JYAvriPxx8hmO3aes/YTCETdNS4z82/2C2U67sP9ARpzZ1BOQ/TE3AgkW4
7D9OvFBR5gnkP2ObH083wuw/zGb6a1cP5D+QN97nGtbsP8e7TaE5GuQ/6W9b
GeL97D+9ZfQL/i/kP5zgVXxwTe0/qrlB4YZb5D8BwkpCjeztP4Nh3IuYsuQ/
GBCqDn/27T8BDIamCbjkPy5eCdtwAO4/frYvwXq95D9a+sdzVBTuP3kLg/Zc
yOQ/tDJFpRs87j9wtSlhId7kP2ajPwiqi+4/XAl3NqoJ5T/MhDTOxirvPzax
EeG7YOU/Og/LApE17z+fHaxno2blP6iZYTdbQO8/CIpG7ops5T+Dro6g71Xv
P9pie/tZeOU/OtjochiB7z9/FOUV+I/lP6hif6fii+8/6IB/nN+V5T8W7RXc
rJbvP1LtGSPHm+U/8QFDRUGs7z8kxk4wlqflP6grnRdq1+8/yXe4SjS/5T8W
tjNMNOLvPzLkUtEbxeU/hEDKgP7s7z+cUO1XA8vlP31orA+N9e8/7S7cDbLP
5T+jyDY/
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAwcspeDkF8D8496HTRNnlPx41kqkT
DPA/1itlWlPe5T+Lvyje3RbwP4tH7MBJ5uU/wgR0+EIc8D9m1S/0ROrlP/hJ
vxKoIfA/QGNzJ0Du5T9m1FVHcizwP/Z++o029uU/QumCsAZC8D9htghbIwbm
P3kuzsprR/A/O0RMjh4K5j+wcxnl0EzwPxbSj8EZDuY/Hv6vGZtX8D/M7RYo
EBbmP/kS3YIvbfA/NiUl9fwl5j+wPDdVWJjwPwyUQY/WReY/H5Dr+anu8D+3
cXrDiYXmP+v3397VMPI/UgeTxklz5z+2Z4/CSjbyPxNwOqBQd+c/gNc+pr87
8j/T2OF5V3vnPxa3nW2pRvI/VKowLWWD5z9Cdlv8fFzyP1dNzpOAk+c/mvTW
GSSI8j9dkwlht7PnP0jxzVRy3/I/Zx+A+yT05z9yZwm7+S3zP6ZA+4IYLug/
emesOw==
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA9P5cq2w48z9b9bZ8ujToP26XTyNq
k/M/wrOe4Rhl6D83RON7xZjzPzROUN3xZ+g/yp0KLXyj8z8bg7PUo23oP/FQ
WY/puPM/6Ox5wwd56D8+t/ZTxOPzP4HABqHPj+g/2YMx3Xk59D+1ZyBcX73o
Pw4dp+/k5PQ/G7ZT0n4Y6T9AVoPd4+n0P4Sbd60mG+k/co9fy+Lu9D/sgJuI
zh3pP9YBGKfg+PQ/vUvjPh4j6T+e5ohe3Az1P2Dhcqu9Lek/LrBqzdM09T+k
DJKE/ELpP01DLqvChPU/LGPQNnpt6T9+fAqZwYn1P5RI9BEicOk/sLXmhsCO
9T/9LRjtyXLpPxQon2K+mPU/zvhfoxl46T/cDBAauqz1P3CO7w+5guk/bNbx
iLHU9T+0uQ7p95fpP4xptWagJPY/PRBNm3XC6T/qQK2ICyr2P/ucU/tWxek/
RxilqnYv9j+4KVpbOMjpPwLHlO5MOvY/NENnG/vN6T95JHR2+U/2Pyt2gZuA
2ek/pZo87ixh9j/OV6tppeLpP5lO2U4=
                "]], 
               
               Line[{{1.4012755102040815`, 0.8095150349070208}, {
                1.4064308709161404`, 0.8105628724501223}, {1.407753743734141, 
                0.8108317490391468}, {1.410399489370142, 
                0.8113695022171957}, {1.415690980642144, 
                0.8124450085732937}, {1.426273963186148, 
                0.8145960212854897}, {1.4686058933621644`, 
                0.8232000721342735}, {1.547629076117258, 
                0.8392616946454713}, {1.5987244897959185`, 
                0.8496469413281259}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T95D5E9SzTrP/tq1Jsp
evs/sGFsLr3d6z9UNl2RLn/7P6LD+zuH3+s/rAHmhjOE+z+TJYtJUeHrP16Y
93E9jvs/dumpZOXk6z/BxRpIUaL7Pzxx55oN7Os/hyBh9HjK+z/JgGIHXvrr
PxPW7UzIGvw/4Z9Y4P4W7D9soXZCzR/8P9MB6O3IGOw/xGz/N9Ik/D/EY3f7
khrsP3YDESPcLvw/pyeWFice7D/ZMDT570L8P22v00xPJew/n4t6pRdr/D/6
vk65nzPsP/hWA5sccPw/6yDexmk17D9QIoyQIXX8P9yCbdQzN+w/Armdeyt/
/D/ARozvxzrsP2XmwFE/k/w/hs7JJfBB7D++sUlHRJj8P3cwWTO6Q+w/Fn3S
PEmd/D9pkuhAhEXsP8gT5CdTp/w/TFYHXBhJ7D8rQQf+Zrv8PxLeRJJAUOw/
sKqrJ9jA/D+F+ykyMVLsPzQUUFFJxvw/+BgP0iFU7D8MAaNUk8f8P/rMEHaX
VOw/LkXFHg==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAjpj2RAbS/D/7No0UslfsP8BQPc6c
1vw/RdgDNclY7D9FuuH3Ddz8PzxBR0oUWuw/To0qS/Dm/D8rE850qlzsP9L2
znRh7Pw/InwRivVd7D9XYHOe0vH8PxnlVJ9AX+w/YDO88bT8/D8It9vJ1mHs
P3LZTZh5Ev0/5VrpHgNn7D+5cZQyjGn9P1rqH3O0e+w/R6IhZ7EX/j9DCY0b
F6XsP3cdXyLhXP8/WjsDz17y7D9iUDBW3GH/P8qkztuN8+w/ToMBitdm/z87
DprovPTsPybpo/HNcP8/HOEwAhv37D/UtOjAuoT/P96GXjXX++w/MExyX5Ss
/z9i0rmbTwXtPxx/Q5OPsf8/0juFqH4G7T8HshTHirb/P0OlULWtB+0/3he3
LoHA/z8keOfOCwrtP4zj+/1t1P8/5h0VAsgO7T94Fs0xadn/P1aH4A73D+0/
Y0meZWTe/z/H8KsbJhHtPzqvQM1a6P8/qMNCNYQT7T8m4hEBVu3/PxgtDkKz
FO0/ERXjNFHy/z+IltlO4hXtP/xHtGhM9/8/+f+kWxEX7T8/NNaHxvr/P/xf
4uTkF+0/8zvjTw==
                "]], 
               Line[{{2.001275510204082, 0.9094260124312388}, {
                2.0039562426140143`, 0.9096523406834844}, {2.008820753763886, 
                0.9100630404991397}, {2.0185497760636295`, 
                0.9108844401304501}, {2.0380078206631165`, 
                0.912527239393071}, {2.0393271393937447`, 
                0.912638626527927}, {2.0406464581243724`, 
                0.912750013662783}, {2.0432850955856283`, 
                0.912972787932495}, {2.0485623705081406`, 
                0.9134183364719192}, {2.0591169203531647`, 
                0.9143094335507673}, {2.080226020043213, 
                0.9160916277084638}, {2.122444219423309, 
                0.9196560160238565}, {2.1987244897959184`, 
                0.9260961889446209}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUC6vMLhaKTtP2s0u9kJ
SwJA6G4S59Lj7T/A0NWsuE0CQIMHQgjM5O0/FW3wf2dQAkAeoHEpxeXtP7+l
JSbFVQJAVNHQa7fn7T8TF5BygGACQMEzj/Cb6+0/u/lkC/d1AkCZ+Av6ZPPt
Pwu/Dj3koAJASoIFDfcC7j9gWykQk6MCQOUaNS7wA+4/tfdD40GmAkCAs2RP
6QTuP18weYmfqwJAt+TDkdsG7j+zoePVWrYCQCNHghbACu4/W4S4btHLAkD7
C/8fiRLuP6tJYqC+9gJArZX4Mhsi7j80LCE+P/kCQMUyVZEDI+4/vg7g27/7
AkDfz7Hv6yPuP9DTXRfBAANAEAprrLwl7j/0XVmOwwoDQHR+3SVeKe4/fUAY
LEQNA0CNGzqERiruPwYj18nEDwNApriW4i4r7j8Z6FQFxhQDQNjyT5//LO4/
PnJQfMgeA0A8Z8IYoTDuP8dUDxpJIQNAVQQfd4kx7j9QN863ySMDQG6he9Vx
Mu4/YvxL88ooA0Cf2zSSQjTuP+veCpFLKwNAuHiR8Co17j90wckuzC0DQNEV
7k4TNu4//qOIzEwwA0Dqskqt+zbuP1JNHneWMANAR9XNZRY37j/1HdPD
                "]], 
               Line[CompressedData["
1:eJwVzmtIk2EYxvHh8xRZCmIWKIbYAVQWHXTDmeu+TZ0u69VpmK1iMEwQ8hQJ
lgxlWCRYmKfmsoOzkGJo0y1DbCxNEwNnaRgdBB1tUnobpR8Uxd4+XFz8vv0j
9SXZl/wkEsk+cf8/JDR9yS1juBhs83TGE1iDkmfdiQxVilCnJoFgwnw876OK
YYg839GTSHDOsLGSrWaYviL/e1JJMKcbaJzMYFhp9z/iEb28P8E9lcXQc7Tb
uhMIQrtlqmktQ9uhtY6rSQT6IWnct2KGQnR9g1xFsPIrLMjbwrA2fKCkP5Og
6YHvXVsrw/m3klpdFkFspr0qp03sKUq1cA1BWc/pJVc7Q+4cnxKyCRYrqsfv
WxlW6WYVnjMEP7Z46zSDDMstW3mAluBThM3/9SJDfZTGdDGfwJGTxppSOB6L
87ok1whuZby6EZ7G0Rjye8Ys+kJy9Lanao5jy6vrcdcJ/GJ3BL4UOOY5AhWF
lQRCsHv35zyO5XKZ7YOBYH4iNya8iOOL+Jp2i5EgTCjQPGnmeEC515hSJ/al
Tk9KTRwv75E+nhHtUqbnOswcezdkzorbBAUHY86PPOJ4wqles94h6A2g/Pln
HHVQdmXXXYKbXOcrtXLsjKis7xatXXcXrnZxpM2aLnUDgWTBVrzdztHgMv00
NBKcel9eIXVyNCe59N5mgogh75rdxXE2cqy6uoXgT/9Zg3KIY5Tf1MOwewQj
PaObw8McS+e+D9hFtz5XGIVRjn2Dvi+CiWDB2xd0eIxjUefXjDei/wEt7Qgd

                "]], 
               
               Line[{{2.601275510204082, 0.9562744891577644}, {
                2.603990662333868, 0.9563848611955605}, {2.6052275961112112`, 
                0.9564351430564282}, {2.607701463665898, 
                0.9565357067781635}, {2.6126491987752725`, 
                0.9567368342216339}, {2.613861772475368, 0.956786125835459}, {
                2.6150743461754633`, 0.9568354174492839}, {
                2.6174994935756546`, 0.956934000676934}, {2.6223497883760363`,
                 0.9571311671322341}, {2.6320503779767996`, 
                0.9575255000428342}, {2.6514515571783264`, 
                0.9583141658640345}, {2.6902539155813803`, 
                0.9598914975064351}, {2.774462852749733, 
                0.9633146250336039}, {2.798724489795918, 
                0.9643008704419853}}], 
               
               Line[{{2.8012755102040816`, 0.9644045704585774}, {
                2.9382035922548035`, 0.9699707526557613}, {2.998724489795918, 
                0.9724309517427984}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA4eUUvJwCCEDD/yag+B7vPxPetaIC
xAhAAdBTwf877z+ODH19t8YIQCpAlb9nPO8/CjtEWGzJCEBUsNa9zzzvPwKY
0g3WzghAp5BZup897z/yUe94qdkIQE5RX7M/P+8/0MUoT1DvCECb0mqlf0Lv
P4ytm/udGglANdWBif9I7z8I3GLWUh0JQF9Fw4dnSe8/hAoqsQcgCUCItQSG
z0nvP3tnuGZxJQlA25WHgp9K7z9qIdXRRDAJQIJWjXs/TO8/SJUOqOtFCUDP
15htf0/vPwV9gVQ5cQlAadqvUf9V7z+08ez5v3MJQKzZbWBgVu8/ZGZYn0Z2
CUDv2CtvwVbvP8RPL+pTewlAdtenjINX7z+EIt1/boUJQIPUn8cHWe8/NJdI
JfWHCUDG013WaFnvP+QLtMp7iglACdMb5clZ7z9E9YoViY8JQJDRlwKMWu8/
9Gn2ug+SCUDT0FUR7VrvP6TeYWCWlAlAFtATIE5b7z+5s4Td/JYJQAdrNFuq
W+8/U7+2vQ==
                "]], 
               Line[CompressedData["
1:eJwVx3lIk2EcwPFpUb3Pi4Zz5XA5tMtX0jmJtMh8fqJWVKYz7ED3KsupqdM2
ULs9Flt0SOVYMcyjwyFNLQsPzGXLs0Rs5EEUHbKKMJ/SyijBnv748uUToCpI
UrsLBAKO9v8nS5qSw6sYqCwZDZWnEtxj+Qj2WwzIumtvX6bWa0xjE40MnBNV
ewiVBLt7f3PzdDCwtev6WxFPcIsxxWrqYUAhnNiyiVo137dH0s9AdpaPKZna
4bpxjRtiwORl3mmmLm/fHRIzxsC0uvK+TxrBbrz14LEvDNR5Vuh90wkWNPDN
H4QIlqXrA/1VBPdNjefXrEBgiG0Jj6G+KFfIUsUIFge9j8uk9mmPaRz1Q7Dw
PSrDRi3r5+4OcAh+6f/Ubj5McKprpr4pCoHLqvVVZBDcEWCsPpGDwEHSPMoz
CT6jFvARGgTwsmLVHerYhuN+PwoQdLV3bRigHpHnVWkKEXSUSXZ5ZhH8GSss
6aUI7nmPGyzUK3mJebsZQU3EXsGDbIJ1luZLQgeCUyWRs5M5BLfNW4yOHgTF
U2P8klyC53lDma4fge6Q9hlHbVyjLHQOITiysb5OQ11lQ8qr4wj2f1qeOEfd
a1cHC78ikCdM2pCGYBSgWO8gCIIfnRaHUCfqI/11MwgCg8RnE6hf7fAWOecQ
SBfFp5iop0e6/15xZ4Fta2Wk+QSLJyXPvcQsuKTnM8MKCFbGLe194svCuwtr
nfuob1pn7Fo/Fl7/tm8rog7OG2x5sZoFp3NW1EmtHX5oK1vHwjCuKH1D3Sqv
rQ/jWBi0cVML1NE/iyxXQlh4bFA+jT1KsOGAyhQtZ6Fzdk6WRZ0ULy02Uy/E
h+bnUv8DyaYglQ==
                "]], 
               Line[CompressedData["
1:eJwV0H0sFGAcB/DrRdjzLK5uF5cWdl2GK6VrOdrzu2vKMdqpaEWWlxXGHcJ5
vXabDVfN6xGFxahGMqWtums3pSidpKUxmbXqSp60iyv+6OmP3777bN8/vvt5
JaqiU9ZyOJyd7P4nzz2MWiQI+nb98p1UUxJTKtQpDyAQvBpP8syipHnWpXhN
MIKjsoV3Gcyz8pXcvoMIygacwx4xpzmOp3IPIfjZBv4x2ZT0phqTzKEIdvDj
WtqZbS9vxmeFITilz3ddZNZWaZVvIhE8y71j0+dQUucuDqo+iaA53MNovkCJ
0a/ciZuJ4LBtOVKcT8n+iS2jNWoElgn1pVzmu8Vd1bwcBLH3rSNG5hujQwI3
DYLUvKkjURpKylUO4u06BHq7SaYqoCS6X6cUGxCMrZZJ+ooo+SItaVKY2B4H
3jbJRUq44dn+uo0YMvgB8yEVlLSZXZCUi6H1z6BMzxwQ1GNd3IxhbDq24QNz
lM/XzrPuGPa2a+V5lZRUbjjjJRNiWN5taezVU7J+UMHnSDHoFJmh3lcoWQr2
4pSmYDAUd7c41lJS1m+akZzH8DwBbCeYeX5xxh9pGOzyCUUHc6CgoTBejeG0
86oN6ihR2/HvkCIMnoaIiMJ6Sqz37NaVKgy3e78tzzdQovE3vOivxTBVUxoZ
3EiJU0dgV7oBA87b1F7BLKrNTJ5qxqAKkUaJrlKSmPVp5mEnhn3DFR0JTZRM
i8feFjzGYJrzUY5fo6T1O7dk3RMM8j2CnK3XWf/WMdFlM9urRfXJzKJz9Rb+
UwwRr1cHepitwveatiH2H4+FySXm7jk3b99hDMfTP/4lLZTMf37gGjCCQUhC
8uOZ/wHHaR6D
                "]], 
               Line[CompressedData["
1:eJwV0H8s1HEcx/HzY37t+/mcI8vqaJxN0tXW7Cri+yZ0J/kVI+XH+V2an1lL
XDfGQi1tNT/+OCmXZu2I1vxoZSdMNJo7FkPdjvzIvn+oxjrp3R+vPff49+WW
lh+Tac7j8Y7g/lfT/e3u1UkGQnav3epTcWx5g7xgTs+AU4xZnwFt6bis3Zxj
oCZh8bRFC8cK7H5k71tmoCCz0S8YrRsVC1TfGehYtSqLRTdW5fd7rjNgzC15
m4F2Ndti/DgGEopi/KvQR7d3Xsl3GGDvMOwIOnTF2qQhBGiTMkj6hGNt22Tq
U/YEpEKuIgE9Ia+L0DoQqGhJGspBX1ygrfr9BH6rfYNr0Kk6p1CTG4GF7p8h
H9G3taJ6mYTAy4kcWXgrx3apWA9jMoEwXnRU1FOO3SrdspbLCQyd+xWQipbE
t28spBPwe9AkLkAP8Pk9szkExK4Gu3r0iHIxcLyIAP9M8fAkej6tPKW7moDu
5mPfyGcca+U50KzUEEjmvnhEtHGszCJfsdtFYFaicExG31tyTyvtIRCpcDfP
Qwsaa71u9BIIJLlL99FC28TebC0Bkbep6RP6xMa2PmKGwGqWK/+CmmOTOiUC
l78EihbTds4/59g3idt0ikdBtakISkJTq36m0oLCuKm5Lg89eMXfZs2Ggujg
tMtDtLtd8N5rRwr6+LNBM+iVjOjNcC8KJz+L6lLbOTbA3nFjz5tCxldWV4hu
GNCtdh+jUM9ddqlESx0SjM4+FNbIo041uuN98rwxgEJzmKVuHZ134PpYWSwF
05BRWPIC/xoWjx6Pp+A1zcuqRh8q5D4YLlGIMwg7G9BTo0WD0hQKGl5cYD/6
cLHPuz9yCnP8wtpxdJUyumMsnUKpscF5Fv0PRec6EQ==
                "]], 
               Line[CompressedData["
1:eJwVx11IE1AYgOHpKmPDc1LCmxblQtLELGLDGng+Rphs09oUdlGirSU2tKEW
Zj+o4SSXbTpFay4ppqKpa7otRUcFWWEmstbvEhuthmZyGCSCWXa6eHl5EjV6
1dloDoezh/X/xxRXhNxzCMJHeEucfkqMuyWel6UI5HRCkMQcml4fuaxHELul
mEeY24S1juAFBJZD498rmFdnG3oGaxDYTBpbgLnWcL9u7gGCyTVuVfUAJbFV
MbLTQwhyRDN9LczWkrL48EME7/XtgX5ml/ywnboRLHxLzgwwh+N8k9FPEPBn
czZLBimRd3G2pvgRqOwdrevMCaOFpou/EQTlqc4aByVDCzs7kQLDuk21aBim
5MZdQ9F8LgbnqYqle8xa1XKSQ4lBK7AsTzALvF5njhrDdKcvEmE2mk++aNJg
sFpPrBWMUFIivhPhVWPIuJ3LF7soEdZvz47pxVDZKksLuyn5m3E19kMfhr15
uvQoDyWflkNvegcwfI43HhQwN6tdBVnDGKSWKZGKeWOfqtLgxRDXkp35mHnO
Z+7i+jE4TFnH2x9RMtawesb/DoMmt1g5zNwmKUyxf8SQgBryXjPLe/a7pfMY
rt16ro4epWT80sxU3SIGRdPRovPM7Wkis/InBo5Cq2lkLv9qy0+kGNz8em03
c7Ki9MvTXxh23HxWEmDeFPW2u3kVw6wspFthDnokuqI1DNd53LJtY5R4dfb0
A38wiF8J9anMHbv4KxsbGH40SsuzmP8B/sUOig==
                "]]}, 
              "Charting`Private`Tag$6853#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT72zTob+tJqPwRDGnDf
GVQ/BnUu42Yzbz8zn5icsxlkPwsOkdXpyXE/S83Xsp0ZdD8ctYSdVip2P1dk
972SGYQ/PANsLTDrfj/dL4dDjRmUP75PnaZxNog/oBVPhooZpD8A9jVjEtyU
P4EIsyeJGbQ/IEmCweIuoz8qR5GIsnC0P/l0xnXNeqM/0oVv6dvHtD/QoAoq
uMajPyQDLKsudrU/gviSko1epD/G/aQu1NK2P+Ono2M4jqU/DPOWNR+MuT+o
BsUFju2nP5jdekO1/r4/MMQHSjmsrD9BHFmk3lW/PwnwS/4j+Kw/6lo3BQit
vz/iG5CyDkStPx7seWOtLcA/k3MYG+TbrT9vaTYlANzAP/UiKeyOC68/EmSv
qKU4wj/cQCVHcrWwP1hZoa/w8cQ/oZ9G6ccUsz/v21QKohrFPwoulE85OLM/
hl4IZVNDxT9zvOG1qluzP7Njbxq2lMU/RNl8go2isz8Obj2FezfGP+cSsxtT
MLQ/xYLZWgZ9xz8vhh9O3ku1P1wFjbW3pcc/mBRttE9vtT/yh0AQac7HPwCj
uhrBkrU/II2nxcsfyD/Sv1Xno9m1P7cPWyB9SMg/O06jTRX9tT9Okg57LnHI
P6Tc8LOGILY/fJd1MJHCyD92+YuAaWe2PxMaKYtC68g/34fZ5tqKtj+qnNzl
8xPJP0gWJ01MrrY/QB+QQKU8yT+wpHSzvdG2P9ehQ5tWZck/GTPCGS/1tj+Q
O0vYzW/JP+vI+69M/rY/V/EUsg==
                "]], 
               LineBox[{{0.20127551020408163`, 0.09142158828167808}, {
                0.2033724813112215, 0.09314503211891483}, {
                0.20461432671651483`, 0.09416567126995815}, {
                0.20585617212180818`, 0.09518631042100147}, {
                0.20833986293239484`, 0.09722758872308808}, {
                0.2133072445535682, 0.10131014532726133`}, {
                0.2232420077959149, 0.10947525853560786`}, {
                0.24311153428060836`, 0.1258054849523009}, {
                0.2443290196086536, 0.12680610321470875`}, {
                0.24554650493669883`, 0.12780672147711658`}, {
                0.24798147559278932`, 0.12980795800193226`}, {
                0.2528514169049703, 0.13381043105156365`}, {
                0.2625912995293323, 0.14181537715082645`}, {
                0.28207106477805627`, 0.15782526934935204`}, {
                0.3210305952755042, 0.18984505374640323`}, {
                0.3987244897959184, 0.2536995643050934}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T8FytYKYF/QPxe0Ed4B
Ad8/O2Hv/fPZ1D9cjPtU5BbfP5Lg9JJe7NQ/omTly8Ys3z/rX/onyf7UPywV
ubmLWN8/ml4FUp4j1T9CdmCVFbDfP/lbG6ZIbdU/NpxXppQv4D+2VkdOnQDW
P2Fepl2o3uA/MkyfnkYn1z+EShuZmengP4rLpDOxOdc/pjaQ1Ir04D/gSqrI
G0zXP+wOekttCuE/kUm18vBw1z92v005MjbhP+5Gy0abutc/jCD1FLyN4T+t
Qffu703YP7biQ8zPPOI/JzdPP5l02T/WSIHxjUfiPy7DL9mthtk/9q6+FkxS
4j81TxBzwpjZPzd7OWHIZ+I/RGfRpuu82T+4Ey/2wJLiP2KXUw4+Bdo/uUQa
ILLo4j+b91fd4pXaP7Cb30LAKOM/ZNGQj7EB2z/CUKce
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z8AlfxgEyDbP9wMLplS
n+M/dsEgbbCX2z/8cmu+EKrjPztFo1HYpNs/PT/mCI2/4z/HTKgaKL/bP77X
252F6uM/3VuyrMfz2z+/CMfHdkDkPwl6xtAGXdw/wmqdG1ns5D9htu4YhS/d
P/UmPQ+tbec/pxGQ23Mg4D8+4kLHinjnPyAMACMbJ+A/hp1If2iD5z+YBnBq
wi3gPxYUVO8jmec/iftP+RA74D82AWvPmsTnP2rlDxeuVeA/eNuYj4gb6D8v
uY9S6IrgP/yP9A9kyeg/t2CPyVz14D9ES/rHQdToPy9b/xAE/OA/jAYAgB/f
6D+oVW9YqwLhPx19C/Da9Og/mUpP5/kP4T8+aiLQUSDpP3s0DwWXKuE/hiUo
iC8r6T/0Ln9MPjHhP87gLUANNuk/bCnvk+U34T9eVzmwyEvpP10ezyI0ReE/
f0RQkD936T8/CI9A0V/hP8j/VUgdguk/uAL/h3hm4T8Qu1sA+4zpPzD9bs8f
beE/FwJGqSaP6T/enRwMdG7hPwpewzw=
                "]], 
               LineBox[{{0.8012755102040817, 0.546094616628577}, {
                0.8024388112602567, 0.5466240824007064}, {0.8037652381656297, 
                0.5472277934021694}, {0.8064180919763757, 
                0.5484352154050958}, {0.8170295072193599, 
                0.5532649034168011}, {0.8182677985372807, 
                0.5538285003165752}, {0.8195060898552016, 
                0.5543920972163492}, {0.8219826724910432, 
                0.5555192910158973}, {0.8269358377627265, 
                0.5577736786149935}, {0.8368421683060933, 
                0.562282453813186}, {0.8566548293928267, 
                0.5713000042095708}, {0.8962801515662935, 
                0.5893351050023407}, {0.9739717509693491, 
                0.6246957216265211}, {0.9987244897959183, 
                0.6359617029523008}}], 
               LineBox[{{1.0012755102040816`, 0.6370267163839997}, {
                1.1369227129030104`, 0.6885495569638155}, {
                1.1987244897959184`, 0.7120237092872513}}], 
               LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8QtwDZSdDmPw4dp+/k
5PQ/2YGVX+Lo5z9AVoPd4+n0P/Ojweon7Oc/co9fy+Lu9D8Oxu11be/nP9YB
GKfg+PQ/QgpGjPj15z+e5ohe3Az1P6yS9rgOA+g/LrBqzdM09T9/o1cSOx3o
P01DLqvChPU/JMUZxZNR6D9+fAqZwYn1Pz7nRVDZVOg/sLXmhsCO9T9YCXLb
HljoPxQon2K+mPU/jU3K8ale6D/cDBAauqz1P/bVeh7Aa+g/bNbxiLHU9T/J
5tt37IXoP4xptWagJPY/bwieKkW66D/qQK2ICyr2P6MiAZLRveg/RxilqnYv
9j/VPGT5XcHoPwLHlO5MOvY/O3EqyHbI6D95JHR2+U/2PwfatmWo1ug/1vtr
mGRV9j859BnNNNroPzTTY7rPWvY/bA59NMHd6D+SqlvcOmD2P6Ao4JtN4eg/
pZo87ixh9j/OaaMi7OHoP43pwag=
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j+bDgzkxefoP6swQ0J8
cPY/UG6xfAjq6D9m3zKGUnv2Px2tqWsS7+g/xLYqqL2A9j+EzCVjl/HoPyKO
IsoohvY/6+uhWhz06D/dPBIO/5D2P7gqmkkm+eg/VJrxlaum9j9TqIonOgPp
P0FVsKUE0vY/iaNr42EX6T/2QKvkaH/3P2CQ79IAaOk/dDLEtBbD+D/UABmV
gP7pP2Y0IKCRyPg/LBSv4wwB6j9YNnyLDM74P4UnRTKZA+o/Ozo0YgLZ+D82
TnHPsQjqPwJCpA/u7vg/l5vJCeMS6j+PUYRqxRr5P1o2en5FJ+o/gFPgVUAg
+T+ySRDN0SnqP3JVPEG7Jfk/C12mG14s6j9WWfQXsTD5P7yD0rh2Meo/HGFk
xZxG+T8d0SrzpzvqP6pwRCB0cvk/4WvbZwpQ6j+ccqAL73f5Pzl/cbaWUuo/
jXT89ml9+T+RkgcFI1XqP3B4tM1fiPk/Qrkzojta6j9iehC52o35P5rMyfDH
XOo/VHxspFWT+T/z318/VF/qP9nNbyFglPk/eTawJ9Bf6j/Fs9DY
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T9InSItyGPqPyiCgGbG
o/k/axQtpz1l6j8ahNxRQan5P+iwRxbbZuo//oeUKDe0+T/h6Xz0FWrqP8SP
BNYiyvk/01vnsItw6j+2kWDBnc/5P1D4ASApcuo/qJO8rBjV+T/MlByPxnPq
P4uXdIMO4Pk/xc1RbQF36j9Sn+Qw+vX5P7c/vCl3feo/367Ei9Eh+j+cI5Gi
YorqP9DtBOwyJ/o/aQygiviL6j/ALEVMlCz6Pzf1rnKOjeo/oKrFDFc3+j/S
xsxCupDqP2Kmxo3cTPo/CWoI4xGX6j/mnciP53f6P3awfyPBo+o/7YzMk/3N
+j9QPW6kH73qP/tq1Jspevs/BVdLptzv6j8rQQf+Zrv8P6qaiqKHTus/DAGj
VJPH/D/roHgBHlLrP8oOpJE=
                "]], 
               LineBox[{{1.8012755102040816`, 0.8541499605736204}, {
                1.9601756422651684`, 0.8775635360246646}, {
                1.9987244897959184`, 0.883243621613675}}], 
               LineBox[{{2.001275510204082, 0.8835777434746}, {
                2.122444219423309, 0.8974641377859064}, {2.1987244897959184`, 
                0.9062061465057536}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUDBv9Va3QHtP2s0u9kJ
SwJAjtTpBI9G7T/A0NWsuE0CQJMhL+ScR+0/FW3wf2dQAkCYbnTDqkjtP7+l
JSbFVQJAoQj/gcZK7T8TF5BygGACQLQ8FP/9Tu0/u/lkC/d1AkDapD75bFft
Pwu/Dj3koAJAJnWT7Upo7T9gWykQk6MCQCrC2MxYae0/tfdD40GmAkAvDx6s
ZmrtP18weYmfqwJAOamoaoJs7T+zoePVWrYCQEzdvee5cO0/W4S4btHLAkBx
RejhKHntP6tJYqC+9gJAvRU91gaK7T80LCE+P/kCQEJwbo0Ci+0/vg7g27/7
AkDIyp9E/ovtP9DTXRfBAANA038Cs/WN7T/0XVmOwwoDQOjpx4/kke0/fUAY
LEQNA0BtRPlG4JLtPwYj18nEDwNA8p4q/tuT7T8Z6FQFxhQDQP1TjWzTle0/
PnJQfMgeA0ATvlJJwpntP8dUDxpJIQNAmBiEAL6a7T9QN863ySMDQB5ztbe5
m+0/YvxL88ooA0AoKBgmsZ3tP+veCpFLKwNAroJJ3aye7T90wckuzC0DQDPd
epSon+0//qOIzEwwA0C4N6xLpKDtP1JNHneWMANALcK5PcGg7T97uNsx
                "]], 
               LineBox[{{2.4012755102040817`, 0.9260780441842749}, {
                2.4046933744994785`, 0.9262906814521614}, {2.409580888186021, 
                0.9265947507384885}, {2.4108027666076564`, 
                0.9266707680600703}, {2.412024645029292, 
                0.9267467853816521}, {2.414468401872563, 
                0.9268988200248157}, {2.419355915559106, 
                0.9272028893111428}, {2.429130942932191, 
                0.9278110278837971}, {2.4486809976783612`, 
                0.9290273050291057}, {2.450006067043157, 
                0.9291097422194499}, {2.4513311364079526`, 
                0.929192179409794}, {2.453981275137544, 0.9293570537904825}, {
                2.459281552596727, 0.9296868025518592}, {2.4698821075150925`, 
                0.9303463000746128}, {2.491083217351824, 
                0.9316652951201201}, {2.5334854370252864`, 
                0.9343032852111344}, {2.5987244897959183`, 
                0.9383620344011868}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECvbtemXAjuPyHdStij
hQVAg8IoxLU17j+KwjuvVYgFQDFggW9hNu4/8qcshgeLBUDe/dkaDTfuP8Jy
DjRrkAVAOjmLcWQ47j9kCNKPMpsFQPCv7R4TO+4/qDNZR8GwBUBenbJ5cEDu
Py6KZ7be2wVAOXg8LytL7j+Wb1iNkN4FQOYVldrWS+4//1RJZELhBUCUs+2F
gkzuP9AfKxKm5gVA8O6e3NlN7j9xte5tbfEFQKZlAYqIUO4/tOB1JfwGBkAU
U8bk5VXuPzo3hJQZMgZA7i1QmqBg7j/WYhk2nTQGQMNt4MVAYe4/c46u1yA3
BkCXrXDx4GHuP6zl2BooPAZAQC2RSCFj7j8elC2hNkYGQJIs0vahZe4/ur/C
QrpIBkBmbGIiQmbuP1frV+Q9SwZAO6zyTeJm7j+QQoInRVAGQOQrE6UiaO4/
AvHWrVNaBkA2K1RTo2ruP54cbE/XXAZACmvkfkNr7j87SAHxWl8GQN+qdKrj
a+4/2HOWkt5hBkCz6gTWg2zuP4WAUarJYwZAFk7fC/5s7j+Yzb/Y
                "]], LineBox[CompressedData["
1:eJwVz2tI01EcxnFv/U8qtCRFFFEaKNPwLolEnp8mDE3fqHiblbdgJs55y5nm
arZZuKWpqxazfKPIstbFQKyMRrk0zXA5M5WmlLpmR/IyNS90evHw8Hn5PZpX
knzezsbGhkP3/7mJNWz7QgbOrYoG54oJXki60i8UMBAmEQTmCgiWVLtlrwsZ
QFu2IWpqn07NXlU5AzPFyrBJ6ozdLyAWMSDLfBWZVELwR42/XiFh4FuIU2yU
kGC+cYDvImVA29UeV0HtYJfqpGxg4JpXKFdLHZ1Zl6SWMxB0MCPRt5TgJ8hg
0NxmQPK9M82ljOC2glqTXsNAwM2YInM5wdneY9u2BgYuWURtqiqCD3mUvXg5
wQAHzcqnqN8ecSut/MqAkR0j9RAR7OfIW1qapT1ZjhdV1CtrC8axJQbMH1Tp
qmraN7T/vH2fgfSufk9VDcHdFUGCqAAE4bm7HXfFBG8MK+aFVxEsG8WP7jQQ
POM8wd+tR6DQpRUaqHWJXisNMgRBjwN9WdcJbv6k2bnfiKBUOq2WUQeM611H
lQg2wiPllTcIPjtly/XXINhvJhdSGgmO84wf7e1B8KD2vV8T9TFecwpoEQBf
PT9MvTXjnZPei6AeJ2TFygluMZ2olg4gQKQzPlRB8OBi5cO5cQSHT5/hsJoI
7uG8Di2eQPD0eMSPBOrWQoe+rUkEyWznDhl1jqXlHWsWgXK7z32f+i/Rzp5c
RODR7Yp+NxNsCt7MHzIj6G+16Di3CNYLo3+lLiPgiXV1BdRtqyPWoj8I2tOE
1mnqmnDXy5trCHAs95l7C8F5FTz7eisCU6C3IIU62Gpm3dtBwD4w8nOY2sfT
cip/D0FE5JvP69T/ADQwMyQ=
                "]], 
               LineBox[{{3.001275510204082, 0.9555141801317777}, {
                3.0077939192994325`, 0.9557489623847208}, {3.017735394591522, 
                0.9561070377881687}, {3.0189537189257853`, 
                0.9561509198041377}, {3.0201720432600485`, 
                0.9561948018201065}, {3.022608691928575, 
                0.9562825658520443}, {3.0274819892656275`, 
                0.9564580939159197}, {3.0372285839397324`, 
                0.9568091500436707}, {3.0567217732879426`, 
                0.9575112622991728}, {3.0957081519843626`, 
                0.9589154868101768}, {3.1802851297394477`, 
                0.9619618088642237}, {3.1987244897959184`, 
                0.9626259639415687}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXV2/LtRsDqeD/hUHlZZz7+yLZq3vFTrE5cDiXv5C
/eM7++1/ZrUfOsLlwOScxlgJ5P+Ja2ssOs7lwGAfKnUKyG9Xji29dIbL4Y+Z
sU/Op3f2c9ZwxU66zuXwVe39+g2f39kf3ZeqI/SWy+EZW3q55bd39lyKgWqH
3nM5PGEKm9AF5Ac02ygUfeJyePTPZeVtIP+Wu7DIpe9cDve+Kd2u/f7O/t2F
A78nMnE7XHt2z+7Qj3f2Eo+lTwtKcDscPxbG5v37nX2sK/vRg1LcDkcPucrP
AfIXLf+0r1CW2+HwPhOLt0C+Ts7JTReVuB32bxPK6v/zzr7w3JY1jarcDns3
MTY/APK3GSxYZqjB7bBn3YfZhn/f2Tt+LZs1UZfbYceyc2cvA/lt4UlTHA24
HbYt2vtM5d87+yBfufJpQL4MR9ALPSAfANDxoK0=
                "]], LineBox[CompressedData["
1:eJwVz3tI01EcBfD5KutetNFYPhKZrWXNhbk03ZT7VRNfJE1BJunQpZYGOi1h
mY/4RSj2QLOmU0wrmQmFhVFkaVpkWUpq6cB8JaGNmtdIzVpYtz8Oh89fhyPS
5idm2fN4PAnL/xa4x9B3gQi4rgUjXV8kyWViThWMILMwzpz6d5E0zrqW2CkR
+B5OsI0wz0bYiu6HIbDKEr2jeZTkbhzN4UciKLKkHNtnR0lHTvfRvigEildp
F0zMy29vpxXEIFhvzejwtKekvLpcNXIIQUV6zk8nB0quustCatQI6s36iglH
Srqllc78PARPXta1nXOmJOjDtqErOgQXJ3XWJeZ7JW01gpMIND9i5ZpNlNwc
6vdw0yOwE/3pCd5MSWW+k8ybQxBdkj5uRZQkdnIqmQHBaMBuJ7UrJQuK0obY
HgSW5i6tn5ASflyhH+eCQVg85TW2g5KWPlek4GMotiwZ48WU+IfctXzfimFG
7Sh8zpzg+8WU4Y7BdEDq0rGTkqoNGlG4GEPQin69chclji9ihTwFhmSdYCZU
SsmqUsQry8JgyI5vaQ2g5Hxnz3TgcQy/xzTbPeWUCKSp3dZcDJqowvoaZrlH
XXGaDoNEbKwu20+Jbg2vhJ7B8PDT/Fl1ECWWB2sWWzWG8VQuAyso0fsZXnfW
YlAMXpvimJ1b5W0nDBiuK9tTfjFLavMyPzZiyPYYVs0rKdEWfJ7uMmFYNXtF
9IZRMikbfn/6Kfuf9NjnVDglzV/5pQ7PMFTYbvTOMWvbkySX+jCs3arSqCLY
vtisb+nHMLF8pGFvJCV35tx89gxgiG86GNzE/G3+0Rb/NxiaBy+PDDD/AySl
Dg8=
                "]], 
               LineBox[{{3.601275510204082, 0.9771168290498912}, {
                3.6044205455572738`, 0.9772095118206139}, {
                3.6068988062055514`, 0.9772825450420759}, {3.611855327502106, 
                0.9774286114849999}, {3.6316814126883257`, 
                0.978012877256696}, {3.6713335830607647`, 
                0.9791814088000881}, {3.749078878861765, 
                0.9814725275368563}, {3.798724489795918, 0.982935561257902}}],
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwu6xN91TJe/u1L2Rn8/nwO4g/E06Z
0vPevmNua8I9P34H1+eS5+8D+SlBb1XXBfI7FL+Qt9LufW8vs2fPBt9wfofz
r7QFDgH5Xf3Rx3qS+B3a3zvved/33j7DbOZHrkp+h28/ikW8J763V2oR8WBf
xu9wjfvKEcZp7+3/WdTwXl/B78DCe0vfF8i/+fbxpWWr+R2M+B7MmgHkTwjf
HOu2kd+hT+BNgf709/b/tYKKW/fwO7iJssjGznhvf+di/zzmy/wO2+RMSnfM
em+/o+178uWr/A5P5K0eMM9+bz/FOl5z8Q1+ByFFB29/IN97qd4Wp3v8DnnK
PorPgPxdFWdPNr7kd1DTSDkrPPe9/TRd0/7AN/wOIZpZFvFAfuGjOSGK7/kd
mrQKFq8C8jV8cu4f+MLvcE+nptJx3nt7FsYrSyZ853fg0Wt60gPkP9hqnZXw
i9/BSr/D/waQvydrsb7BX36HDIO+Xcrz39tPl+f++v8/v8M0wymq+UA+AIfE
sks=
                "]]},
              Annotation[#, "Charting`Private`Tag$7061#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4KYI69ZL1ePwRDGnDf
GVQ/DvK4xjXtYz8zn5icsxlkPxe0qi65e2g/S83Xsp0ZdD8UHEf/X8xwP1dk
972SGYQ/J6Aqz2bpeT/dL4dDjRmUPybUeDe6EYY/oBVPhooZpD8m7p/r4yWU
P4EIsyeJGbQ/JHuzxfgvoz8qR5GIsnC0P4d98+oCf6M/0oVv6dvHtD/qfzMQ
Dc6jPyQDLKsudrU/sISzWiFspD/G/aQu1NK2PzuOs+9JqKU/DPOWNR+MuT9S
obMZmyCoP5jdekO1/r4/gMezbT0RrT9BHFmk3lW/P+PJ85JHYK0/6lo3BQit
vz9HzDO4Ua+tPx7seWOtLcA/DdGzAmZNrj9vaTYlANzAP5jas5eOia8/EmSv
qKU4wj/X9tng7wCxP1hZoa/w8cQ/7wnaCkF5sz/v21QKohrFP8u+gqwnnrM/
hl4IZVNDxT+ncytODsOzP7Njbxq2lMU/X918kdsMtD8Obj2FezfGP86wHxh2
oLQ/xYLZWgZ9xz+vV2Ulq8e1P1wFjbW3pcc/iwwOx5HstT/yh0AQac7HP2bB
tmh4EbY/II2nxcsfyD8fKwisRVu2P7cPWyB9SMg/+9+wTSyAtj9Okg57LnHI
P9eUWe8SpbY/fJd1MJHCyD+P/qoy4O62PxMaKYtC68g/bLNT1MYTtz+qnNzl
8xPJP0ho/HWtOLc/QB+QQKU8yT8jHaUXlF23P9ehQ5tWZck//9FNuXqCtz+Q
O0vYzW/JPxg8WE34i7c/D3UVmQ==
                "]], 
               LineBox[{{0.20127551020408163`, 0.09357091804826995}, {
                0.2033724813112215, 0.09523642980941292}, {
                0.20461432671651483`, 0.0962227610568942}, {
                0.20585617212180818`, 0.09720909230437547}, {
                0.20833986293239484`, 0.09918175479933798}, {
                0.2133072445535682, 0.10312707978926304`}, {
                0.2232420077959149, 0.11101772976911314`}, {
                0.24311153428060836`, 0.12679902972881338`}, {
                0.2443290196086536, 0.12776601307253913`}, {
                0.24554650493669883`, 0.12873299641626484`}, {
                0.24798147559278932`, 0.13066696310371634`}, {
                0.2528514169049703, 0.13453489647861933`}, {
                0.2625912995293323, 0.14227076322842527`}, {
                0.28207106477805627`, 0.15774249672803717`}, {
                0.3210305952755042, 0.18868596372726099`}, {
                0.3987244897959184, 0.25039406006304965`}}], 
               LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T+AeXPuVCrQPxe0Ed4B
Ad8/LDP/Oi4T1T9cjPtU5BbfP9oigDteJ9U/omTly8Ys3z+KEgE8jjvVPywV
ubmLWN8/6PECPe5j1T9CdmCVFbDfP6awBj+utNU/NpxXppQv4D8fLg5DLlbW
P2Fepl2o3uA/EykdSy6Z1z+EShuZmengP8MYnkterdc/pjaQ1Ir04D9xCB9M
jsHXP+wOekttCuE/0ecgTe7p1z92v005MjbhP4ymJE+uOtg/jCD1FLyN4T8I
JCxTLtzYP7biQ8zPPOI/+h47Wy4f2j/WSIHxjUfiP/YysRsAM9o/9q6+FkxS
4j/yRifc0UbaPzd7OWHIZ+I/7W4TXXVu2j+4Ey/2wJLiP+C+6168vdo/uUQa
ILLo4j/EXpxiSlzbP7Cb30LAKOM/ougxW3fS2z9QI5xI
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z92gSaZqfPbP9wMLplS
n+M/VdNBmsV13D/8cmu+EKrjP+Xg+gUVhNw/PT/mCI2/4z8G/Gzds6DcP77X
252F6uM/RzJRjPHZ3D+/CMfHdkDkP8ieGepsTN0/wmqdG1ns5D/Md6qlYzHe
P/UmPQ+tbec/he+xctjD4D8+4kLHinjnP5b2BTAVy+A/hp1If2iD5z+m/Vnt
UdLgPxYUVO8jmec/xwsCaMvg4D82AWvPmsTnPwgoUl2+/eA/eNuYj4gb6D+L
YPJHpDfhP/yP9A9kyeg/ktEyHXCr4T9ES/rHQdToP6LYhtqssuE/jAYAgB/f
6D+y39qX6bnhPx19C/Da9Og/0+2CEmPI4T8+aiLQUSDpPxUK0wdW5eE/hiUo
iC8r6T8lESfFkuzhP87gLUANNuk/Nhh7gs/z4T9eVzmwyEvpP1YmI/1IAuI/
f0RQkD936T+YQnPyOx/iP8j/VUgdguk/qUnHr3gm4j8Qu1sA+4zpP7lQG221
LeI/FwJGqSaP6T+pcMGEJy/iP9dHzp0=
                "]], 
               LineBox[{{0.8012755102040817, 0.5696680642238133}, {
                0.8024388112602567, 0.570180964314247}, {0.8037652381656297, 
                0.5707657866834077}, {0.8064180919763757, 
                0.5719354314217291}, {0.8077445188817487, 
                0.5725202537908898}, {0.8090709457871217, 
                0.5731050761600505}, {0.8117237995978678, 
                0.574274720898372}, {0.8170295072193599, 
                0.5766140103750148}, {0.8182677985372807, 
                0.5771599737140606}, {0.8195060898552016, 
                0.5777059370531064}, {0.8219826724910432, 
                0.5787978637311979}, {0.8269358377627265, 
                0.580981717087381}, {0.8368421683060933, 
                0.5853494237997472}, {0.8566548293928267, 
                0.5940848372244795}, {0.8962801515662935, 
                0.6115556640739442}, {0.9739717509693491, 
                0.6458099339796066}, {0.9987244897959183, 
                0.6567234304603642}}], 
               LineBox[{{1.0012755102040816`, 0.6577564421641077}, {
                1.1369227129030104`, 0.70780763015183}, {1.1382548904425511`, 
                0.7082991778368388}, {1.1395870679820916`, 
                0.7087907255218475}, {1.142251423061173, 0.709773820891865}, {
                1.147580133219336, 0.7117400116319001}, {1.158237553535662, 
                0.7156723931119704}, {1.1795523941683133`, 
                0.7235371560721107}, {1.1987244897959184`, 
                0.7306112876670369}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z+Lwzdb7mfnP26XTyNq
k/M/Ks2Nc5Oa5z83RON7xZjzP0jVWb2Onec/yp0KLXyj8z+E5fFQhaPnP/FQ
WY/puPM//QUieHKv5z8+t/ZTxOPzP+9GgsZMx+c/2YMx3Xk59D/UyEJjAffn
Pw4dp+/k5PQ/nczDnGpW6D9AVoPd4+n0P7mkK3YyWeg/co9fy+Lu9D/VfJNP
+lvoP9YBGKfg+PQ/DS1jAoph6D+e5ohe3Az1P36NAmipbOg/LrBqzdM09T9f
TkEz6ILoP01DLqvChPU/IdC+yWWv6D9+fAqZwYn1PzyoJqMtsug/sLXmhsCO
9T9ZgI589bToPxQon2K+mPU/kTBeL4W66D/cDBAauqz1PwKR/ZSkxeg/bNbx
iLHU9T/jUTxg49voP4xptWagJPY/pdO59mAI6T/qQK2ICyr2P37i8wllC+k/
RxilqnYv9j9W8S0daQ7pPwLHlO5MOvY/CA+iQ3EU6T95JHR2+U/2P2tKipCB
IOk/1vtrmGRV9j9DWcSjhSPpPzTTY7rPWvY/HGj+tokm6T+SqlvcOmD2P/V2
OMqNKek/pZo87ixh9j9q9IWGFCrpPxu07yQ=
                "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j9XJjaNAy/pP6swQ0J8
cPY/U2nYDeYw6T9m3zKGUnv2P5gqFcEZNek/xLYqqL2A9j87i7OaMzfpPyKO
IsoohvY/3etRdE056T/dPBIO/5D2PyKtjieBPek/VJrxlaum9j+sLwiO6EXp
P0FVsKUE0vY/wDT7WrdW6T/2QKvkaH/3Pw9Jx47ymek/dDLEtBbD+D++8kKX
cxfqP2Y0IKCRyPg/KBDmj5MZ6j9YNnyLDM74P5EtiYizG+o/Ozo0YgLZ+D9k
aM958x/qPwJCpA/u7vg/Cd5bXHMo6j+PUYRqxRr5P1TJdCFzOeo/gFPgVUAg
+T++5hcakzvqP3JVPEG7Jfk/JwS7ErM96j9WWfQXsTD5P/o+AQTzQeo/HGFk
xZxG+T+ftI3mckrqP6pwRCB0cvk/65+mq3Jb6j+ccqAL73f5P1S9SaSSXeo/
jXT89ml9+T++2uycsl/qP3B4tM1fiPk/kBUzjvJj6j9iehC52o35P/oy1oYS
Zuo/VHxspFWT+T9jUHl/MmjqP9nNbyFglPk/3yWm05lo6j/N29Cb
                "]], 
               LineBox[{{1.6012755102040817`, 0.8257034051894678}, {
                1.6024841312393026`, 0.8258810324210356}, {1.603822059413011, 
                0.8260776635159834}, {1.606497915760428, 0.826470925705879}, {
                1.6118496284552615`, 0.82725745008567}, {1.633256479234596, 
                0.8304035476048343}, {1.6345700473310565`, 
                0.8305965985758588}, {1.6358836154275167`, 
                0.8307896495468833}, {1.6385107516204371`, 
                0.8311757514889322}, {1.6437650240062784`, 
                0.8319479553730302}, {1.654273568777961, 
                0.8334923631412262}, {1.675290658321326, 
                0.8365811786776183}, {1.717324837408056, 
                0.8427588097504022}, {1.795752517984577, 
                0.8542850792535182}, {1.7987244897959185`, 
                0.8547218606016516}}], 
               LineBox[{{1.8012755102040816`, 0.8550808221975469}, {
                1.9601756422651684`, 0.8764463809174554}, {
                1.9987244897959184`, 0.8816296218299703}}], 
               LineBox[{{2.001275510204082, 0.8819327449553931}, {
                2.122444219423309, 0.8944360826797035}, {2.1987244897959184`, 
                0.9023074051384156}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUAgcnBfuuHsP2s0u9kJ
SwJATiTAZCQh7T/A0NWsuE0CQOm874UdIu0/FW3wf2dQAkCEVR+nFiPtP7+l
JSbFVQJAuoZ+6Qgl7T8TF5BygGACQCfpPG7tKO0/u/lkC/d1AkD/rbl3tjDt
Pwu/Dj3koAJAsDezikhA7T9gWykQk6MCQEvQ4qtBQe0/tfdD40GmAkDmaBLN
OkLtP18weYmfqwJAHZpxDy1E7T+zoePVWrYCQIn8L5QRSO0/W4S4btHLAkBh
wayd2k/tP6tJYqC+9gJAE0umsGxf7T80LCE+P/kCQCvoAg9VYO0/vg7g27/7
AkBFhV9tPWHtP9DTXRfBAANAdr8YKg5j7T/0XVmOwwoDQNozi6OvZu0/fUAY
LEQNA0Dz0OcBmGftPwYj18nEDwNADG5EYIBo7T8Z6FQFxhQDQD6o/RxRau0/
PnJQfMgeA0CiHHCW8m3tP8dUDxpJIQNAu7nM9Npu7T9QN863ySMDQNRWKVPD
b+0/YvxL88ooA0AFkeIPlHHtP+veCpFLKwNAHi4/bnxy7T90wckuzC0DQDfL
m8xkc+0//qOIzEwwA0BQaPgqTXTtP1JNHneWMANArYp742d07T+pns7k
                "]], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0B4lIBJ4HXtP6wQQ+HP
PANAIvh55kZ37T/Qmj5Y0kYDQN0dubZHee0/WX399VJJA0BM58jqx3ntP+Jf
vJPTSwNAu7DYHkh67T/0JDrP1FADQJhD+IZIe+0/Ga81RtdaA0BUaTdXSX3t
P2LDLDTcbgNAy7S190qB7T/16xoQ5pYDQLlLsjhOie0/lJ3nx5yZA0DFUoBA
2YntPzNPtH9TnANA0VlOSGSK7T9xsk3vwKEDQOpn6ld6i+0/7XiAzpusA0Ac
hCJ3po3tP+UF5oxRwgNAgLyStf6R7T/VH7EJve0DQEctczKvmu0/tVNHA5RE
BEDVDjQsEKztP4hLuIUcRwRABCqo9JGs7T9cQykIpUkEQDJFHL0Tre0/AjML
DbZOBECQewROF67tP04SzxbYWARASujUbx6w7T/o0FYqHG0EQL/BdbMstO0/
Gk5mUaSVBECodLc6SbztP+zmtxAwygRAKM7nQs3G7T9Dq6w0
                "]], 
               LineBox[{{2.601275510204082, 0.9306613827519752}, {
                2.6150743461754633`, 0.9315243493543129}, {
                2.6174994935756546`, 0.93167601585839}, {2.6223497883760363`, 
                0.9319793488665439}, {2.6320503779767996`, 
                0.9325860148828518}, {2.6514515571783264`, 
                0.9337993469154676}, {2.6902539155813803`, 
                0.9362260109806992}, {2.774462852749733, 
                0.9414923610224974}, {2.798724489795918, 
                0.9430096616507767}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkBvGjrngS7uP/XKjeJw
gQdAbA1fbqx77j/cC9Vo/IMHQE4CYrZffO4/wkwc74eGB0Av92T+En3uP5DO
qvueiwdA8uBqjnl+7j8q0scUzZUHQHi0dq5Gge4/XtkBRymqB0CEW47u4Ibu
P0QaSc20rAdAZVCRNpSH7j8rW5BTQK8HQEZFlH5HiO4/+NweYFe0B0AJL5oO
ronuP5LgO3mFvgdAjwKmLnuM7j/G53Wr4dIHQJupvW4Vku4/rCi9MW3VB0B8
nsC2yJLuP5NpBLj41wdAXpPD/nuT7j9g65LED90HQCF9yY7ilO4/+u6v3T3n
B0CmUNWur5fuP+Av92PJ6QdAiEXY9mKY7j/HcD7qVOwHQGk62z4Wme4/lPLM
9mvxB0AsJOHOfJruP3szFH338wdADhnkFjCb7j9idFsDg/YHQO8N517jm+4/
L/bpD5r7B0Cy9+zuSZ3uPx8a60Nj/QdAwAkovsed7j/pJbef
                "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAA4eUUvJwCCEBqVf4h5J7uP7A6Tq9T
CAhAg+totr+f7j+Xe5U13woIQP4TmYAhoO4/ZP0jQvYPCED0ZPkU5aDuP5gE
XnRSJAhAy6h6ZvOj7j/+Yxc10SYIQL9q7UVTpO4/ZMPQ9U8pCECyLGAls6Tu
PzCCQ3dNLghAmbBF5HKl7j/I/yh6SDgIQGe4EGLypu4/9/rzfz5MCEADyKZd
8anuP1bxiYsqdAhAOufSVO+v7j8T3rWiAsQIQKglK0Pru+4/jgx9fbfGCEDR
lWxBU7zuPwo7RFhsyQhA+wWuP7u87j8CmNIN1s4IQE7mMDyLve4/8lHveKnZ
CED1pjY1K7/uP9DFKE9Q7whAQihCJ2vC7j+MrZv7nRoJQNwqWQvryO4/CNxi
1lIdCUAGm5oJU8nuP4QKKrEHIAlALwvcB7vJ7j97Z7hmcSUJQILrXgSLyu4/
aiHV0UQwCUAprGT9KszuP0iVDqjrRQlAdi1w72rP7j8FfYFUOXEJQBAwh9Pq
1e4/tPHs+b9zCUBTL0XiS9buP2RmWJ9GdglAli4D8azW7j/ETy/qU3sJQB0t
fw5v1+4/hCLdf26FCUAqKndJ89juPzSXSCX1hwlAbSk1WFTZ7j/kC7TKe4oJ
QLAo82a12e4/RPWKFYmPCUA3J2+Ed9ruP/Rp9roPkglAeiYtk9ja7j+k3mFg
lpQJQL0l66E52+4/ubOE3fyWCUCuwAvdldvuP785AqI=
                "]], 
               LineBox[{{3.201275510204082, 0.964388616609871}, {
                3.2049527235388684`, 0.9644921029138518}, {3.209886242298752, 
                0.9646309449052182}, {3.21975327981852, 0.9649086288879508}, {
                3.2592214298975932`, 0.9660193648188816}, {
                3.3447619504179835`, 0.9684266965408438}, {3.398724489795918, 
                0.9699453421143317}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbfDu8QQpkiu9/aCXkU6TXw8Dq/1/z5j
V3hvv+AgP7eVII/DQaOUDl8g38By7cuPwjwOM0xPa04G8v00XixLlORxcLWe
mSOn+N6+iy1O0VGFx2G+m+knE6X39iyHPcUYrHgcgmJz/yaqvLf/Zq3IUJfK
47Cz667wHo339q2b990zzeBxmNDrspVR8729iHbM3rdZPA5pE1aHuQP5xlLT
q2ILeByEp1XOvATkF/zg+WpTzeOQu1BU/qXWe/uXW368/D2Bx0Fxh6+WmO57
+wqdaSc2T+Zx+L5ry+loIJ9jifHy7Gk8Duf2SucuBPLVJuel3J7N41B1+OV6
Hb339kmFT+7tWsbjcOVcq6mz/nv7O7oXLlfu4XHoeLrXocDwvf3814K1zPt5
HPI/lTttBPKTVgar9R7kcQj/b+jyCch/qXK9YsExHgc1yWXuJUbv7dc8klDS
OsnjwKuW4LkVyH/zbLuAwSkeh2P/2OvPA/kAGgugSA==
                "]], 
               LineBox[{{3.601275510204082, 0.9750043075391508}, {
                3.6044205455572738`, 0.975053479448988}, {3.6068988062055514`,
                 0.9750922264885171}, {3.611855327502106, 
                0.9751697205675752}, {3.6130944578262447`, 
                0.9751890940873397}, {3.6143335881503837`, 
                0.9752084676071042}, {3.616811848798661, 
                0.9752472146466332}, {3.621768370095216, 
                0.9753247087256913}, {3.6316814126883257`, 
                0.9754796968838075}, {3.6713335830607647`, 
                0.9760996495162721}, {3.749078878861765, 
                0.9773151794693835}, {3.798724489795918, 
                0.9780913772638512}}], LineBox[CompressedData["
1:eJwVx2kow2EcwPE5iub4layWyBGFnIVIeX5JKP8pS+3FLLPNrSQpYsmZq+aF
ozlfjCWaW6Gp1cpVVq6GXJEix5MrEebx4tu3j7+iXJxvz+PxhKz/p3G1AQ7F
7iixjD4dc5QYbn0G3TnAOm/zvauUkrbhFvl5JuC3VEQTmFXix6DpLED1oPWl
gNnbaJwVSQDrvR4+TcwdGul6lwKwUShwrsqhpChO+8yvAWz3LAw8k1ES0OyZ
7qQH7Hd1kRnklPzG17lZJwCFXK/8hPn48XpPPwWo7fRVOeVR0i1ZkKXOAQ7w
Y0rzmG2h4soWI+CIs6xGoKDkdFcz4rAPOOY406tWUrLc+qHcPwQMSknQTjL3
JOaG6I4A9U3mIStzxnjEYvI54IT9kS5aRclq9c5Wwx3gFM9u/oa5LzxWk/UA
GIadSx75lFRcDWX7U0BDvWCFMAdzZRemN8CZ3xCTltnR7mCs+wMwMmnRvM58
uZRYIv8CnFUnbbwyG0t0kVE/gNFrm9t+BZT0+7q822yA899ii4j5Dz+ftF0=

                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$7061#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT72zTob+tJqPwRDGnDf
GVQ/BnUu42Yzbz8zn5icsxlkPwsOkdXpyXE/S83Xsp0ZdD8ctYSdVip2P1dk
972SGYQ/PANsLTDrfj/dL4dDjRmUP75PnaZxNog/oBVPhooZpD8A9jVjEtyU
P4EIsyeJGbQ/IEmCweIuoz8qR5GIsnC0P/l0xnXNeqM/0oVv6dvHtD/QoAoq
uMajPyQDLKsudrU/gviSko1epD/G/aQu1NK2P+Ono2M4jqU/DPOWNR+MuT+o
BsUFju2nP5jdekO1/r4/MMQHSjmsrD9BHFmk3lW/PwnwS/4j+Kw/6lo3BQit
vz/iG5CyDkStPx7seWOtLcA/k3MYG+TbrT9vaTYlANzAP/UiKeyOC68/EmSv
qKU4wj/cQCVHcrWwP1hZoa/w8cQ/oZ9G6ccUsz/v21QKohrFPwoulE85OLM/
hl4IZVNDxT9zvOG1qluzP7Njbxq2lMU/RNl8go2isz8Obj2FezfGP+cSsxtT
MLQ/xYLZWgZ9xz8vhh9O3ku1P1wFjbW3pcc/mBRttE9vtT/yh0AQac7HPwCj
uhrBkrU/II2nxcsfyD/Sv1Xno9m1P7cPWyB9SMg/O06jTRX9tT9Okg57LnHI
P6Tc8LOGILY/fJd1MJHCyD92+YuAaWe2PxMaKYtC68g/34fZ5tqKtj+qnNzl
8xPJP0gWJ01MrrY/QB+QQKU8yT+wpHSzvdG2P9ehQ5tWZck/GTPCGS/1tj+Q
O0vYzW/JP+vI+69M/rY/V/EUsg==
                "]], 
               
               Line[{{0.20127551020408163`, 0.09142158828167808}, {
                0.2033724813112215, 0.09314503211891483}, {
                0.20461432671651483`, 0.09416567126995815}, {
                0.20585617212180818`, 0.09518631042100147}, {
                0.20833986293239484`, 0.09722758872308808}, {
                0.2133072445535682, 0.10131014532726133`}, {
                0.2232420077959149, 0.10947525853560786`}, {
                0.24311153428060836`, 0.1258054849523009}, {
                0.2443290196086536, 0.12680610321470875`}, {
                0.24554650493669883`, 0.12780672147711658`}, {
                0.24798147559278932`, 0.12980795800193226`}, {
                0.2528514169049703, 0.13381043105156365`}, {
                0.2625912995293323, 0.14181537715082645`}, {
                0.28207106477805627`, 0.15782526934935204`}, {
                0.3210305952755042, 0.18984505374640323`}, {
                0.3987244897959184, 0.2536995643050934}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T8FytYKYF/QPxe0Ed4B
Ad8/O2Hv/fPZ1D9cjPtU5BbfP5Lg9JJe7NQ/omTly8Ys3z/rX/onyf7UPywV
ubmLWN8/ml4FUp4j1T9CdmCVFbDfP/lbG6ZIbdU/NpxXppQv4D+2VkdOnQDW
P2Fepl2o3uA/MkyfnkYn1z+EShuZmengP4rLpDOxOdc/pjaQ1Ir04D/gSqrI
G0zXP+wOekttCuE/kUm18vBw1z92v005MjbhP+5Gy0abutc/jCD1FLyN4T+t
Qffu703YP7biQ8zPPOI/JzdPP5l02T/WSIHxjUfiPy7DL9mthtk/9q6+FkxS
4j81TxBzwpjZPzd7OWHIZ+I/RGfRpuu82T+4Ey/2wJLiP2KXUw4+Bdo/uUQa
ILLo4j+b91fd4pXaP7Cb30LAKOM/ZNGQj7EB2z/CUKce
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z8AlfxgEyDbP9wMLplS
n+M/dsEgbbCX2z/8cmu+EKrjPztFo1HYpNs/PT/mCI2/4z/HTKgaKL/bP77X
252F6uM/3VuyrMfz2z+/CMfHdkDkPwl6xtAGXdw/wmqdG1ns5D9htu4YhS/d
P/UmPQ+tbec/pxGQ23Mg4D8+4kLHinjnPyAMACMbJ+A/hp1If2iD5z+YBnBq
wi3gPxYUVO8jmec/iftP+RA74D82AWvPmsTnP2rlDxeuVeA/eNuYj4gb6D8v
uY9S6IrgP/yP9A9kyeg/t2CPyVz14D9ES/rHQdToPy9b/xAE/OA/jAYAgB/f
6D+oVW9YqwLhPx19C/Da9Og/mUpP5/kP4T8+aiLQUSDpP3s0DwWXKuE/hiUo
iC8r6T/0Ln9MPjHhP87gLUANNuk/bCnvk+U34T9eVzmwyEvpP10ezyI0ReE/
f0RQkD936T8/CI9A0V/hP8j/VUgdguk/uAL/h3hm4T8Qu1sA+4zpPzD9bs8f
beE/FwJGqSaP6T/enRwMdG7hPwpewzw=
                "]], 
               
               Line[{{0.8012755102040817, 0.546094616628577}, {
                0.8024388112602567, 0.5466240824007064}, {0.8037652381656297, 
                0.5472277934021694}, {0.8064180919763757, 
                0.5484352154050958}, {0.8170295072193599, 
                0.5532649034168011}, {0.8182677985372807, 
                0.5538285003165752}, {0.8195060898552016, 
                0.5543920972163492}, {0.8219826724910432, 
                0.5555192910158973}, {0.8269358377627265, 
                0.5577736786149935}, {0.8368421683060933, 
                0.562282453813186}, {0.8566548293928267, 
                0.5713000042095708}, {0.8962801515662935, 
                0.5893351050023407}, {0.9739717509693491, 
                0.6246957216265211}, {0.9987244897959183, 
                0.6359617029523008}}], 
               
               Line[{{1.0012755102040816`, 0.6370267163839997}, {
                1.1369227129030104`, 0.6885495569638155}, {
                1.1987244897959184`, 0.7120237092872513}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9P5cq2w48z8QtwDZSdDmPw4dp+/k
5PQ/2YGVX+Lo5z9AVoPd4+n0P/Ojweon7Oc/co9fy+Lu9D8Oxu11be/nP9YB
GKfg+PQ/QgpGjPj15z+e5ohe3Az1P6yS9rgOA+g/LrBqzdM09T9/o1cSOx3o
P01DLqvChPU/JMUZxZNR6D9+fAqZwYn1Pz7nRVDZVOg/sLXmhsCO9T9YCXLb
HljoPxQon2K+mPU/jU3K8ale6D/cDBAauqz1P/bVeh7Aa+g/bNbxiLHU9T/J
5tt37IXoP4xptWagJPY/bwieKkW66D/qQK2ICyr2P6MiAZLRveg/RxilqnYv
9j/VPGT5XcHoPwLHlO5MOvY/O3EqyHbI6D95JHR2+U/2PwfatmWo1ug/1vtr
mGRV9j859BnNNNroPzTTY7rPWvY/bA59NMHd6D+SqlvcOmD2P6Ao4JtN4eg/
pZo87ixh9j/OaaMi7OHoP43pwag=
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j+bDgzkxefoP6swQ0J8
cPY/UG6xfAjq6D9m3zKGUnv2Px2tqWsS7+g/xLYqqL2A9j+EzCVjl/HoPyKO
IsoohvY/6+uhWhz06D/dPBIO/5D2P7gqmkkm+eg/VJrxlaum9j9TqIonOgPp
P0FVsKUE0vY/iaNr42EX6T/2QKvkaH/3P2CQ79IAaOk/dDLEtBbD+D/UABmV
gP7pP2Y0IKCRyPg/LBSv4wwB6j9YNnyLDM74P4UnRTKZA+o/Ozo0YgLZ+D82
TnHPsQjqPwJCpA/u7vg/l5vJCeMS6j+PUYRqxRr5P1o2en5FJ+o/gFPgVUAg
+T+ySRDN0SnqP3JVPEG7Jfk/C12mG14s6j9WWfQXsTD5P7yD0rh2Meo/HGFk
xZxG+T8d0SrzpzvqP6pwRCB0cvk/4WvbZwpQ6j+ccqAL73f5Pzl/cbaWUuo/
jXT89ml9+T+RkgcFI1XqP3B4tM1fiPk/Qrkzojta6j9iehC52o35P5rMyfDH
XOo/VHxspFWT+T/z318/VF/qP9nNbyFglPk/eTawJ9Bf6j/Fs9DY
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAW2XDEdOe+T9InSItyGPqPyiCgGbG
o/k/axQtpz1l6j8ahNxRQan5P+iwRxbbZuo//oeUKDe0+T/h6Xz0FWrqP8SP
BNYiyvk/01vnsItw6j+2kWDBnc/5P1D4ASApcuo/qJO8rBjV+T/MlByPxnPq
P4uXdIMO4Pk/xc1RbQF36j9Sn+Qw+vX5P7c/vCl3feo/367Ei9Eh+j+cI5Gi
YorqP9DtBOwyJ/o/aQygiviL6j/ALEVMlCz6Pzf1rnKOjeo/oKrFDFc3+j/S
xsxCupDqP2Kmxo3cTPo/CWoI4xGX6j/mnciP53f6P3awfyPBo+o/7YzMk/3N
+j9QPW6kH73qP/tq1Jspevs/BVdLptzv6j8rQQf+Zrv8P6qaiqKHTus/DAGj
VJPH/D/roHgBHlLrP8oOpJE=
                "]], 
               
               Line[{{1.8012755102040816`, 0.8541499605736204}, {
                1.9601756422651684`, 0.8775635360246646}, {
                1.9987244897959184`, 0.883243621613675}}], 
               
               Line[{{2.001275510204082, 0.8835777434746}, {2.122444219423309,
                 0.8974641377859064}, {2.1987244897959184`, 
                0.9062061465057536}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUDBv9Va3QHtP2s0u9kJ
SwJAjtTpBI9G7T/A0NWsuE0CQJMhL+ScR+0/FW3wf2dQAkCYbnTDqkjtP7+l
JSbFVQJAoQj/gcZK7T8TF5BygGACQLQ8FP/9Tu0/u/lkC/d1AkDapD75bFft
Pwu/Dj3koAJAJnWT7Upo7T9gWykQk6MCQCrC2MxYae0/tfdD40GmAkAvDx6s
ZmrtP18weYmfqwJAOamoaoJs7T+zoePVWrYCQEzdvee5cO0/W4S4btHLAkBx
RejhKHntP6tJYqC+9gJAvRU91gaK7T80LCE+P/kCQEJwbo0Ci+0/vg7g27/7
AkDIyp9E/ovtP9DTXRfBAANA038Cs/WN7T/0XVmOwwoDQOjpx4/kke0/fUAY
LEQNA0BtRPlG4JLtPwYj18nEDwNA8p4q/tuT7T8Z6FQFxhQDQP1TjWzTle0/
PnJQfMgeA0ATvlJJwpntP8dUDxpJIQNAmBiEAL6a7T9QN863ySMDQB5ztbe5
m+0/YvxL88ooA0AoKBgmsZ3tP+veCpFLKwNAroJJ3aye7T90wckuzC0DQDPd
epSon+0//qOIzEwwA0C4N6xLpKDtP1JNHneWMANALcK5PcGg7T97uNsx
                "]], 
               
               Line[{{2.4012755102040817`, 0.9260780441842749}, {
                2.4046933744994785`, 0.9262906814521614}, {2.409580888186021, 
                0.9265947507384885}, {2.4108027666076564`, 
                0.9266707680600703}, {2.412024645029292, 
                0.9267467853816521}, {2.414468401872563, 
                0.9268988200248157}, {2.419355915559106, 
                0.9272028893111428}, {2.429130942932191, 
                0.9278110278837971}, {2.4486809976783612`, 
                0.9290273050291057}, {2.450006067043157, 
                0.9291097422194499}, {2.4513311364079526`, 
                0.929192179409794}, {2.453981275137544, 0.9293570537904825}, {
                2.459281552596727, 0.9296868025518592}, {2.4698821075150925`, 
                0.9303463000746128}, {2.491083217351824, 
                0.9316652951201201}, {2.5334854370252864`, 
                0.9343032852111344}, {2.5987244897959183`, 
                0.9383620344011868}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBECvbtemXAjuPyHdStij
hQVAg8IoxLU17j+KwjuvVYgFQDFggW9hNu4/8qcshgeLBUDe/dkaDTfuP8Jy
DjRrkAVAOjmLcWQ47j9kCNKPMpsFQPCv7R4TO+4/qDNZR8GwBUBenbJ5cEDu
Py6KZ7be2wVAOXg8LytL7j+Wb1iNkN4FQOYVldrWS+4//1RJZELhBUCUs+2F
gkzuP9AfKxKm5gVA8O6e3NlN7j9xte5tbfEFQKZlAYqIUO4/tOB1JfwGBkAU
U8bk5VXuPzo3hJQZMgZA7i1QmqBg7j/WYhk2nTQGQMNt4MVAYe4/c46u1yA3
BkCXrXDx4GHuP6zl2BooPAZAQC2RSCFj7j8elC2hNkYGQJIs0vahZe4/ur/C
QrpIBkBmbGIiQmbuP1frV+Q9SwZAO6zyTeJm7j+QQoInRVAGQOQrE6UiaO4/
AvHWrVNaBkA2K1RTo2ruP54cbE/XXAZACmvkfkNr7j87SAHxWl8GQN+qdKrj
a+4/2HOWkt5hBkCz6gTWg2zuP4WAUarJYwZAFk7fC/5s7j+Yzb/Y
                "]], 
               Line[CompressedData["
1:eJwVz2tI01EcxnFv/U8qtCRFFFEaKNPwLolEnp8mDE3fqHiblbdgJs55y5nm
arZZuKWpqxazfKPIstbFQKyMRrk0zXA5M5WmlLpmR/IyNS90evHw8Hn5PZpX
knzezsbGhkP3/7mJNWz7QgbOrYoG54oJXki60i8UMBAmEQTmCgiWVLtlrwsZ
QFu2IWpqn07NXlU5AzPFyrBJ6ozdLyAWMSDLfBWZVELwR42/XiFh4FuIU2yU
kGC+cYDvImVA29UeV0HtYJfqpGxg4JpXKFdLHZ1Zl6SWMxB0MCPRt5TgJ8hg
0NxmQPK9M82ljOC2glqTXsNAwM2YInM5wdneY9u2BgYuWURtqiqCD3mUvXg5
wQAHzcqnqN8ecSut/MqAkR0j9RAR7OfIW1qapT1ZjhdV1CtrC8axJQbMH1Tp
qmraN7T/vH2fgfSufk9VDcHdFUGCqAAE4bm7HXfFBG8MK+aFVxEsG8WP7jQQ
POM8wd+tR6DQpRUaqHWJXisNMgRBjwN9WdcJbv6k2bnfiKBUOq2WUQeM611H
lQg2wiPllTcIPjtly/XXINhvJhdSGgmO84wf7e1B8KD2vV8T9TFecwpoEQBf
PT9MvTXjnZPei6AeJ2TFygluMZ2olg4gQKQzPlRB8OBi5cO5cQSHT5/hsJoI
7uG8Di2eQPD0eMSPBOrWQoe+rUkEyWznDhl1jqXlHWsWgXK7z32f+i/Rzp5c
RODR7Yp+NxNsCt7MHzIj6G+16Di3CNYLo3+lLiPgiXV1BdRtqyPWoj8I2tOE
1mnqmnDXy5trCHAs95l7C8F5FTz7eisCU6C3IIU62Gpm3dtBwD4w8nOY2sfT
cip/D0FE5JvP69T/ADQwMyQ=
                "]], 
               
               Line[{{3.001275510204082, 0.9555141801317777}, {
                3.0077939192994325`, 0.9557489623847208}, {3.017735394591522, 
                0.9561070377881687}, {3.0189537189257853`, 
                0.9561509198041377}, {3.0201720432600485`, 
                0.9561948018201065}, {3.022608691928575, 
                0.9562825658520443}, {3.0274819892656275`, 
                0.9564580939159197}, {3.0372285839397324`, 
                0.9568091500436707}, {3.0567217732879426`, 
                0.9575112622991728}, {3.0957081519843626`, 
                0.9589154868101768}, {3.1802851297394477`, 
                0.9619618088642237}, {3.1987244897959184`, 
                0.9626259639415687}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXV2/LtRsDqeD/hUHlZZz7+yLZq3vFTrE5cDiXv5C
/eM7++1/ZrUfOsLlwOScxlgJ5P+Ja2ssOs7lwGAfKnUKyG9Xji29dIbL4Y+Z
sU/Op3f2c9ZwxU66zuXwVe39+g2f39kf3ZeqI/SWy+EZW3q55bd39lyKgWqH
3nM5PGEKm9AF5Ac02ygUfeJyePTPZeVtIP+Wu7DIpe9cDve+Kd2u/f7O/t2F
A78nMnE7XHt2z+7Qj3f2Eo+lTwtKcDscPxbG5v37nX2sK/vRg1LcDkcPucrP
AfIXLf+0r1CW2+HwPhOLt0C+Ts7JTReVuB32bxPK6v/zzr7w3JY1jarcDns3
MTY/APK3GSxYZqjB7bBn3YfZhn/f2Tt+LZs1UZfbYceyc2cvA/lt4UlTHA24
HbYt2vtM5d87+yBfufJpQL4MR9ALPSAfANDxoK0=
                "]], 
               Line[CompressedData["
1:eJwVz3tI01EcBfD5KutetNFYPhKZrWXNhbk03ZT7VRNfJE1BJunQpZYGOi1h
mY/4RSj2QLOmU0wrmQmFhVFkaVpkWUpq6cB8JaGNmtdIzVpYtz8Oh89fhyPS
5idm2fN4PAnL/xa4x9B3gQi4rgUjXV8kyWViThWMILMwzpz6d5E0zrqW2CkR
+B5OsI0wz0bYiu6HIbDKEr2jeZTkbhzN4UciKLKkHNtnR0lHTvfRvigEildp
F0zMy29vpxXEIFhvzejwtKekvLpcNXIIQUV6zk8nB0quustCatQI6s36iglH
Srqllc78PARPXta1nXOmJOjDtqErOgQXJ3XWJeZ7JW01gpMIND9i5ZpNlNwc
6vdw0yOwE/3pCd5MSWW+k8ybQxBdkj5uRZQkdnIqmQHBaMBuJ7UrJQuK0obY
HgSW5i6tn5ASflyhH+eCQVg85TW2g5KWPlek4GMotiwZ48WU+IfctXzfimFG
7Sh8zpzg+8WU4Y7BdEDq0rGTkqoNGlG4GEPQin69chclji9ihTwFhmSdYCZU
SsmqUsQry8JgyI5vaQ2g5Hxnz3TgcQy/xzTbPeWUCKSp3dZcDJqowvoaZrlH
XXGaDoNEbKwu20+Jbg2vhJ7B8PDT/Fl1ECWWB2sWWzWG8VQuAyso0fsZXnfW
YlAMXpvimJ1b5W0nDBiuK9tTfjFLavMyPzZiyPYYVs0rKdEWfJ7uMmFYNXtF
9IZRMikbfn/6Kfuf9NjnVDglzV/5pQ7PMFTYbvTOMWvbkySX+jCs3arSqCLY
vtisb+nHMLF8pGFvJCV35tx89gxgiG86GNzE/G3+0Rb/NxiaBy+PDDD/AySl
Dg8=
                "]], 
               
               Line[{{3.601275510204082, 0.9771168290498912}, {
                3.6044205455572738`, 0.9772095118206139}, {
                3.6068988062055514`, 0.9772825450420759}, {3.611855327502106, 
                0.9774286114849999}, {3.6316814126883257`, 
                0.978012877256696}, {3.6713335830607647`, 
                0.9791814088000881}, {3.749078878861765, 
                0.9814725275368563}, {3.798724489795918, 0.982935561257902}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyefwu6xN91TJe/u1L2Rn8/nwO4g/E06Z
0vPevmNua8I9P34H1+eS5+8D+SlBb1XXBfI7FL+Qt9LufW8vs2fPBt9wfofz
r7QFDgH5Xf3Rx3qS+B3a3zvved/33j7DbOZHrkp+h28/ikW8J763V2oR8WBf
xu9wjfvKEcZp7+3/WdTwXl/B78DCe0vfF8i/+fbxpWWr+R2M+B7MmgHkTwjf
HOu2kd+hT+BNgf709/b/tYKKW/fwO7iJssjGznhvf+di/zzmy/wO2+RMSnfM
em+/o+178uWr/A5P5K0eMM9+bz/FOl5z8Q1+ByFFB29/IN97qd4Wp3v8DnnK
PorPgPxdFWdPNr7kd1DTSDkrPPe9/TRd0/7AN/wOIZpZFvFAfuGjOSGK7/kd
mrQKFq8C8jV8cu4f+MLvcE+nptJx3nt7FsYrSyZ853fg0Wt60gPkP9hqnZXw
i9/BSr/D/waQvydrsb7BX36HDIO+Xcrz39tPl+f++v8/v8M0wymq+UA+AIfE
sks=
                "]]}, "Charting`Private`Tag$7061#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4KYI69ZL1ePwRDGnDf
GVQ/DvK4xjXtYz8zn5icsxlkPxe0qi65e2g/S83Xsp0ZdD8UHEf/X8xwP1dk
972SGYQ/J6Aqz2bpeT/dL4dDjRmUPybUeDe6EYY/oBVPhooZpD8m7p/r4yWU
P4EIsyeJGbQ/JHuzxfgvoz8qR5GIsnC0P4d98+oCf6M/0oVv6dvHtD/qfzMQ
Dc6jPyQDLKsudrU/sISzWiFspD/G/aQu1NK2PzuOs+9JqKU/DPOWNR+MuT9S
obMZmyCoP5jdekO1/r4/gMezbT0RrT9BHFmk3lW/P+PJ85JHYK0/6lo3BQit
vz9HzDO4Ua+tPx7seWOtLcA/DdGzAmZNrj9vaTYlANzAP5jas5eOia8/EmSv
qKU4wj/X9tng7wCxP1hZoa/w8cQ/7wnaCkF5sz/v21QKohrFP8u+gqwnnrM/
hl4IZVNDxT+ncytODsOzP7Njbxq2lMU/X918kdsMtD8Obj2FezfGP86wHxh2
oLQ/xYLZWgZ9xz+vV2Ulq8e1P1wFjbW3pcc/iwwOx5HstT/yh0AQac7HP2bB
tmh4EbY/II2nxcsfyD8fKwisRVu2P7cPWyB9SMg/+9+wTSyAtj9Okg57LnHI
P9eUWe8SpbY/fJd1MJHCyD+P/qoy4O62PxMaKYtC68g/bLNT1MYTtz+qnNzl
8xPJP0ho/HWtOLc/QB+QQKU8yT8jHaUXlF23P9ehQ5tWZck//9FNuXqCtz+Q
O0vYzW/JPxg8WE34i7c/D3UVmQ==
                "]], 
               
               Line[{{0.20127551020408163`, 0.09357091804826995}, {
                0.2033724813112215, 0.09523642980941292}, {
                0.20461432671651483`, 0.0962227610568942}, {
                0.20585617212180818`, 0.09720909230437547}, {
                0.20833986293239484`, 0.09918175479933798}, {
                0.2133072445535682, 0.10312707978926304`}, {
                0.2232420077959149, 0.11101772976911314`}, {
                0.24311153428060836`, 0.12679902972881338`}, {
                0.2443290196086536, 0.12776601307253913`}, {
                0.24554650493669883`, 0.12873299641626484`}, {
                0.24798147559278932`, 0.13066696310371634`}, {
                0.2528514169049703, 0.13453489647861933`}, {
                0.2625912995293323, 0.14227076322842527`}, {
                0.28207106477805627`, 0.15774249672803717`}, {
                0.3210305952755042, 0.18868596372726099`}, {
                0.3987244897959184, 0.25039406006304965`}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAn8hAen+u2T+AeXPuVCrQPxe0Ed4B
Ad8/LDP/Oi4T1T9cjPtU5BbfP9oigDteJ9U/omTly8Ys3z+KEgE8jjvVPywV
ubmLWN8/6PECPe5j1T9CdmCVFbDfP6awBj+utNU/NpxXppQv4D8fLg5DLlbW
P2Fepl2o3uA/EykdSy6Z1z+EShuZmengP8MYnkterdc/pjaQ1Ir04D9xCB9M
jsHXP+wOekttCuE/0ecgTe7p1z92v005MjbhP4ymJE+uOtg/jCD1FLyN4T8I
JCxTLtzYP7biQ8zPPOI/+h47Wy4f2j/WSIHxjUfiP/YysRsAM9o/9q6+FkxS
4j/yRifc0UbaPzd7OWHIZ+I/7W4TXXVu2j+4Ey/2wJLiP+C+6168vdo/uUQa
ILLo4j/EXpxiSlzbP7Cb30LAKOM/ougxW3fS2z9QI5xI
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAtsqGI6Y94z92gSaZqfPbP9wMLplS
n+M/VdNBmsV13D/8cmu+EKrjP+Xg+gUVhNw/PT/mCI2/4z8G/Gzds6DcP77X
252F6uM/RzJRjPHZ3D+/CMfHdkDkP8ieGepsTN0/wmqdG1ns5D/Md6qlYzHe
P/UmPQ+tbec/he+xctjD4D8+4kLHinjnP5b2BTAVy+A/hp1If2iD5z+m/Vnt
UdLgPxYUVO8jmec/xwsCaMvg4D82AWvPmsTnPwgoUl2+/eA/eNuYj4gb6D+L
YPJHpDfhP/yP9A9kyeg/ktEyHXCr4T9ES/rHQdToP6LYhtqssuE/jAYAgB/f
6D+y39qX6bnhPx19C/Da9Og/0+2CEmPI4T8+aiLQUSDpPxUK0wdW5eE/hiUo
iC8r6T8lESfFkuzhP87gLUANNuk/Nhh7gs/z4T9eVzmwyEvpP1YmI/1IAuI/
f0RQkD936T+YQnPyOx/iP8j/VUgdguk/qUnHr3gm4j8Qu1sA+4zpP7lQG221
LeI/FwJGqSaP6T+pcMGEJy/iP9dHzp0=
                "]], 
               
               Line[{{0.8012755102040817, 0.5696680642238133}, {
                0.8024388112602567, 0.570180964314247}, {0.8037652381656297, 
                0.5707657866834077}, {0.8064180919763757, 
                0.5719354314217291}, {0.8077445188817487, 
                0.5725202537908898}, {0.8090709457871217, 
                0.5731050761600505}, {0.8117237995978678, 
                0.574274720898372}, {0.8170295072193599, 
                0.5766140103750148}, {0.8182677985372807, 
                0.5771599737140606}, {0.8195060898552016, 
                0.5777059370531064}, {0.8219826724910432, 
                0.5787978637311979}, {0.8269358377627265, 
                0.580981717087381}, {0.8368421683060933, 
                0.5853494237997472}, {0.8566548293928267, 
                0.5940848372244795}, {0.8962801515662935, 
                0.6115556640739442}, {0.9739717509693491, 
                0.6458099339796066}, {0.9987244897959183, 
                0.6567234304603642}}], 
               
               Line[{{1.0012755102040816`, 0.6577564421641077}, {
                1.1369227129030104`, 0.70780763015183}, {1.1382548904425511`, 
                0.7082991778368388}, {1.1395870679820916`, 
                0.7087907255218475}, {1.142251423061173, 0.709773820891865}, {
                1.147580133219336, 0.7117400116319001}, {1.158237553535662, 
                0.7156723931119704}, {1.1795523941683133`, 
                0.7235371560721107}, {1.1987244897959184`, 
                0.7306112876670369}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA9P5cq2w48z+Lwzdb7mfnP26XTyNq
k/M/Ks2Nc5Oa5z83RON7xZjzP0jVWb2Onec/yp0KLXyj8z+E5fFQhaPnP/FQ
WY/puPM//QUieHKv5z8+t/ZTxOPzP+9GgsZMx+c/2YMx3Xk59D/UyEJjAffn
Pw4dp+/k5PQ/nczDnGpW6D9AVoPd4+n0P7mkK3YyWeg/co9fy+Lu9D/VfJNP
+lvoP9YBGKfg+PQ/DS1jAoph6D+e5ohe3Az1P36NAmipbOg/LrBqzdM09T9f
TkEz6ILoP01DLqvChPU/IdC+yWWv6D9+fAqZwYn1PzyoJqMtsug/sLXmhsCO
9T9ZgI589bToPxQon2K+mPU/kTBeL4W66D/cDBAauqz1PwKR/ZSkxeg/bNbx
iLHU9T/jUTxg49voP4xptWagJPY/pdO59mAI6T/qQK2ICyr2P37i8wllC+k/
RxilqnYv9j9W8S0daQ7pPwLHlO5MOvY/CA+iQ3EU6T95JHR2+U/2P2tKipCB
IOk/1vtrmGRV9j9DWcSjhSPpPzTTY7rPWvY/HGj+tokm6T+SqlvcOmD2P/V2
OMqNKek/pZo87ixh9j9q9IWGFCrpPxu07yQ=
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAJzKQ3p9r9j9XJjaNAy/pP6swQ0J8
cPY/U2nYDeYw6T9m3zKGUnv2P5gqFcEZNek/xLYqqL2A9j87i7OaMzfpPyKO
IsoohvY/3etRdE056T/dPBIO/5D2PyKtjieBPek/VJrxlaum9j+sLwiO6EXp
P0FVsKUE0vY/wDT7WrdW6T/2QKvkaH/3Pw9Jx47ymek/dDLEtBbD+D++8kKX
cxfqP2Y0IKCRyPg/KBDmj5MZ6j9YNnyLDM74P5EtiYizG+o/Ozo0YgLZ+D9k
aM958x/qPwJCpA/u7vg/Cd5bXHMo6j+PUYRqxRr5P1TJdCFzOeo/gFPgVUAg
+T++5hcakzvqP3JVPEG7Jfk/JwS7ErM96j9WWfQXsTD5P/o+AQTzQeo/HGFk
xZxG+T+ftI3mckrqP6pwRCB0cvk/65+mq3Jb6j+ccqAL73f5P1S9SaSSXeo/
jXT89ml9+T++2uycsl/qP3B4tM1fiPk/kBUzjvJj6j9iehC52o35P/oy1oYS
Zuo/VHxspFWT+T9jUHl/MmjqP9nNbyFglPk/3yWm05lo6j/N29Cb
                "]], 
               
               Line[{{1.6012755102040817`, 0.8257034051894678}, {
                1.6024841312393026`, 0.8258810324210356}, {1.603822059413011, 
                0.8260776635159834}, {1.606497915760428, 0.826470925705879}, {
                1.6118496284552615`, 0.82725745008567}, {1.633256479234596, 
                0.8304035476048343}, {1.6345700473310565`, 
                0.8305965985758588}, {1.6358836154275167`, 
                0.8307896495468833}, {1.6385107516204371`, 
                0.8311757514889322}, {1.6437650240062784`, 
                0.8319479553730302}, {1.654273568777961, 
                0.8334923631412262}, {1.675290658321326, 
                0.8365811786776183}, {1.717324837408056, 
                0.8427588097504022}, {1.795752517984577, 
                0.8542850792535182}, {1.7987244897959185`, 
                0.8547218606016516}}], 
               
               Line[{{1.8012755102040816`, 0.8550808221975469}, {
                1.9601756422651684`, 0.8764463809174554}, {
                1.9987244897959184`, 0.8816296218299703}}], 
               
               Line[{{2.001275510204082, 0.8819327449553931}, {
                2.122444219423309, 0.8944360826797035}, {2.1987244897959184`, 
                0.9023074051384156}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUAgcnBfuuHsP2s0u9kJ
SwJATiTAZCQh7T/A0NWsuE0CQOm874UdIu0/FW3wf2dQAkCEVR+nFiPtP7+l
JSbFVQJAuoZ+6Qgl7T8TF5BygGACQCfpPG7tKO0/u/lkC/d1AkD/rbl3tjDt
Pwu/Dj3koAJAsDezikhA7T9gWykQk6MCQEvQ4qtBQe0/tfdD40GmAkDmaBLN
OkLtP18weYmfqwJAHZpxDy1E7T+zoePVWrYCQIn8L5QRSO0/W4S4btHLAkBh
wayd2k/tP6tJYqC+9gJAE0umsGxf7T80LCE+P/kCQCvoAg9VYO0/vg7g27/7
AkBFhV9tPWHtP9DTXRfBAANAdr8YKg5j7T/0XVmOwwoDQNozi6OvZu0/fUAY
LEQNA0Dz0OcBmGftPwYj18nEDwNADG5EYIBo7T8Z6FQFxhQDQD6o/RxRau0/
PnJQfMgeA0CiHHCW8m3tP8dUDxpJIQNAu7nM9Npu7T9QN863ySMDQNRWKVPD
b+0/YvxL88ooA0AFkeIPlHHtP+veCpFLKwNAHi4/bnxy7T90wckuzC0DQDfL
m8xkc+0//qOIzEwwA0BQaPgqTXTtP1JNHneWMANArYp742d07T+pns7k
                "]], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAFBlI7881A0B4lIBJ4HXtP6wQQ+HP
PANAIvh55kZ37T/Qmj5Y0kYDQN0dubZHee0/WX399VJJA0BM58jqx3ntP+Jf
vJPTSwNAu7DYHkh67T/0JDrP1FADQJhD+IZIe+0/Ga81RtdaA0BUaTdXSX3t
P2LDLDTcbgNAy7S190qB7T/16xoQ5pYDQLlLsjhOie0/lJ3nx5yZA0DFUoBA
2YntPzNPtH9TnANA0VlOSGSK7T9xsk3vwKEDQOpn6ld6i+0/7XiAzpusA0Ac
hCJ3po3tP+UF5oxRwgNAgLyStf6R7T/VH7EJve0DQEctczKvmu0/tVNHA5RE
BEDVDjQsEKztP4hLuIUcRwRABCqo9JGs7T9cQykIpUkEQDJFHL0Tre0/AjML
DbZOBECQewROF67tP04SzxbYWARASujUbx6w7T/o0FYqHG0EQL/BdbMstO0/
Gk5mUaSVBECodLc6SbztP+zmtxAwygRAKM7nQs3G7T9Dq6w0
                "]], 
               
               Line[{{2.601275510204082, 0.9306613827519752}, {
                2.6150743461754633`, 0.9315243493543129}, {
                2.6174994935756546`, 0.93167601585839}, {2.6223497883760363`, 
                0.9319793488665439}, {2.6320503779767996`, 
                0.9325860148828518}, {2.6514515571783264`, 
                0.9337993469154676}, {2.6902539155813803`, 
                0.9362260109806992}, {2.774462852749733, 
                0.9414923610224974}, {2.798724489795918, 
                0.9430096616507767}}], 
               Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAR0x7IgNpBkBvGjrngS7uP/XKjeJw
gQdAbA1fbqx77j/cC9Vo/IMHQE4CYrZffO4/wkwc74eGB0Av92T+En3uP5DO
qvueiwdA8uBqjnl+7j8q0scUzZUHQHi0dq5Gge4/XtkBRymqB0CEW47u4Ibu
P0QaSc20rAdAZVCRNpSH7j8rW5BTQK8HQEZFlH5HiO4/+NweYFe0B0AJL5oO
ronuP5LgO3mFvgdAjwKmLnuM7j/G53Wr4dIHQJupvW4Vku4/rCi9MW3VB0B8
nsC2yJLuP5NpBLj41wdAXpPD/nuT7j9g65LED90HQCF9yY7ilO4/+u6v3T3n
B0CmUNWur5fuP+Av92PJ6QdAiEXY9mKY7j/HcD7qVOwHQGk62z4Wme4/lPLM
9mvxB0AsJOHOfJruP3szFH338wdADhnkFjCb7j9idFsDg/YHQO8N517jm+4/
L/bpD5r7B0Cy9+zuSZ3uPx8a60Nj/QdAwAkovsed7j/pJbef
                "]], 
               Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAA4eUUvJwCCEBqVf4h5J7uP7A6Tq9T
CAhAg+totr+f7j+Xe5U13woIQP4TmYAhoO4/ZP0jQvYPCED0ZPkU5aDuP5gE
XnRSJAhAy6h6ZvOj7j/+Yxc10SYIQL9q7UVTpO4/ZMPQ9U8pCECyLGAls6Tu
PzCCQ3dNLghAmbBF5HKl7j/I/yh6SDgIQGe4EGLypu4/9/rzfz5MCEADyKZd
8anuP1bxiYsqdAhAOufSVO+v7j8T3rWiAsQIQKglK0Pru+4/jgx9fbfGCEDR
lWxBU7zuPwo7RFhsyQhA+wWuP7u87j8CmNIN1s4IQE7mMDyLve4/8lHveKnZ
CED1pjY1K7/uP9DFKE9Q7whAQihCJ2vC7j+MrZv7nRoJQNwqWQvryO4/CNxi
1lIdCUAGm5oJU8nuP4QKKrEHIAlALwvcB7vJ7j97Z7hmcSUJQILrXgSLyu4/
aiHV0UQwCUAprGT9KszuP0iVDqjrRQlAdi1w72rP7j8FfYFUOXEJQBAwh9Pq
1e4/tPHs+b9zCUBTL0XiS9buP2RmWJ9GdglAli4D8azW7j/ETy/qU3sJQB0t
fw5v1+4/hCLdf26FCUAqKndJ89juPzSXSCX1hwlAbSk1WFTZ7j/kC7TKe4oJ
QLAo82a12e4/RPWKFYmPCUA3J2+Ed9ruP/Rp9roPkglAeiYtk9ja7j+k3mFg
lpQJQL0l66E52+4/ubOE3fyWCUCuwAvdldvuP785AqI=
                "]], 
               
               Line[{{3.201275510204082, 0.964388616609871}, {
                3.2049527235388684`, 0.9644921029138518}, {3.209886242298752, 
                0.9646309449052182}, {3.21975327981852, 0.9649086288879508}, {
                3.2592214298975932`, 0.9660193648188816}, {
                3.3447619504179835`, 0.9684266965408438}, {3.398724489795918, 
                0.9699453421143317}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLSLp8f68KbfDu8QQpkiu9/aCXkU6TXw8Dq/1/z5j
V3hvv+AgP7eVII/DQaOUDl8g38By7cuPwjwOM0xPa04G8v00XixLlORxcLWe
mSOn+N6+iy1O0VGFx2G+m+knE6X39iyHPcUYrHgcgmJz/yaqvLf/Zq3IUJfK
47Cz667wHo339q2b990zzeBxmNDrspVR8729iHbM3rdZPA5pE1aHuQP5xlLT
q2ILeByEp1XOvATkF/zg+WpTzeOQu1BU/qXWe/uXW368/D2Bx0Fxh6+WmO57
+wqdaSc2T+Zx+L5ry+loIJ9jifHy7Gk8Duf2SucuBPLVJuel3J7N41B1+OV6
Hb339kmFT+7tWsbjcOVcq6mz/nv7O7oXLlfu4XHoeLrXocDwvf3814K1zPt5
HPI/lTttBPKTVgar9R7kcQj/b+jyCch/qXK9YsExHgc1yWXuJUbv7dc8klDS
OsnjwKuW4LkVyH/zbLuAwSkeh2P/2OvPA/kAGgugSA==
                "]], 
               
               Line[{{3.601275510204082, 0.9750043075391508}, {
                3.6044205455572738`, 0.975053479448988}, {3.6068988062055514`,
                 0.9750922264885171}, {3.611855327502106, 
                0.9751697205675752}, {3.6130944578262447`, 
                0.9751890940873397}, {3.6143335881503837`, 
                0.9752084676071042}, {3.616811848798661, 
                0.9752472146466332}, {3.621768370095216, 
                0.9753247087256913}, {3.6316814126883257`, 
                0.9754796968838075}, {3.6713335830607647`, 
                0.9760996495162721}, {3.749078878861765, 
                0.9773151794693835}, {3.798724489795918, 
                0.9780913772638512}}], 
               Line[CompressedData["
1:eJwVx2kow2EcwPE5iub4layWyBGFnIVIeX5JKP8pS+3FLLPNrSQpYsmZq+aF
ozlfjCWaW6Gp1cpVVq6GXJEix5MrEebx4tu3j7+iXJxvz+PxhKz/p3G1AQ7F
7iixjD4dc5QYbn0G3TnAOm/zvauUkrbhFvl5JuC3VEQTmFXix6DpLED1oPWl
gNnbaJwVSQDrvR4+TcwdGul6lwKwUShwrsqhpChO+8yvAWz3LAw8k1ES0OyZ
7qQH7Hd1kRnklPzG17lZJwCFXK/8hPn48XpPPwWo7fRVOeVR0i1ZkKXOAQ7w
Y0rzmG2h4soWI+CIs6xGoKDkdFcz4rAPOOY406tWUrLc+qHcPwQMSknQTjL3
JOaG6I4A9U3mIStzxnjEYvI54IT9kS5aRclq9c5Wwx3gFM9u/oa5LzxWk/UA
GIadSx75lFRcDWX7U0BDvWCFMAdzZRemN8CZ3xCTltnR7mCs+wMwMmnRvM58
uZRYIv8CnFUnbbwyG0t0kVE/gNFrm9t+BZT0+7q822yA899ii4j5Dz+ftF0=

                "]]}, 
              "Charting`Private`Tag$7061#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129948726563`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"1002bc2c-a484-47f3-949c-5f17c94d51d7"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 cluster intensity", 
            "Cav2.2 cluster intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[1]} -> 1, {All, "Munc13-1 (n)"} -> 
           1, {All, "Cav2.2 (n)"} -> 1, {All, "Munc13-1 cluster intensity"} -> 
           1, {All, "Cav2.2 cluster intensity"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Munc13-1 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Cav2.2 (n)" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 cluster intensity" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.2 cluster intensity" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1986282256], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "Munc13-1 (n)", "Cav2.2 (n)", "Munc13-1 cluster intensity", 
            "Cav2.2 cluster intensity"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1986282256]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    All, "Munc13-1 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[All, "Munc13-1 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 (n)\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    All, "Cav2.2 (n)"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[All, "Cav2.2 (n)"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    All, "Munc13-1 cluster intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[All, "Munc13-1 cluster intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 cluster intensity\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 cluster intensity\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    All, "Cav2.2 cluster intensity"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[All, "Cav2.2 cluster intensity"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["5555"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3720"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.0"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["5471"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3746"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 (n)"]]], "Mouse"], 
                ImageSize -> {{34, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.022"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.03096"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 cluster intensity"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 396496760]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[396496760][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {538., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129950444903`*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"e5bf8582-c97a-4730-bb4e-c4e584f87792"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{8.163265306122448*^-8, 0.}, {0.001226871682238507, 
                0.}, {0.0024536617318239528`, 0.}, {0.004907241830994845, 
                0.}, {0.009814402029336628, 0.}, {0.019628722426020196`, 
                0.}, {0.03925736321938733, 0.}, {0.0785146448061216, 0.}, {
                0.07984462579886711, 0.}, {0.08117460679161262, 0.}, {
                0.08383456877710366, 0.}, {0.0891544927480857, 0.}, {
                0.09872448979591837, 0.}}], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT+JXK+juGA4P15wU/dx
Oro/WhzbVR10Rz+v7Q+5xOi6Pw50lVisb1g/UuiIPGpFvD/xn/LZc+1oP5jd
ekO1/r4/4jWhmlcseT9BHFmk3lW/P6EyVlALw3o/6lo3BQitvz9fLwsGv1l8
Px7seWOtLcA/3Ch1cSaHfz9vaTYlANzAP+aNJKT68II/EmSvqKU4wj/bgPh6
yUuJP1hZoa/w8cQ/YzNQlLMAkz/v21QKohrFP11jJp2jX5M/hl4IZVNDxT9Y
k/ylk76TP7Njbxq2lMU/S/Oot3N8lD8Obj2FezfGPzOzAdsz+JU/pfDw3yxg
xj8u49fjI1eWPzxzpDreiMY/KROu7BO2lj9qeAvwQNrGPx5zWv7zc5c/xYLZ
WgZ9xz8HM7MhtO+YP1wFjbW3pcc/AWOJKqROmT/yh0AQac7HP/qSXzOUrZk/
II2nxcsfyD/v8gtFdGuaP7cPWyB9SMg/6iLiTWTKmj9Okg57LnHIP+RSuFZU
KZs/fJd1MJHCyD/asmRoNOebPxMaKYtC68g/1OI6cSRGnD+qnNzl8xPJP88S
EXoUpZw/QB+QQKU8yT/HQueCBASdP9ehQ5tWZck/wnK9i/RinT+QO0vYzW/J
PxRHW0xfe50/7Yrk6Q==
                "]], 
               LineBox[{{0.20127551020408163`, 0.030228328955344507`}, {
                0.2033724813112215, 0.03197989438057024}, {
                0.20461432671651483`, 0.03301718739237242}, {
                0.20585617212180818`, 0.0340544804041746}, {
                0.20833986293239484`, 0.036129066427778946`}, {
                0.2133072445535682, 0.040278238474987654`}, {
                0.2232420077959149, 0.04857658256940507}, {
                0.24311153428060836`, 0.06517327075823993}, {
                0.2443290196086536, 0.06619021619876737}, {
                0.24554650493669883`, 0.0672071616392948}, {
                0.24798147559278932`, 0.06924105252034968}, {
                0.2528514169049703, 0.07330883428245946}, {0.2625912995293323,
                 0.08144439780667902}, {0.28207106477805627`, 
                0.09771552485511811}, {0.29872448979591837`, 
                0.11162585646319735`}}], 
               LineBox[{{0.3012755102040816, 0.1137911240103602}, {
                0.3987244897959184, 0.1978200371057514}}], 
               LineBox[{{0.40127551020408164`, 0.20009551975605722`}, {
                0.48443648039284554`, 0.2767443347635228}, {
                0.4987244897959184, 0.28991348114403276`}}], 
               LineBox[{{0.5012755102040817, 0.29213844853873144`}, {
                0.5987244897959183, 0.37230799610573295`}}], 
               LineBox[{{0.6012755102040817, 0.37434467936589577`}, {
                0.6987244897959183, 0.4497777328753283}}], 
               LineBox[{{0.7012755102040816, 0.4516399088888481}, {
                0.7987244897959184, 0.5184771028123221}}], 
               LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAHTHtiQyk6T/IMsc4OqXgPzSh2dVk
Oeo/zJt37e8E4T9lSQebrk3qPx/VrG3wEeE/yJliJUJ26j/GRxdu8SvhP486
GTppx+o/FS3sbvNf4T8cfIZjt2nrP7L3lXD3x+E/NVAdRtxz6z9clLCwd87h
P04ktCgBfus/BjHL8PfU4T9/zOHtSpLrP1pqAHH44eE/4hw9eN666z8B3Wpx
+fvhP6m984wFDOw/UMI/cvsv4j/CkYpvKhbsP/peWrJ7NuI/2mUhUk8g7D+j
+3Ty+zziPwwOTxeZNOw/9zSqcvxJ4j9wXqqhLF3sP5+nFHP9Y+I/Nv9gtlOu
7D/tjOlz/5fiP0xNwIJFuOw/NSCo9l6e4j9jmx9PN8LsP36zZnm+pOI/SjV5
3FnC7D/QfRGe1KTiP0O1n/M=
                "]], 
               LineBox[{{0.9012755102040817, 0.5840766729734198}, {
                0.9035637390103299, 0.5852218171824873}, {0.9059916014916755, 
                0.5864368410705414}, {0.9157030514170574, 
                0.5912969366227578}, {0.9351259512678213, 
                0.6010171277271905}, {0.9739717509693491, 
                0.6204575099360559}, {0.9987244897959183, 
                0.632845019195797}}], 
               LineBox[{{1.0012755102040816`, 0.634061977626334}, {
                1.0987244897959185`, 0.6782692554969783}}], 
               LineBox[{{1.1012755102040817`, 0.6793622219364793}, {
                1.1987244897959184`, 0.7186575800437186}}], 
               LineBox[{{1.2012755102040815`, 0.7196265544921838}, {
                1.2234898928959086`, 0.7275445522833301}, {1.224797710358201, 
                0.728010705042167}, {1.2274133452827862`, 
                0.728943010559841}, {1.2326446151319568`, 
                0.7308076215951889}, {1.2431071548302977`, 
                0.7345368436658847}, {1.2640322342269796`, 
                0.7419952878072762}, {1.265340051689272, 
                0.7424614405661132}, {1.2666478691515648`, 
                0.7429275933249502}, {1.2692635040761502`, 
                0.7438598988426242}, {1.2744947739253205`, 
                0.745724509877972}, {1.2849573136236616`, 
                0.7494537319486678}, {1.2987244897959185`, 
                0.7543608442476901}}], 
               LineBox[{{1.3012755102040816`, 0.755182865225298}, {
                1.3083217567700243`, 0.7572123871884858}, {
                1.3107611205197052`, 0.757914994209096}, {1.315639848019067, 
                0.7593202082503163}, {1.3253973030177906`, 
                0.7621306363327569}, {1.3449122130152376`, 
                0.7677514924976382}, {1.3839420330101317`, 
                0.7789932048274006}, {1.3987244897959183`, 
                0.7832509781590404}}], 
               LineBox[{{1.4012755102040815`, 0.7839329341097375}, {
                1.4987244897959184`, 0.8079662558092544}}], 
               LineBox[{{1.5012755102040816`, 0.8085839196164515}, {
                1.5987244897959185`, 0.8317401127867889}}], 
               LineBox[{{1.6012755102040817`, 0.8323118536343431}, {
                1.6987244897959184`, 0.8528366612171422}}], 
               LineBox[{{1.7012755102040815`, 0.8533532945131249}, {
                1.795752517984577, 0.8717214616423661}, {1.7970811414367454`, 
                0.8719797718724906}, {1.7984097648889135`, 
                0.8722380821026151}, {1.7987244897959185`, 
                0.872299270743401}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAjpj2RAbS/D+kJZCame3rP06NKkvw
5vw/lmQpe2D06z9y2U2YeRL9P/C4fOt7Auw/uXGUMoxp/T+kYSPMsh7sPz7b
OFz9bv0/L8wtOnYg7D/CRN2FbnT9P7o2OKg5Iuw/yhcm2VB//T/RC02EwCXs
P9y9t38Vlf0//rV2PM4s7D8ACtvMnsD9P1gKyqzpOuw/R6IhZ7EX/j8Ls3CN
IFfsPzSYDibGHP4/U0VKCcZY7D8gjvvk2iH+P5rXI4VrWuw/+nnVYgQs/j8q
/NZ8tl3sP61RiV5XQP4/SUU9bExk7D+aR3YdbEX+P5DXFujxZew/hj1j3IBK
/j/YafBjl2fsP2ApPVqqVP4/Z46jW+Jq7D9NHyoZv1n+P68gfdeHbOw/OhUX
2NNe/j/3slZTLW7sP6WaPO4sYf4/eSTYGPBu7D9NcaJv
                "]], 
               LineBox[{{1.9012755102040815`, 0.8889027168022926}, {
                1.905594176217663, 0.8894236000118515}, {1.910556127676527, 
                0.8900220712049098}, {1.9204800305942553`, 
                0.8912190135910264}, {1.9601756422651684`, 
                0.896006783135493}, {1.9987244897959184`, 
                0.9006562390932973}}], 
               LineBox[{{2.001275510204082, 0.9009685152188689}, {
                2.098724489795918, 0.9130728889215453}}], 
               LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAe3+uVTacAUAJxsEQDZTtP9o8REjf
ngFAKt+qbPiU7T+vuuzgmqEBQLqoqTrqle0/WrY9EhKnAUDaO6fWzZftP7Gt
33QAsgFAGmKiDpWb7T9enCM63ccBQJuumH4jo+0/uHmrxJbzAUCdR4VeQLLt
P473U11S9gFALhGELDKz7T9jdfz1DfkBQL3agvojtO0/DnFNJ4X+AUDebYCW
B7btP2Vo74lzCQJAHpR7zs657T8SVzNPUB8CQJ/gcT5dwe0/azS72QlLAkCh
eV4eetDtP8DQ1ay4TQJAqBlLgmfR7T8VbfB/Z1ACQK+5N+ZU0u0/v6UlJsVV
AkC++RCuL9TtPxRCQPlzWAJAxZn9ER3V7T9p3lrMIlsCQMw56nUK1u0/ExeQ
coBgAkDbecM95dftP2izqkUvYwJA4hmwodLY7T+FgFGqyWMCQK0Jxv4H2e0/
EeiiFA==
                "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAR0x7IgNpAkCQy4R8nNrtP2eI+r47
awJAmBmc4i/b7T+7+WQL93UCQK75YQ743e0/EJZ/3qV4AkCzcVMZqt7tP2Uy
mrFUewJAuOlEJFzf7T8Pa89XsoACQMPZJzrA4O0/Y9w5pG2LAkDZue1liOPt
Pwu/Dj3koAJABXp5vRjp7T9gWykQk6MCQAryasjK6e0/tfdD40GmAkAQalzT
fOrtP18weYmfqwJAGlo/6eDr7T+zoePVWrYCQDA6BRWp7u0/W4S4btHLAkBc
+pBsOfTtP7Ag00GAzgJAYXKCd+v07T8Fve0UL9ECQGfqc4Kd9e0/r/Uiu4zW
AkBy2laYAfftPwNnjQdI4QJAh7ocxMn57T9YA6ja9uMCQI0yDs97+u0/rZ/C
raXmAkCSqv/ZLfvtP1fY91MD7AJAnZri75H87T+sdBInsu4CQKMS1PpD/e0/
AREt+mDxAkCoisUF9v3tP1atR80P9AJArQK3EKj+7T+rSWKgvvYCQLN6qBta
/+0/Uk0ed5YwA0BM/gevWA7uP8cmyUk=
                "]], 
               LineBox[{{2.4012755102040817`, 0.9394464446444646}, {
                2.450006067043157, 0.943744909604167}, {2.4513311364079526`, 
                0.9438617924104226}, {2.453981275137544, 
                0.9440955580229339}, {2.459281552596727, 
                0.9445630892479563}, {2.4698821075150925`, 
                0.9454981516980011}, {2.4712071768798882`, 
                0.9456150345042568}, {2.472532246244684, 
                0.9457319173105123}, {2.4751823849742753`, 
                0.9459656829230235}, {2.480482662433458, 
                0.9464332141480459}, {2.491083217351824, 0.9473682765980909}, 
                {2.4924082867166195`, 0.9474851594043464}, {2.493733356081415,
                 0.9476020422106021}, {2.495058425446211, 
                0.9477189250168576}, {2.4963834948110066`, 
                0.9478358078231133}, {2.4977085641758023`, 
                0.9479526906293688}, {2.498724489795918, 
                0.9480423042304231}}], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCBEAKcCVWvFfuP2xe438p
BgRAEDkEY1lY7j8LELA34AgEQIOVMHLRWO4/SXNJp00OBEBpTomQwVnuP8U5
fIYoGQRANcA6zaFb7j9k60g+3xsEQKgcZ9wZXO4/A50V9pUeBEAbeZPrkVzu
P0EAr2UDJARAAjLsCYJd7j+9xuFE3i4EQM6jnUZiX+4/tVNHA5REBEBmhwDA
ImPuP4hLuIUcRwRAHJnb0pJj7j9cQykIpUkEQNOqtuUCZO4/AjMLDbZOBEA/
zmwL42TuP04SzxbYWARAGRXZVqNm7j/o0FYqHG0EQMyise0jau4/u8jHrKRv
BECCtIwAlGruP47AOC8tcgRAOMZnEwRr7j80sBo0PncEQKXpHTnka+4/gY/e
PWCBBEB+MIqEpG3uPxpOZlGklQRAMb5iGyVx7j/tRdfTLJgEQOjPPS6Vce4/
wD1IVrWaBECe4RhBBXLuP2YtKlvGnwRACgXPZuVy7j+zDO5k6KkEQORLO7Kl
dO4/hgRf53CsBECaXRbFFXXuP1r8z2n5rgRAUW/x14V17j8A7LFuCrQEQL2S
p/1ldu4/TMt1eCy+BECX2RNJJnjuPx/D5vq0wARATevuW5Z47j/yuld9PcME
QAP9yW4Gee4/xrLI/8XFBEC6DqWBdnnuP5mqOYJOyARAcCCAlOZ57j/s5rcQ
MMoEQN2RJ805eu4/apPqhg==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAArrLhiGnPBEBA0DL8bXvuP7mBbg75
1ARAKe4ZAAh97j+Med+QgdcEQFm2McrCfe4/MmnBlZLcBEC5RmFeOH/uP39I
hZ+05gRAeGfAhiOC7j/SXmhcMOkEQGFiHqPagu4/JHVLGazrBEBKXXy/kYPu
P8qhEZOj8ARAG1M4+P+E7j8U+52GkvoEQL0+sGnch+4/qK22bXAOBUABFqBM
lY3uP9AS6DssNgVAisR/EgeZ7j8iKcv4pzgFQHK/3S6+me4/dT+utSM7BUBb
ujtLdZruPxpsdC8bQAVALLD3g+Ob7j9kxQAjCkoFQM6bb/W/nu4/+HcZCuhd
BUASc1/YeKTuP0qO/MZjYAVA+m299C+l7j+dpN+D32IFQONoGxHnpe4/QtGl
/dZnBUC0XtdJVafuP4wqMvHFcQVAVkpPuzGq7j8h3UrYo4UFQJshP57qr+4/
isI7r1WIBUAiA9RPsbDuP/KnLIYHiwVAqeRoAXix7j/Ccg40a5AFQLinkmQF
s+4/Klj/Ch2TBUA/iScWzLPuP5M98OHOlQVAx2q8x5K07j+4s4Td/JYFQEmz
i8LptO4/gsbP0g==
                "]], 
               LineBox[{{2.7012755102040815`, 0.9597356674442956}, {
                2.7034115620139354`, 0.959835644666719}, {2.7060430913004465`,
                 0.9599588125541165}, {2.7113061498734687`, 
                0.9602051483289115}, {2.712621914516724, 
                0.9602667322726102}, {2.71393767915998, 0.9603283162163089}, {
                2.716569208446491, 0.9604514841037064}, {2.7218322670195128`, 
                0.9606978198785012}, {2.7323583841655568`, 
                0.9611904914280911}, {2.774462852749733, 
                0.9631611776264504}, {2.775690481805536, 
                0.9632186364121404}, {2.7769181108613394`, 
                0.9632760951978306}, {2.779373368972946, 0.963391012769211}, {
                2.7842838851961593`, 0.9636208479119717}, {2.794104917642586, 
                0.964080518197493}, {2.798724489795918, 0.9642967357960288}}],
                LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAR0x7IgNpBkBKaDU6f9zuPwQCVAqV
hwZAeoUoYjji7j8+WX5NnIwGQHhED2Ip4+4/sAfT06qWBkBzwtxhC+XuP5Rk
fODHqgZAab53Yc/o7j9cHs/5AdMGQFW2rWBX8O4/DhlytbvVBkDuXp4B2vDu
P8ETFXF12AZAiAePolzx7j8mCVvo6N0GQLpYcORh8u4/7/Pm1s/oBkAf+zJo
bPTuP4LJ/rOd/gZA6T+4b4H47j80xKFvVwEHQILoqBAE+e4/575EKxEEB0Ab
kZmxhvnuP0y0iqKECQdATuJ684v67j8VnxaRaxQHQLKEPXeW/O4/yJm5TCUX
B0BMLS4YGf3uP3qUXAjfGQdA5dUeuZv97j/eiaJ/Uh8HQBcnAPug/u4/qHQu
bjkqB0B8ycJ+qwDvP1pv0SnzLAdAFXKzHy4B7z8NanTlrC8HQK8apMCwAe8/
Uk0ed5YwB0BEYiJ73AHvP0aNoyE=
                "]], 
               LineBox[{{2.9012755102040817`, 0.9690713459101014}, {
                2.9022714522827915`, 0.9690982390355392}, {
                2.9036022722817547`, 0.9691341747690845}, {
                2.9062639122796816`, 0.9692060462361752}, {
                2.9075947322786453`, 0.9692419819697206}, {
                2.9089255522776085`, 0.9692779177032659}, {2.911587192275535, 
                0.9693497891703566}, {2.9169104722713888`, 
                0.9694935321045381}, {2.9382035922548035`, 
                0.970068503841264}, {2.939446276666315, 0.9701020596759583}, {
                2.940688961077826, 0.9701356155106525}, {2.943174329900849, 
                0.9702027271800411}, {2.9481450675468936`, 
                0.9703369505188182}, {2.9580865428389833`, 
                0.9706053971963724}, {2.9779694934231626`, 
                0.9711422905514807}, {2.998724489795918, 
                0.9717027314976397}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/fCpyJ45TBwO02MLZh2VeG+fcvjCV39NDge1HwvY
rWXf2xs0OZf76nE4PPSbZHYOyD/xX6PKw4LDIfxPyZQvcu/tv//6XG/nw+Hg
HG4V4Kj43j7sY2e3VgmHgwzv0eO3VN/b7wlw9llZxuFQucM2XkXtvb3Shj88
GpUcDteTt33LBfLf5eX3qdZxOEzatVyVUf29feubkIkKHRwOHBldzeoa7+23
PJefLjaHw+HrIX/7Eq339lLuN8OnzuNwCMo7cW0vkN+wbJKEyEIOhw2Sjnns
2u/tfVJZZwku43DILjCaOwvIf/Lo1RyeDUD3y4r+PqDz3t7LaUls9yYOB7uT
vZO4dN/bb1gYK8e1lcNhTgmbVgiQX5NwYT77LqD/Tn+PeA7kC9/buojpCIfD
2Ypb23j139v38dTWbj/G4TB3M1NXLJDPZe0SkXOSwyHvnVbsWiD/9bPtAgan
OBzOyR1/eRjIBwD+Opup
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvXbTw47M8xwOCnfnv3U1eG9fd2zmi66LHA47p3sr
FAL5v74kHLa/wuGg6VDOuALI/xT4vmLlTQ4H9onnDosavre/cFTDP+A9h0Pj
Fe2zZ4ze2/esnf17rhSnQ0n0s/tWZu/tOe4kXQuS5XR4zCx0sBDIb+HS2siu
wOkQtMZ20Qogvzp9R1qhKqeDwd8pKWLm7+2zFK9edDHgdHg7z/nlRyDfYyrf
iteunA7pjxZ8WmH53p61tjHEspDTISozmlXc9r39lo9vfu4v5nQwquqx9QLy
U9Ii5ruVcTpwd+8trQXyj/jrvwqu5nTYs0b+2WMgv0Xpbn1eK6eD/IfHxzbY
vbc3me6h+rWd0+EHg+j/x0D+E+4tp6q7OB0uCrqZi9u/t3f52iXa2c/p0GS8
YnktkP8l89su/kmcDtEuN+9vAPKX3EtMmDaF08EklEviCZC/c3PL3T/TOB2+
NWofEXF4bw8AXGeknQ==
                "]], 
               LineBox[{{3.201275510204082, 0.9766321019857089}, {
                3.2049527235388684`, 0.9767313966752171}, {3.209886242298752, 
                0.9768646150035668}, {3.21975327981852, 0.9771310516602663}, {
                3.2592214298975932`, 0.978196798287064}, {3.298724489795918, 
                0.9792634875732473}}], 
               LineBox[{{3.3012755102040816`, 0.9793277797167473}, {
                3.3460741609738665`, 0.9803761729840871}, {
                3.3473863715297494`, 0.9804068817819745}, {
                3.3500107926415157`, 0.9804682993777494}, {3.355259634865048, 
                0.9805911345692992}, {3.3657573193121118`, 
                0.9808368049523988}, {3.38675268820624, 0.981328145718598}, {
                3.398724489795918, 0.9816083138926139}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eCpyJ45TDwO7dssj2RXvLdfGnD43h82HodL6rkS
U4B8uZ9Bi+s4eRwmXO4xXg3kC3oV6TTx8ThwaZ/JvAnkLzjIz20lyOMwZ/Ok
8k9AvoHl2pcfhXkcdG0iW7kr39v7abxYlijJ4+Dv+2yBLZDfxRan6KjC4zAl
n+HGQiCf5bCnGIMVj4P8FhO3rKr39t+sFRnqUnkcjG3nKv2ufm/funnfPdMM
HocjR5MNRGre24tox+x9m8XjEOqnZacL5BtLTa+KLeBxqIjfHhkP5Bf84Plq
U83jsLfx4oTDQP7LLT9e/p7A4+B+jPV/d+17+wqdaSc2T+ZxuOF3hmcpkM+x
xHh59jQeh8zrk6T2Aflqk/NSbs/mceh5IW/2AchPKnxyb9cyHoeLXFa5IXXv
7e/oXrhcuYfHIdo/77ZM/Xv7+a8Fa5n38ziwTvazNwHyk1YGq/Ue5HFYd01v
sTeQr5Y+9bzYER6HCCl+9mQg/6XK9YoFx3gcmOLeZ1UB+WseSShpneRxWLPw
/LmJQP6bZ9sFDE7xOLy4xGI7G8gHAGVzu3U=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvW7Tw47M8zwOU6QnX7tZ/96+dnpiwa2rPA5Bz8Uu
WzS8t2cRfnro7S0eB+7PXmuagXxBrjfpIk95HOq4NsdJNr63d3vG/mcdL6+D
V0awRkHze3vOJZ5LLQR4HdTy3k6ZCuSfSez2OyTE68Bc0s64G8gPvsu38Ko4
r8Oe+t23WFve2ydcEXX7o8jroD9duXc2kF99SHmCpxmvg+ixzx+Ptb633zDP
XuVJHK/DA+Upu2U73tt/rvrMnpjI61B99mq2E5BvFr789d1kXgfxcnGZdCB/
Nz//5usZvA6+p2bVbADyjzXcczxdxOuwq2ChrXPne3uO2EmqHqW8DqFSj9+m
A/nelm6cR8t5HT4cVpnXA+Rf+Lj2wr4aXgd18RX/rgL5t5Nq4ze18TpM2btu
f0bXe3s5e0Nn/U6ge9M/5PcC+QnST9XWdPM6nBIwUtgE5D+77PNu6QReB8aU
rQ2/gXyNDQyXlCbzOszh/W6g0P3ePrtny9b5U3kdzLdbPHQB8ndsbrn7Zxqv
g0GN3b8IIB8AHjK7rg==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXVW/LtRsDq/DnSNnpk/vfm//e+tr7t4lvA7sS1yL
nwD5bOq7ZzWs43XgPvNS26Hnvb0nc37d3w28DjzXhKTCgfye+0pJVZt5HXgf
WHPkAfmCM7o0S3bwOvB/6X0yG8iX4YzakX6I10FYxmjudyDf6PWPq37XeB2k
c6r41ve+t49dbyYo+4/XQYeH+6Ns/3v7bVE/+C4w8DkwfL510QzI52PbxdPM
zOdw9eaqTf5A/oEYW46XHHwO9cu9ShqBfCUul/9bhPkcLjt1fX8C5D9LCXzr
o8nnUFXJ+W/1hPf2dgLCr/9r8zn4Jdy8dwTIn777yotNenwOyu4r998F8j2E
Ip5ImPA5nBXxbOSf+N5+1f6420/s+BwUN3SwFAP5eVI5J2tC+BxOPGPntpr0
3v7YUd3j+uF8DnPOXn8dBOTLF74/8iiSz6Fwy/Iz2UB+hczGQ1Nj+BzcZpev
bQHyLxwvOuARz+cg3eTeNxfI1yg22fc7kc/hQ4Z4/jYgv7UhcNXJZD4H24fT
BY4D+QBQbLpY
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7e5TrcScyefwOOxRFdfk9/ZdCtZbj+fwOZy8NOOv
B5D/+PSfTVX5fA4eRaVHS4H8KUoN6x6U8Dm4bdQLPQ/kfz/ftnRNPZ+Ds/7C
kqYp7+0Dqj0WxzfxORw6V2uzHshfoca1UKiVz8EpL4rlDpAfVds7p6KLz8Fh
rfAU06nv7fdoTZnsMpXPwVa7bfMLIL+hdWHjnVV8Dmbq2Z/8pr+35y1n90pc
y+ewzmvl7gogf1ZGrtCz9XwO6nnPWxYB+Zu9LRe/38LnILE1WfwbkP9M8OIR
pv18Dj+dYmzmznhv7z2PgUPzMp/D3jjfttcz39uLbY/vK/0NdO80famOOe/t
F684GvbrL5/Dnp25jzcC+QaztOXrGfgdTO6uXnMbyPes/b6+g5XfQVVFw15/
7nv7Guf+i7P5+R3YNimkXAPyH53fJ3JImd/h1FnBdSrz39sH+cqVTzPgd5ik
3Nz+E8gHAPV1pTg=
                "]], LineBox[CompressedData["
1:eJwVx2kow2EcwPG5UqSfRKaUXOUcJVd78fwiWm3UhvYCkStGsbxgUVLOpaYs
UubY+LtKzhL/RKS8cMyRayGilHlyroh5vPj27RNYVK0odRQIBL6s/3v7Seh+
PGDkW1pP+jAlHYbWwqtMQJUU7ztHKClRWENn5ICrFe9RM8z+PD+boQTM4/L4
T2atLne7qwhwKCD6st1ISXlC/4ubBjDEa084ZaIkqMVb4soBimygfx6j5Dep
0eN0ArDJZ+vSi6Pk3Hp3yE0DHsTVBycydysX8tPnANU1N/NNzPYIRW0rD7j4
OGv2HKfEYtYNOh0BJlvkEDdByXKbrfjoBFD75aJUMuvFBeGmM8AL4cpgA7N0
TLSYcgXYmBMk2mJeqd/daX4EXNt7leVMUtIbHa+TPwGCldNrmNW3A9mBFLDA
PddiYA6TVV2vvwM6SDYrH5idHY5Hu22A8rK6BbcpSm6WxKrCL0BjS+S3iJlX
mWJifwDfjNcpWcx9Ae4fdjtg6kaPto75D6uptWU=
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArbLhiGnPAEAl3yeiVjrtP5JsJQbP
/wBA6B0upJhP7T8SyloD2gQBQBZjULPPUe0/EoXF/e8OAUBy7ZTRPVbtPxD7
mvIbIwFAKwIeDhpf7T8M50Xcc0sBQJwrMIfScO0/zJXgWvlNAUAzTsEO7nHt
P4xEe9l+UAFAynBSlglz7T8LorDWiVUBQPi1dKVAde0/Cl0b0Z9fAUBUQLnD
rnntPwjT8MXLcwFADFVCAIuC7T/IgYtEUXYBQKR304emg+0/iDAmw9Z4AUA7
mmQPwoTtPweOW8DhfQFAad+GHvmG7T8GSca694cBQMVpyzxni+0/xvdgOX2K
AUBcjFzEgoztP4am+7cCjQFA867tS56N7T8FBDG1DZIBQCH0D1vVj+0/xLLL
M5OUAUC4FqHi8JDtP7mzhN38lgFAx5+iMACS7T+0DZZy
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLSLp8f68KbeD2u05049kvrffULN8okgxt8PGgC3/
dfPe2y86e0xKooLbYfl/o5wuIL8jn1VXvonbYVKsgatz/nv7oM1NgbrTuB0y
JLW/byl4b//cqnaW5z5uB9GJCtEzit/bJzzmiT99gNthwov4iceA/Fvdc5R9
D3M7cDvMP/4FyD9zZ/eagBPcDgzvZU0CS97bb6r7tS/8ErfDax9pXq7S9/ba
6l3NN69wO6QtiXK2APKXnJf0iL7O7fDw98zKNCB/uoLlxbg73A7XVkk8OwTk
1xwqf5z6jNvhEIfY/uqy9/Zfs9hXPH/B7WCTEPp1JZCfJzw9J/M1t8P27VO0
bwD5iSnbvuZ84HZYmyY8w6Qc6D4et13vPnE7aOwLOpcE5IdsvVpX8JXbYZHo
JJaJQL4b21f2kl/cDjOOCBS+BfIPrGs58/UPt4OwTMBy6Yr39nJSr52T/3I7
vBA27lQG8gH/aqck
                "]]},
              Annotation[#, "Charting`Private`Tag$7451#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[{{8.163265306122448*^-8, 0.}, {0.001226871682238507, 
                0.}, {0.0024536617318239528`, 0.}, {0.004907241830994845, 
                0.}, {0.009814402029336628, 0.}, {0.019628722426020196`, 
                0.}, {0.03925736321938733, 0.}, {0.0785146448061216, 0.}, {
                0.07984462579886711, 0.}, {0.08117460679161262, 0.}, {
                0.08383456877710366, 0.}, {0.0891544927480857, 0.}, {
                0.09872448979591837, 0.}}], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT9wMZguSWs8P15wU/dx
Oro/9uEJlXRXSz+v7Q+5xOi6PyAMqW63fFw/UuiIPGpFvD9AoXjbWA9tP5jd
ekO1/r4/0GvgkalYfT9BHFmk3lW/PzfvZDbJMn8/6lo3BQitvz9PuXRtdIaA
Px7seWOtLcA/tzz5EZRggj9vaTYlANzAP4BDAlvTFIY/EmSvqKU4wj8YURTt
UX2NP1hZoa/w8cQ/JDaciCcnlj/v21QKohrFP/QO0JrUlZY/hl4IZVNDxT/E
5wOtgQSXP7Njbxq2lMU/Yplr0dvhlz8Obj2FezfGP6D8OhqQnJk/pfDw3yxg
xj9w1W4sPQuaPzxzpDreiMY/QK6iPup5mj9qeAvwQNrGP+BfCmNEV5s/xYLZ
WgZ9xz8ew9mr+BGdP1wFjbW3pcc/7psNvqWAnT/yh0AQac7HP7x0QdBS750/
II2nxcsfyD9cJqn0rMyeP7cPWyB9SMg/LP/cBlo7nz9Okg57LnHIP/3XEBkH
qp8/fJd1MJHCyD/ORLyesEOgPxMaKYtC68g/NzHWJwd7oD+qnNzl8xPJP58d
8LBdsqA/QB+QQKU8yT8FCgo6tOmgP9ehQ5tWZck/bfYjwwohoT+QO0vYzW/J
P606k0BGL6E/Il/htw==
                "]], 
               LineBox[{{0.20127551020408163`, 0.035074548920280946`}, {
                0.2033724813112215, 0.03684534155690791}, {
                0.20461432671651483`, 0.03789402109857402}, {
                0.20585617212180818`, 0.03894270064024012}, {
                0.20833986293239484`, 0.04104005972357231}, {
                0.2133072445535682, 0.04523477789023671}, {0.2232420077959149,
                 0.053624214223565496`}, {0.24311153428060836`, 
                0.0704030868902231}, {0.2443290196086536, 
                0.07143119550209827}, {0.24554650493669883`, 
                0.07245930411397342}, {0.24798147559278932`, 
                0.07451552133772375}, {0.2528514169049703, 
                0.07862795578522443}, {0.2625912995293323, 
                0.08685282468022577}, {0.28207106477805627`, 
                0.10330256247022848`}, {0.29872448979591837`, 
                0.11736558999399432`}}], 
               LineBox[{{0.3012755102040816, 0.11963171303981288`}, {
                0.3987244897959184, 0.21047247266663932`}}], 
               LineBox[{{0.40127551020408164`, 0.21269896187317916`}, {
                0.48443648039284554`, 0.2803404017086753}, {
                0.4987244897959184, 0.2919619776259983}}], 
               LineBox[{{0.5012755102040817, 0.29398563483152357`}, {
                0.5987244897959183, 0.3693300295808325}}], 
               LineBox[{{0.6012755102040817, 0.3712511050846952}, {
                0.6987244897959183, 0.44267687883049395`}}], 
               LineBox[{{0.7012755102040816, 0.44441610495413664`}, {
                0.7987244897959184, 0.5058672070546368}}], 
               LineBox[{{0.8012755102040817, 0.5074805374535118}, {
                0.8962801515662935, 0.5677375481511676}, {0.8974940828069662, 
                0.5685074880899602}, {0.898708014047639, 
                0.5692774280287529}, {0.8987244897959183, 
                0.5692878778270584}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAUGQgvT/X7D9vw92z8UPiP+lvWxni
/ew/UU9q9g5Z4j+c4FV8cE3tP2R8PY+JhOI/AcJKQo3s7T+J1uPAftviPxgQ
qg5/9u0/LDz+E+7g4j8uXgnbcADuP86hGGdd5uI/WvrHc1QU7j8TbU0NPPHi
P7QyRaUbPO4/nAO3WfkG4z9moz8IqovuP68wivJzMuM/zIQ0zsYq7z/VijAk
aYnjPzoPywKRNe8/HhGCvE6P4z+omWE3W0DvP2eX01Q0leM/g66OoO9V7z/4
o3aF/6DjPzrY6HIYge8/HL285pW44z+oYn+n4ovvP2RDDn97vuM/Fu0V3KyW
7z+tyV8XYcTjP/EBQ0VBrO8/P9YCSCzQ4z+oK50XatfvP2LvSKnC5+M/FrYz
TDTi7z+rdZpBqO3jP4RAyoD+7O8/9Pvr2Y3z4z99aKwPjfXvP90r3Qc7+OM/
OyCxDA==
                "]], 
               LineBox[{{1.0012755102040816`, 0.6252825659600341}, {
                1.0029484390136711`, 0.6259828048512716}, {
                1.0055826833813366`, 0.6270854222159131}, {
                1.0161196608519991`, 0.6314958916744796}, {
                1.0582675707346494`, 0.6491377695087456}, {
                1.0987244897959185`, 0.6660718482238445}}], 
               LineBox[{{1.1012755102040817`, 0.6671139850566437}, {
                1.1987244897959184`, 0.7059439568186989}}], 
               LineBox[{{1.2012755102040815`, 0.7068881747544566}, {
                1.2987244897959185`, 0.7401964532842931}}], 
               LineBox[{{1.3012755102040816`, 0.7410893803692193}, {
                1.3839420330101317`, 0.7707048774812388}, {
                1.3852649058281323`, 0.7711788001138985}, {
                1.3865877786461327`, 0.7716527227465582}, {
                1.3892335242821336`, 0.7726005680118775}, {
                1.3945250155541358`, 0.7744962585425161}, {
                1.3987244897959183`, 0.7760007311277645}}], 
               LineBox[{{1.4012755102040815`, 0.7768330417526176}, {
                1.426273963186148, 0.7841895596288975}, {1.4686058933621644`, 
                0.7966469545445228}, {1.4698406305927127`, 
                0.7970103116896851}, {1.471075367823261, 
                0.7973736688348474}, {1.4735448422843578`, 
                0.798100383125172}, {1.4784837912065512`, 
                0.7995538117058211}, {1.488361689050938, 
                0.8024606688671193}, {1.4987244897959184`, 
                0.8055102227328511}}], 
               LineBox[{{1.5012755102040816`, 0.8061770037936578}, {
                1.5105869592008077`, 0.8083044596967665}, {
                1.5130564336619043`, 0.8088686788662731}, {
                1.5179953825840977`, 0.8099971172052863}, {
                1.5278732804284845`, 0.812253993883313}, {1.547629076117258, 
                0.8167677472393661}, {1.5987244897959185`, 
                0.8284418958590565}}], 
               LineBox[{{1.6012755102040817`, 0.8289851125974059}, {
                1.6987244897959184`, 0.8482219793419103}}], 
               LineBox[{{1.7012755102040815`, 0.8486905912063235}, {
                1.795752517984577, 0.8647504737206464}, {1.7987244897959185`, 
                0.8652556709029802}}], 
               LineBox[{{1.8012755102040816`, 0.8656729919165619}, {
                1.8987244897959183`, 0.8809912376575562}}], 
               LineBox[{{1.9012755102040815`, 0.8813549364179961}, {
                1.9987244897959184`, 0.8938232759746193}}], 
               LineBox[{{2.001275510204082, 0.8941543351027121}, {
                2.0393271393937447`, 0.8991620435685425}, {
                2.0406464581243724`, 0.8993356698683143}, {
                2.0432850955856283`, 0.8996829224678581}, {
                2.0485623705081406`, 0.9003774276669458}, {
                2.0591169203531647`, 0.9017664380651212}, {2.080226020043213, 
                0.904544458861472}, {2.098724489795918, 0.9069789129323818}}],
                LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAe3+uVTacAUBb1H/VRVntP9o8REjf
ngFAy0eqolxa7T+vuuzgmqEBQA24fBJ7W+0/WrY9EhKnAUCQmCHyt13tP7Gt
33QAsgFAl1lrsTFi7T9enCM63ccBQKXb/i8la+0/uHmrxJbzAUDB3yUtDH3t
P473U11S9gFAA1D4nCp+7T9jdfz1DfkBQEXAygxJf+0/DnFNJ4X+AUDIoG/s
hYHtP2Vo74lzCQJAz2G5q/+F7T8SVzNPUB8CQN3jTCrzju0/azS72QlLAkD5
53Mn2qDtP8DQ1ay4TQJAJLudXPOh7T8VbfB/Z1ACQFCOx5EMo+0/v6UlJsVV
AkCmNBv8PqXtPxRCQPlzWAJA0QdFMVim7T9p3lrMIlsCQPzabmZxp+0/ExeQ
coBgAkBTgcLQo6ntP2izqkUvYwJAflTsBb2q7T+FgFGqyWMCQHf8jzz8qu0/
3B+gdA==
                "]], 
               LineBox[{{2.3012755102040816`, 0.9273483749193333}, {
                2.302360050221114, 0.9274296509944536}, {2.303670064230202, 
                0.9275278242248916}, {2.3049800782392897`, 
                0.9276259974553295}, {2.3076001062574654`, 
                0.9278223439162054}, {2.308910120266553, 
                0.9279205171466434}, {2.310220134275641, 
                0.9280186903770813}, {2.3128401622938166`, 
                0.9282150368379573}, {2.318080218330168, 0.928607729759709}, {
                2.3285603304028704`, 0.9293931156032126}, {
                2.3704807786936803`, 0.9325346589772269}, {2.398724489795918, 
                0.9346512595167841}}], 
               LineBox[{{2.4012755102040817`, 0.9348494287131777}, {
                2.450006067043157, 0.9387685376528949}, {2.4513311364079526`, 
                0.9388751051031801}, {2.453981275137544, 
                0.9390882400037505}, {2.459281552596727, 0.939514509804891}, {
                2.4698821075150925`, 0.9403670494071723}, {
                2.4712071768798882`, 0.9404736168574575}, {2.472532246244684, 
                0.9405801843077427}, {2.4751823849742753`, 
                0.940793319208313}, {2.480482662433458, 0.9412195890094536}, {
                2.491083217351824, 0.942072128611735}, {2.4924082867166195`, 
                0.9421786960620201}, {2.493733356081415, 
                0.9422852635123052}, {2.4963834948110066`, 
                0.9424983984128755}, {2.498724489795918, 0.942686670720198}}],
                LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA4eUUvJwCBEDdyfF9/yvuP2xe438p
BgRAQwJECugs7j8LELA34AgEQAz/k9CZLe4/SXNJp00OBECg+DNd/S7uP8U5
fIYoGQRAx+tzdsQx7j+1U0cDlEQEQGW4c9vgPO4/iEu4hRxHBEDVtbHOhj3u
P1xDKQilSQRARrPvwSw+7j8CMwsNtk4EQCiua6h4P+4/ThLPFthYBEDqo2N1
EELuP+jQViocbQRAcI9TD0BH7j8aTmZRpJUEQHpmM0OfUe4/7UXX0yyYBEDr
Y3E2RVLuP8A9SFa1mgRAW2GvKetS7j9mLSpbxp8EQD1cKxA3VO4/swzuZOip
BED/USPdzlbuP4YEX+dwrARAcE9h0HRX7j9a/M9p+a4EQOFMn8MaWO4/AOyx
bgq0BEDCRxuqZlnuP0zLdXgsvgRAhT0Td/5b7j8fw+b6tMAEQPU6UWqkXO4/
8rpXfT3DBEBmOI9dSl3uP8ayyP/FxQRA1zXNUPBd7j+ZqjmCTsgEQEczC0SW
Xu4/7Oa3EDDKBEDu4lt+EV/uP2KXs94=
                "]], 
               LineBox[{{2.601275510204082, 0.9492402426150499}, {
                2.603990662333868, 0.9493543871937103}, {2.6052275961112112`, 
                0.9494063876997949}, {2.607701463665898, 
                0.9495103887119641}, {2.6126491987752725`, 
                0.9497183907363027}, {2.613861772475368, 0.94976936714848}, {
                2.6150743461754633`, 0.9498203435606573}, {
                2.6174994935756546`, 0.9499222963850119}, {
                2.6223497883760363`, 0.950126202033721}, {2.6320503779767996`,
                 0.9505340133311394}, {2.6514515571783264`, 
                0.951349635925976}, {2.6902539155813803`, 
                0.9529808811156493}, {2.698724489795918, 
                0.9533369827550833}}], 
               LineBox[{{2.7012755102040815`, 0.9534465586636774}, {
                2.798724489795918, 0.957721417940234}}], 
               LineBox[{{2.8012755102040816`, 0.9578333252511386}, {
                2.898724489795918, 0.9621081845276952}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fCpyJ45TBwOu5lNZQ59fWe/wcpvfTAHh8Oyab96
kr69s59ePdX0PheHw4ztuxhWAfkpf5WdvvFzONT+tHph8f2dvZdd9olGIQ6H
Aqnf0Q1AvmH9Jj9eUQ6HJOvd548D+f8YHKNVpDgc3Gutt4f9eGc/gyWuJEiF
w0GA0aat5CdQPlnc9KIa0L7UrMm7gPyUwxe++mtyOFifmrGA4dc7e4Mm53Jf
PQ6HtMlfd/UA+Sf+a1R5WHA47FFd/37J73f23399rrfz4XDI8FKKvPr3nX3Y
x85urRIOhwOTOXTMmN7b7wlw9llZxuEQ9sPMsgbIV9rwh0ejksPhdUyq2yEg
/11efp9qHYeDmNqhBD/m9/atb0ImKnRwOOTsqJ6axvLefstz+eliczgcJO6+
+zeN7b29lPvN8KnzOBzWOcry3AXyG5ZNkhBZyOHgvMxbUpn9vb1PKusswWUc
Dnn5K4zXA/lPHr2aw7OBw+EIY1LGcY739l5OS2K7N3E4RKVNKOXlfG+/YWGs
HNdWDof3p/Y1BQP5NQkX5rPv4nCQmiI99z6QL3xv6yKmI8DwVbt68TvXe/s+
ntra7ceA4cPz4awz93t7LmuXiJyTHA5sn7hO9QP5r59tFzA4xeEQevSLw1Ig
HwBLxNYb
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvXbTw47M8xwOm3gUEwN43tvXHZv5ousih8PtU80K
C4D8X18SDttf4XB4tXx5ASvve/tPge8rVt7kcOBIei9wAci/cFTDP+A9h0OD
F9+kXwLv7XvWzv49V4rTIV/aZ4q/+Ht7jjtJ14JkOR3qfuQ/2QLkt3BpbWRX
4HTovTrZRErivX11+o60QlVOh9X9t688AfKzFK9edDHgdHjOnC1aJfXe3mMq
34rXrpwOcW86py2RfW/PWtsYYlnI6eC39/iMn8rv7bd8fPNzfzGng1aZlnqE
ynv7lLSI+W5lnA5s+r1btwH5R/z1XwVXczrsWxB0qVgVaL/S3fq8Vk4HvZa7
3O/U3tubTPdQ/drO6cBl6zDLR/29/RPuLaequzgdnn1dpLEayHf52iXa2c/p
MC89wzVD4739l8xvu/gncTpUKZy+fAzIX3IvMWHaFE6HsJu6Saqa7+13bm65
+2ca0D0pp23qgXwAgrKhpA==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXV2/LtRsDqfDbbNQZQ6t9/ZHZj1z2LeY0+HhFZbn
FUB+c+6UazfWcjrwJtsYCmi/t2cS/sDId4jTIb1+9VE7nff2m9qjl085wunw
KclyRgqQn/TnmI/0cU6HOrfjWV1A/qGnc6drnOF0mML7mP8akN+0w1vX+Rqn
w8HZUlG5uu/tGeOWR1S84nSQ2tH5brbee/sNl4T+/XvD6bBstvjBg0B+gnvd
4tb3nA6G9UsnPwfyDxiEvpv0hdPB3e2ghbH+e/sGZuaWtf84HUqu/Gg6BeQb
VORpmjByOfzf3hb6Ach/8ObmuV3MXA5ds0U0xAze2ztc2yB5goPLYWGSwdlE
IP+Dl8x+P24uBx23ffPbgfwF+9tTrvJyOWzX9ClaC+QHmHzmjBHgcnDiveVy
GchnWBm3/pEQl8O5D+niP4H81obAVSeTuRwKPxtVbzF9bw8AKIuYsQ==
                "]], 
               LineBox[{{3.3012755102040816`, 0.9753524147732571}, {
                3.398724489795918, 0.9774898444115353}}], 
               LineBox[{{3.5012755102040813`, 0.9793782802830507}, {
                3.507084223974069, 0.9795269222000309}, {3.5084114898856598`, 
                0.9795608862335938}, {3.509738755797251, 
                0.9795948502671568}, {3.5123932876204327`, 
                0.9796627783342826}, {3.517702351266796, 
                0.9797986344685342}, {3.5283204785595235`, 
                0.9800703467370376}, {3.5495567331449775`, 
                0.9806137712740443}, {3.5920292423158866`, 
                0.9817006203480577}, {3.593268372640025, 
                0.9817323290384944}, {3.5945075029641638`, 
                0.9817640377289312}, {3.5969857636124414`, 
                0.9818274551098046}, {3.5987244897959183`, 
                0.9818719481943754}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvW7Tw47M8zwO0avqmnhy3tsLcr1JF3nK4zCnYtaV
nLz39m7P2P+s4+V14JOfcvpB0Xt7ziWeSy0EeB1KdzJzaxS/tz+T2O13SIjX
4U5wsVc+kB98l2/hVXFeh1UdQSf/AvkJV0Td/ijyOrh9EjguVfrevvqQ8gRP
M16H+qO9h0LK39tvmGev8iSO1+FjdvvOE9Xv7T9XfWZPTOR1+OOZOomv5r29
Wfjy13eTeR3YNJyzQ4D83fz8m69n8DpIPfkn8wDIP9Zwz/F0Ea+Dc0xZw/fa
9/YcsZNUPUp5HXytQiJt697be1u6cR4t53UIlzAyagbyL3xce2FfDa9DzpW3
j/nq39vfTqqN39TG6zDVJ9VdreG9vZy9obN+J6/DfC1nhRwgP0H6qdqabl6H
lRyKPzcC+c8u+7xbOoHXYd+RO6tsG9/ba2xguKQ0mdfhxKJdzc1AfnbPlq3z
p/I6XGqYEXMSyN+xueXun2m8Dl+z7Za/B/IBseSrXQ==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQXVW/LtRsDq/Dz5OqIWFN7+1/b33N3buE1+GqruXP
zUA+m/ruWQ3reB02a83Zpdz83t6TOb/u7wZeh1cvv6yyB/J77islVW3mdVBc
6Ts7GsgXnNGlWbKD12GC+v/qyUC+DGfUjvRDvA65Kkm2zC3v7Y1e/7jqd43X
QV1O48AjID92vZmg7D9ehzmCW44ubHtvvy3qB98FBj4HmXnzRA8A+Xxsu3ia
mfkc5mh1pt4D8g/E2HK85ADyneNYpdvf2ytxufzfIgzkl3K4TgHyn6UEvvXR
5HOYfTPmSFvHe3s7AeHX/7X5HKTT3EWWAvnTd195sUkPKP/JMOUwkO8hFPFE
wgTI52ZnYeh8b79qf9ztJ3ZAvu1G50ogP08q52RNCJC/kPVwdtd7+2NHdY/r
hwPN0/sg1AXkyxe+P/IoEii/61bSCiD/wvGiAx7xQP7l9UxPgXyNYpN9vxOB
6hNmBTF3v7dvbQhcdTKZzyFLnGeaOJAPALjUrSM=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7e5TrcScyedwmCGQM6b7vX2XgvXW4zl8Drb7Ikum
APmPT//ZVJXP5/Di3PN7e4D8KUoN6x6UAOU/MG/h7Xlv//1829I19UB5I5u4
9UB+Q+vCxjur+Bwm2cqym/W/t+ctZ/dKXMvn8LXoyN5oIH9WRq7Qs/V8DhEr
sksagfzN3paL32/hc5AT3vXwDJD/TPDiEab9fA6rXoTtSZ7w3t57HgOH5mWg
+yZPKJw48b292Pb4vtLffA5fXjLfeTP5vf3iFUfDfv3lcwiXXz1JaMp7e4NZ
2vL1DPwOu0KCPC2AfM/a7+s7WPkdGvYv2NYM5Nc491+czc/vwDPVdqLU1Pf2
nKZfZyoI8Tvkn3ri7gDkT1OLTloqwu9w6X/3v1Qgfz2n+ud1kvwOM7JuZW8E
8h+d3ydySJnfQcWh3M1j2nv7/IMqd93U+B3aS+X+5gL5fzZ1LT2twe/wetXR
zZOB/I4lH3IDtPkd/B7kZO0E8kWnhZld1eV32CgqongfyF/UvudfpAG/g4j3
7uss09/bB/nKlU8D8iP36iVyAPkAa4LDgQ==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb/Du5UKvM7T39tf8Q1RyLXid2jOyJyR
CuQn2u968dGG38GUeW9xBZBfpdRW+duR32GGRYrWPCB/7QvZ2Xw+/A5xizdN
fwnkd8xtTbjnx++wK61wyT8gPyXoreq6QH4HMS2DjcIz3tvL7NmzwTec3+Hc
hrWnbIH8rv7oYz1J/A62+1b8nQjkZ5jN/MhVye8ge3NestXM9/ZKLSIe7Mv4
HW7zdet3z3pv/8+ihvf6Cn4H80ueNguA/JtvH19atprfYfJUDs+tQP6E8M2x
bhv5Hbxl2pLuA/n/tYKKW/cA3aPZONV49nv7Oxf75zFf5neY5VL++zaQv6Pt
e/Llq/wO39jNOD4C+VOs4zUX3+B3CDr9RYRtznt776V6W5zu8TtwBhXpGQD5
uyrOnmx8ye9QGZ+b2ALkT9M17Q98w+9wVUknbyaQX/hoTojie34Hw2evqtYB
+Ro+OfcPfOF3eJmTMeUGkM/CeGXJhO/8Dq4G6gvfAvkPtlpnJfzid1j4+ela
prnv7fdkLdY3+Mvv8Hfbkl3iQP50ee6v///zO0RUJR/XAfIBGFbQcg==
                "]], 
               LineBox[{{2.1012755102040814`, 0.9072726696235063}, {
                2.1249065857096605`, 0.9096051099037133}, {
                2.1273689519960124`, 0.9098481509921122}, {2.132293684568716, 
                0.9103342331689098}, {2.142143149714123, 
                0.9113063975225051}, {2.161842080004936, 
                0.9132507262296956}, {2.1987244897959184`, 
                0.9168911029957586}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881B0BOf488msruP8JMHO+H
hgdAfUc8kLfb7j+Qzqr7nosHQHxgVtjL3O4/KtLHFM2VB0B5kopo9N7uP17Z
AUcpqgdAdPbyiEXj7j9EGknNtKwHQPMCAK3P4+4/K1uQU0CvB0ByDw3RWeTu
P/jcHmBXtAdAcSgnGW7l7j+S4Dt5hb4HQG5aW6mW5+4/xud1q+HSB0BovsPJ
5+vuP6wovTFt1QdA6MrQ7XHs7j+TaQS4+NcHQGfX3RH87O4/YOuSxA/dB0Bm
8PdZEO7uP/rur9095wdAYyIs6jjw7j/gL/djyekHQOIuOQ7D8O4/x3A+6lTs
B0BhO0YyTfHuP5TyzPZr8QdAYFRgemHy7j97MxR99/MHQN9gbZ7r8u4/YnRb
A4P2B0BfbXrCdfPuPy/26Q+a+wdAXYaUCor07j8fGutDY/0HQO5KE/vq9O4/
q/yvLA==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbdDjNe5CBaP9/YbapZPFCnmdnCVFpGo
93lvv+jsMSmJCm4H/sSb7+8A+R35rLryTdwOi98kz5/h+94+aHNToO40bocz
zJX/+P3f2z+3qp3luY/bQdZo8Z5/ge/tEx7zxJ8+wO3AdLV1hW7Qe/tb3XOU
fQ9zOzwvz5gSA+SfubN7TcAJboeNe3VzdgH5m+p+7Qu/BLTfc4d0WfB7+5pD
5Y9Tn3E75CWcrXob8t7+axb7iucvuB2CmTekyYS+t88Tnp6T+ZrbwWLZpCBv
ID8xZdvXnA9A+96Ea60E8m/xuO169wloX5+V2A0gP2Tr1bqCr0D3GsoysYe9
t3dj+8pe8ovbYVr5o5spQP6BdS1nvv7hdqiROnp0MpAvJ/XaOfkvt4N42eJj
s4F8AJz7jto=
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$7451#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               
               Line[{{8.163265306122448*^-8, 0.}, {0.001226871682238507, 
                0.}, {0.0024536617318239528`, 0.}, {0.004907241830994845, 
                0.}, {0.009814402029336628, 0.}, {0.019628722426020196`, 
                0.}, {0.03925736321938733, 0.}, {0.0785146448061216, 0.}, {
                0.07984462579886711, 0.}, {0.08117460679161262, 0.}, {
                0.08383456877710366, 0.}, {0.0891544927480857, 0.}, {
                0.09872448979591837, 0.}}], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT+JXK+juGA4P15wU/dx
Oro/WhzbVR10Rz+v7Q+5xOi6Pw50lVisb1g/UuiIPGpFvD/xn/LZc+1oP5jd
ekO1/r4/4jWhmlcseT9BHFmk3lW/P6EyVlALw3o/6lo3BQitvz9fLwsGv1l8
Px7seWOtLcA/3Ch1cSaHfz9vaTYlANzAP+aNJKT68II/EmSvqKU4wj/bgPh6
yUuJP1hZoa/w8cQ/YzNQlLMAkz/v21QKohrFP11jJp2jX5M/hl4IZVNDxT9Y
k/ylk76TP7Njbxq2lMU/S/Oot3N8lD8Obj2FezfGPzOzAdsz+JU/pfDw3yxg
xj8u49fjI1eWPzxzpDreiMY/KROu7BO2lj9qeAvwQNrGPx5zWv7zc5c/xYLZ
WgZ9xz8HM7MhtO+YP1wFjbW3pcc/AWOJKqROmT/yh0AQac7HP/qSXzOUrZk/
II2nxcsfyD/v8gtFdGuaP7cPWyB9SMg/6iLiTWTKmj9Okg57LnHIP+RSuFZU
KZs/fJd1MJHCyD/asmRoNOebPxMaKYtC68g/1OI6cSRGnD+qnNzl8xPJP88S
EXoUpZw/QB+QQKU8yT/HQueCBASdP9ehQ5tWZck/wnK9i/RinT+QO0vYzW/J
PxRHW0xfe50/7Yrk6Q==
                "]], 
               
               Line[{{0.20127551020408163`, 0.030228328955344507`}, {
                0.2033724813112215, 0.03197989438057024}, {
                0.20461432671651483`, 0.03301718739237242}, {
                0.20585617212180818`, 0.0340544804041746}, {
                0.20833986293239484`, 0.036129066427778946`}, {
                0.2133072445535682, 0.040278238474987654`}, {
                0.2232420077959149, 0.04857658256940507}, {
                0.24311153428060836`, 0.06517327075823993}, {
                0.2443290196086536, 0.06619021619876737}, {
                0.24554650493669883`, 0.0672071616392948}, {
                0.24798147559278932`, 0.06924105252034968}, {
                0.2528514169049703, 0.07330883428245946}, {0.2625912995293323,
                 0.08144439780667902}, {0.28207106477805627`, 
                0.09771552485511811}, {0.29872448979591837`, 
                0.11162585646319735`}}], 
               
               Line[{{0.3012755102040816, 0.1137911240103602}, {
                0.3987244897959184, 0.1978200371057514}}], 
               
               Line[{{0.40127551020408164`, 0.20009551975605722`}, {
                0.48443648039284554`, 0.2767443347635228}, {
                0.4987244897959184, 0.28991348114403276`}}], 
               
               Line[{{0.5012755102040817, 0.29213844853873144`}, {
                0.5987244897959183, 0.37230799610573295`}}], 
               
               Line[{{0.6012755102040817, 0.37434467936589577`}, {
                0.6987244897959183, 0.4497777328753283}}], 
               
               Line[{{0.7012755102040816, 0.4516399088888481}, {
                0.7987244897959184, 0.5184771028123221}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAHTHtiQyk6T/IMsc4OqXgPzSh2dVk
Oeo/zJt37e8E4T9lSQebrk3qPx/VrG3wEeE/yJliJUJ26j/GRxdu8SvhP486
GTppx+o/FS3sbvNf4T8cfIZjt2nrP7L3lXD3x+E/NVAdRtxz6z9clLCwd87h
P04ktCgBfus/BjHL8PfU4T9/zOHtSpLrP1pqAHH44eE/4hw9eN666z8B3Wpx
+fvhP6m984wFDOw/UMI/cvsv4j/CkYpvKhbsP/peWrJ7NuI/2mUhUk8g7D+j
+3Ty+zziPwwOTxeZNOw/9zSqcvxJ4j9wXqqhLF3sP5+nFHP9Y+I/Nv9gtlOu
7D/tjOlz/5fiP0xNwIJFuOw/NSCo9l6e4j9jmx9PN8LsP36zZnm+pOI/SjV5
3FnC7D/QfRGe1KTiP0O1n/M=
                "]], 
               
               Line[{{0.9012755102040817, 0.5840766729734198}, {
                0.9035637390103299, 0.5852218171824873}, {0.9059916014916755, 
                0.5864368410705414}, {0.9157030514170574, 
                0.5912969366227578}, {0.9351259512678213, 
                0.6010171277271905}, {0.9739717509693491, 
                0.6204575099360559}, {0.9987244897959183, 
                0.632845019195797}}], 
               
               Line[{{1.0012755102040816`, 0.634061977626334}, {
                1.0987244897959185`, 0.6782692554969783}}], 
               
               Line[{{1.1012755102040817`, 0.6793622219364793}, {
                1.1987244897959184`, 0.7186575800437186}}], 
               
               Line[{{1.2012755102040815`, 0.7196265544921838}, {
                1.2234898928959086`, 0.7275445522833301}, {1.224797710358201, 
                0.728010705042167}, {1.2274133452827862`, 
                0.728943010559841}, {1.2326446151319568`, 
                0.7308076215951889}, {1.2431071548302977`, 
                0.7345368436658847}, {1.2640322342269796`, 
                0.7419952878072762}, {1.265340051689272, 
                0.7424614405661132}, {1.2666478691515648`, 
                0.7429275933249502}, {1.2692635040761502`, 
                0.7438598988426242}, {1.2744947739253205`, 
                0.745724509877972}, {1.2849573136236616`, 
                0.7494537319486678}, {1.2987244897959185`, 
                0.7543608442476901}}], 
               
               Line[{{1.3012755102040816`, 0.755182865225298}, {
                1.3083217567700243`, 0.7572123871884858}, {
                1.3107611205197052`, 0.757914994209096}, {1.315639848019067, 
                0.7593202082503163}, {1.3253973030177906`, 
                0.7621306363327569}, {1.3449122130152376`, 
                0.7677514924976382}, {1.3839420330101317`, 
                0.7789932048274006}, {1.3987244897959183`, 
                0.7832509781590404}}], 
               
               Line[{{1.4012755102040815`, 0.7839329341097375}, {
                1.4987244897959184`, 0.8079662558092544}}], 
               
               Line[{{1.5012755102040816`, 0.8085839196164515}, {
                1.5987244897959185`, 0.8317401127867889}}], 
               Line[{{1.6012755102040817`, 0.8323118536343431}, {
                1.6987244897959184`, 0.8528366612171422}}], 
               
               Line[{{1.7012755102040815`, 0.8533532945131249}, {
                1.795752517984577, 0.8717214616423661}, {1.7970811414367454`, 
                0.8719797718724906}, {1.7984097648889135`, 
                0.8722380821026151}, {1.7987244897959185`, 
                0.872299270743401}}], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAjpj2RAbS/D+kJZCame3rP06NKkvw
5vw/lmQpe2D06z9y2U2YeRL9P/C4fOt7Auw/uXGUMoxp/T+kYSPMsh7sPz7b
OFz9bv0/L8wtOnYg7D/CRN2FbnT9P7o2OKg5Iuw/yhcm2VB//T/RC02EwCXs
P9y9t38Vlf0//rV2PM4s7D8ACtvMnsD9P1gKyqzpOuw/R6IhZ7EX/j8Ls3CN
IFfsPzSYDibGHP4/U0VKCcZY7D8gjvvk2iH+P5rXI4VrWuw/+nnVYgQs/j8q
/NZ8tl3sP61RiV5XQP4/SUU9bExk7D+aR3YdbEX+P5DXFujxZew/hj1j3IBK
/j/YafBjl2fsP2ApPVqqVP4/Z46jW+Jq7D9NHyoZv1n+P68gfdeHbOw/OhUX
2NNe/j/3slZTLW7sP6WaPO4sYf4/eSTYGPBu7D9NcaJv
                "]], 
               
               Line[{{1.9012755102040815`, 0.8889027168022926}, {
                1.905594176217663, 0.8894236000118515}, {1.910556127676527, 
                0.8900220712049098}, {1.9204800305942553`, 
                0.8912190135910264}, {1.9601756422651684`, 
                0.896006783135493}, {1.9987244897959184`, 
                0.9006562390932973}}], 
               
               Line[{{2.001275510204082, 0.9009685152188689}, {
                2.098724489795918, 0.9130728889215453}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAe3+uVTacAUAJxsEQDZTtP9o8REjf
ngFAKt+qbPiU7T+vuuzgmqEBQLqoqTrqle0/WrY9EhKnAUDaO6fWzZftP7Gt
33QAsgFAGmKiDpWb7T9enCM63ccBQJuumH4jo+0/uHmrxJbzAUCdR4VeQLLt
P473U11S9gFALhGELDKz7T9jdfz1DfkBQL3agvojtO0/DnFNJ4X+AUDebYCW
B7btP2Vo74lzCQJAHpR7zs657T8SVzNPUB8CQJ/gcT5dwe0/azS72QlLAkCh
eV4eetDtP8DQ1ay4TQJAqBlLgmfR7T8VbfB/Z1ACQK+5N+ZU0u0/v6UlJsVV
AkC++RCuL9TtPxRCQPlzWAJAxZn9ER3V7T9p3lrMIlsCQMw56nUK1u0/ExeQ
coBgAkDbecM95dftP2izqkUvYwJA4hmwodLY7T+FgFGqyWMCQK0Jxv4H2e0/
EeiiFA==
                "]], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAR0x7IgNpAkCQy4R8nNrtP2eI+r47
awJAmBmc4i/b7T+7+WQL93UCQK75YQ743e0/EJZ/3qV4AkCzcVMZqt7tP2Uy
mrFUewJAuOlEJFzf7T8Pa89XsoACQMPZJzrA4O0/Y9w5pG2LAkDZue1liOPt
Pwu/Dj3koAJABXp5vRjp7T9gWykQk6MCQAryasjK6e0/tfdD40GmAkAQalzT
fOrtP18weYmfqwJAGlo/6eDr7T+zoePVWrYCQDA6BRWp7u0/W4S4btHLAkBc
+pBsOfTtP7Ag00GAzgJAYXKCd+v07T8Fve0UL9ECQGfqc4Kd9e0/r/Uiu4zW
AkBy2laYAfftPwNnjQdI4QJAh7ocxMn57T9YA6ja9uMCQI0yDs97+u0/rZ/C
raXmAkCSqv/ZLfvtP1fY91MD7AJAnZri75H87T+sdBInsu4CQKMS1PpD/e0/
AREt+mDxAkCoisUF9v3tP1atR80P9AJArQK3EKj+7T+rSWKgvvYCQLN6qBta
/+0/Uk0ed5YwA0BM/gevWA7uP8cmyUk=
                "]], 
               
               Line[{{2.4012755102040817`, 0.9394464446444646}, {
                2.450006067043157, 0.943744909604167}, {2.4513311364079526`, 
                0.9438617924104226}, {2.453981275137544, 
                0.9440955580229339}, {2.459281552596727, 
                0.9445630892479563}, {2.4698821075150925`, 
                0.9454981516980011}, {2.4712071768798882`, 
                0.9456150345042568}, {2.472532246244684, 
                0.9457319173105123}, {2.4751823849742753`, 
                0.9459656829230235}, {2.480482662433458, 
                0.9464332141480459}, {2.491083217351824, 
                0.9473682765980909}, {2.4924082867166195`, 
                0.9474851594043464}, {2.493733356081415, 
                0.9476020422106021}, {2.495058425446211, 
                0.9477189250168576}, {2.4963834948110066`, 
                0.9478358078231133}, {2.4977085641758023`, 
                0.9479526906293688}, {2.498724489795918, 
                0.9480423042304231}}], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAA4eUUvJwCBEAKcCVWvFfuP2xe438p
BgRAEDkEY1lY7j8LELA34AgEQIOVMHLRWO4/SXNJp00OBEBpTomQwVnuP8U5
fIYoGQRANcA6zaFb7j9k60g+3xsEQKgcZ9wZXO4/A50V9pUeBEAbeZPrkVzu
P0EAr2UDJARAAjLsCYJd7j+9xuFE3i4EQM6jnUZiX+4/tVNHA5REBEBmhwDA
ImPuP4hLuIUcRwRAHJnb0pJj7j9cQykIpUkEQNOqtuUCZO4/AjMLDbZOBEA/
zmwL42TuP04SzxbYWARAGRXZVqNm7j/o0FYqHG0EQMyise0jau4/u8jHrKRv
BECCtIwAlGruP47AOC8tcgRAOMZnEwRr7j80sBo0PncEQKXpHTnka+4/gY/e
PWCBBEB+MIqEpG3uPxpOZlGklQRAMb5iGyVx7j/tRdfTLJgEQOjPPS6Vce4/
wD1IVrWaBECe4RhBBXLuP2YtKlvGnwRACgXPZuVy7j+zDO5k6KkEQORLO7Kl
dO4/hgRf53CsBECaXRbFFXXuP1r8z2n5rgRAUW/x14V17j8A7LFuCrQEQL2S
p/1ldu4/TMt1eCy+BECX2RNJJnjuPx/D5vq0wARATevuW5Z47j/yuld9PcME
QAP9yW4Gee4/xrLI/8XFBEC6DqWBdnnuP5mqOYJOyARAcCCAlOZ57j/s5rcQ
MMoEQN2RJ805eu4/apPqhg==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAArrLhiGnPBEBA0DL8bXvuP7mBbg75
1ARAKe4ZAAh97j+Med+QgdcEQFm2McrCfe4/MmnBlZLcBEC5RmFeOH/uP39I
hZ+05gRAeGfAhiOC7j/SXmhcMOkEQGFiHqPagu4/JHVLGazrBEBKXXy/kYPu
P8qhEZOj8ARAG1M4+P+E7j8U+52GkvoEQL0+sGnch+4/qK22bXAOBUABFqBM
lY3uP9AS6DssNgVAisR/EgeZ7j8iKcv4pzgFQHK/3S6+me4/dT+utSM7BUBb
ujtLdZruPxpsdC8bQAVALLD3g+Ob7j9kxQAjCkoFQM6bb/W/nu4/+HcZCuhd
BUASc1/YeKTuP0qO/MZjYAVA+m299C+l7j+dpN+D32IFQONoGxHnpe4/QtGl
/dZnBUC0XtdJVafuP4wqMvHFcQVAVkpPuzGq7j8h3UrYo4UFQJshP57qr+4/
isI7r1WIBUAiA9RPsbDuP/KnLIYHiwVAqeRoAXix7j/Ccg40a5AFQLinkmQF
s+4/Klj/Ch2TBUA/iScWzLPuP5M98OHOlQVAx2q8x5K07j+4s4Td/JYFQEmz
i8LptO4/gsbP0g==
                "]], 
               
               Line[{{2.7012755102040815`, 0.9597356674442956}, {
                2.7034115620139354`, 0.959835644666719}, {2.7060430913004465`,
                 0.9599588125541165}, {2.7113061498734687`, 
                0.9602051483289115}, {2.712621914516724, 
                0.9602667322726102}, {2.71393767915998, 0.9603283162163089}, {
                2.716569208446491, 0.9604514841037064}, {2.7218322670195128`, 
                0.9606978198785012}, {2.7323583841655568`, 
                0.9611904914280911}, {2.774462852749733, 
                0.9631611776264504}, {2.775690481805536, 
                0.9632186364121404}, {2.7769181108613394`, 
                0.9632760951978306}, {2.779373368972946, 0.963391012769211}, {
                2.7842838851961593`, 0.9636208479119717}, {2.794104917642586, 
                0.964080518197493}, {2.798724489795918, 0.9642967357960288}}], 
               Line[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAR0x7IgNpBkBKaDU6f9zuPwQCVAqV
hwZAeoUoYjji7j8+WX5NnIwGQHhED2Ip4+4/sAfT06qWBkBzwtxhC+XuP5Rk
fODHqgZAab53Yc/o7j9cHs/5AdMGQFW2rWBX8O4/DhlytbvVBkDuXp4B2vDu
P8ETFXF12AZAiAePolzx7j8mCVvo6N0GQLpYcORh8u4/7/Pm1s/oBkAf+zJo
bPTuP4LJ/rOd/gZA6T+4b4H47j80xKFvVwEHQILoqBAE+e4/575EKxEEB0Ab
kZmxhvnuP0y0iqKECQdATuJ684v67j8VnxaRaxQHQLKEPXeW/O4/yJm5TCUX
B0BMLS4YGf3uP3qUXAjfGQdA5dUeuZv97j/eiaJ/Uh8HQBcnAPug/u4/qHQu
bjkqB0B8ycJ+qwDvP1pv0SnzLAdAFXKzHy4B7z8NanTlrC8HQK8apMCwAe8/
Uk0ed5YwB0BEYiJ73AHvP0aNoyE=
                "]], 
               
               Line[{{2.9012755102040817`, 0.9690713459101014}, {
                2.9022714522827915`, 0.9690982390355392}, {
                2.9036022722817547`, 0.9691341747690845}, {
                2.9062639122796816`, 0.9692060462361752}, {
                2.9075947322786453`, 0.9692419819697206}, {
                2.9089255522776085`, 0.9692779177032659}, {2.911587192275535, 
                0.9693497891703566}, {2.9169104722713888`, 
                0.9694935321045381}, {2.9382035922548035`, 
                0.970068503841264}, {2.939446276666315, 0.9701020596759583}, {
                2.940688961077826, 0.9701356155106525}, {2.943174329900849, 
                0.9702027271800411}, {2.9481450675468936`, 
                0.9703369505188182}, {2.9580865428389833`, 
                0.9706053971963724}, {2.9779694934231626`, 
                0.9711422905514807}, {2.998724489795918, 
                0.9717027314976397}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/fCpyJ45TBwO02MLZh2VeG+fcvjCV39NDge1HwvY
rWXf2xs0OZf76nE4PPSbZHYOyD/xX6PKw4LDIfxPyZQvcu/tv//6XG/nw+Hg
HG4V4Kj43j7sY2e3VgmHgwzv0eO3VN/b7wlw9llZxuFQucM2XkXtvb3Shj88
GpUcDteTt33LBfLf5eX3qdZxOEzatVyVUf29feubkIkKHRwOHBldzeoa7+23
PJefLjaHw+HrIX/7Eq339lLuN8OnzuNwCMo7cW0vkN+wbJKEyEIOhw2Sjnns
2u/tfVJZZwku43DILjCaOwvIf/Lo1RyeDUD3y4r+PqDz3t7LaUls9yYOB7uT
vZO4dN/bb1gYK8e1lcNhTgmbVgiQX5NwYT77LqD/Tn+PeA7kC9/buojpCIfD
2Ypb23j139v38dTWbj/G4TB3M1NXLJDPZe0SkXOSwyHvnVbsWiD/9bPtAgan
OBzOyR1/eRjIBwD+Opup
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvXbTw47M8xwOCnfnv3U1eG9fd2zmi66LHA47p3sr
FAL5v74kHLa/wuGg6VDOuALI/xT4vmLlTQ4H9onnDosavre/cFTDP+A9h0Pj
Fe2zZ4ze2/esnf17rhSnQ0n0s/tWZu/tOe4kXQuS5XR4zCx0sBDIb+HS2siu
wOkQtMZ20Qogvzp9R1qhKqeDwd8pKWLm7+2zFK9edDHgdHg7z/nlRyDfYyrf
iteunA7pjxZ8WmH53p61tjHEspDTISozmlXc9r39lo9vfu4v5nQwquqx9QLy
U9Ii5ruVcTpwd+8trQXyj/jrvwqu5nTYs0b+2WMgv0Xpbn1eK6eD/IfHxzbY
vbc3me6h+rWd0+EHg+j/x0D+E+4tp6q7OB0uCrqZi9u/t3f52iXa2c/p0GS8
YnktkP8l89su/kmcDtEuN+9vAPKX3EtMmDaF08EklEviCZC/c3PL3T/TOB2+
NWofEXF4bw8AXGeknQ==
                "]], 
               
               Line[{{3.201275510204082, 0.9766321019857089}, {
                3.2049527235388684`, 0.9767313966752171}, {3.209886242298752, 
                0.9768646150035668}, {3.21975327981852, 0.9771310516602663}, {
                3.2592214298975932`, 0.978196798287064}, {3.298724489795918, 
                0.9792634875732473}}], 
               
               Line[{{3.3012755102040816`, 0.9793277797167473}, {
                3.3460741609738665`, 0.9803761729840871}, {
                3.3473863715297494`, 0.9804068817819745}, {
                3.3500107926415157`, 0.9804682993777494}, {3.355259634865048, 
                0.9805911345692992}, {3.3657573193121118`, 
                0.9808368049523988}, {3.38675268820624, 0.981328145718598}, {
                3.398724489795918, 0.9816083138926139}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eCpyJ45TDwO7dssj2RXvLdfGnD43h82HodL6rkS
U4B8uZ9Bi+s4eRwmXO4xXg3kC3oV6TTx8ThwaZ/JvAnkLzjIz20lyOMwZ/Ok
8k9AvoHl2pcfhXkcdG0iW7kr39v7abxYlijJ4+Dv+2yBLZDfxRan6KjC4zAl
n+HGQiCf5bCnGIMVj4P8FhO3rKr39t+sFRnqUnkcjG3nKv2ufm/funnfPdMM
HocjR5MNRGre24tox+x9m8XjEOqnZacL5BtLTa+KLeBxqIjfHhkP5Bf84Plq
U83jsLfx4oTDQP7LLT9e/p7A4+B+jPV/d+17+wqdaSc2T+ZxuOF3hmcpkM+x
xHh59jQeh8zrk6T2Aflqk/NSbs/mceh5IW/2AchPKnxyb9cyHoeLXFa5IXXv
7e/oXrhcuYfHIdo/77ZM/Xv7+a8Fa5n38ziwTvazNwHyk1YGq/Ue5HFYd01v
sTeQr5Y+9bzYER6HCCl+9mQg/6XK9YoFx3gcmOLeZ1UB+WseSShpneRxWLPw
/LmJQP6bZ9sFDE7xOLy4xGI7G8gHAGVzu3U=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvW7Tw47M8zwOU6QnX7tZ/96+dnpiwa2rPA5Bz8Uu
WzS8t2cRfnro7S0eB+7PXmuagXxBrjfpIk95HOq4NsdJNr63d3vG/mcdL6+D
V0awRkHze3vOJZ5LLQR4HdTy3k6ZCuSfSez2OyTE68Bc0s64G8gPvsu38Ko4
r8Oe+t23WFve2ydcEXX7o8jroD9duXc2kF99SHmCpxmvg+ixzx+Ptb633zDP
XuVJHK/DA+Upu2U73tt/rvrMnpjI61B99mq2E5BvFr789d1kXgfxcnGZdCB/
Nz//5usZvA6+p2bVbADyjzXcczxdxOuwq2ChrXPne3uO2EmqHqW8DqFSj9+m
A/nelm6cR8t5HT4cVpnXA+Rf+Lj2wr4aXgd18RX/rgL5t5Nq4ze18TpM2btu
f0bXe3s5e0Nn/U6ge9M/5PcC+QnST9XWdPM6nBIwUtgE5D+77PNu6QReB8aU
rQ2/gXyNDQyXlCbzOszh/W6g0P3ePrtny9b5U3kdzLdbPHQB8ndsbrn7Zxqv
g0GN3b8IIB8AHjK7rg==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXVW/LtRsDq/DnSNnpk/vfm//e+tr7t4lvA7sS1yL
nwD5bOq7ZzWs43XgPvNS26Hnvb0nc37d3w28DjzXhKTCgfye+0pJVZt5HXgf
WHPkAfmCM7o0S3bwOvB/6X0yG8iX4YzakX6I10FYxmjudyDf6PWPq37XeB2k
c6r41ve+t49dbyYo+4/XQYeH+6Ns/3v7bVE/+C4w8DkwfL510QzI52PbxdPM
zOdw9eaqTf5A/oEYW46XHHwO9cu9ShqBfCUul/9bhPkcLjt1fX8C5D9LCXzr
o8nnUFXJ+W/1hPf2dgLCr/9r8zn4Jdy8dwTIn777yotNenwOyu4r998F8j2E
Ip5ImPA5nBXxbOSf+N5+1f6420/s+BwUN3SwFAP5eVI5J2tC+BxOPGPntpr0
3v7YUd3j+uF8DnPOXn8dBOTLF74/8iiSz6Fwy/Iz2UB+hczGQ1Nj+BzcZpev
bQHyLxwvOuARz+cg3eTeNxfI1yg22fc7kc/hQ4Z4/jYgv7UhcNXJZD4H24fT
BY4D+QBQbLpY
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7e5TrcScyefwOOxRFdfk9/ZdCtZbj+fwOZy8NOOv
B5D/+PSfTVX5fA4eRaVHS4H8KUoN6x6U8Dm4bdQLPQ/kfz/ftnRNPZ+Ds/7C
kqYp7+0Dqj0WxzfxORw6V2uzHshfoca1UKiVz8EpL4rlDpAfVds7p6KLz8Fh
rfAU06nv7fdoTZnsMpXPwVa7bfMLIL+hdWHjnVV8Dmbq2Z/8pr+35y1n90pc
y+ewzmvl7gogf1ZGrtCz9XwO6nnPWxYB+Zu9LRe/38LnILE1WfwbkP9M8OIR
pv18Dj+dYmzmznhv7z2PgUPzMp/D3jjfttcz39uLbY/vK/0NdO80famOOe/t
F684GvbrL5/Dnp25jzcC+QaztOXrGfgdTO6uXnMbyPes/b6+g5XfQVVFw15/
7nv7Guf+i7P5+R3YNimkXAPyH53fJ3JImd/h1FnBdSrz39sH+cqVTzPgd5ik
3Nz+E8gHAPV1pTg=
                "]], 
               Line[CompressedData["
1:eJwVx2kow2EcwPG5UqSfRKaUXOUcJVd78fwiWm3UhvYCkStGsbxgUVLOpaYs
UubY+LtKzhL/RKS8cMyRayGilHlyroh5vPj27RNYVK0odRQIBL6s/3v7Seh+
PGDkW1pP+jAlHYbWwqtMQJUU7ztHKClRWENn5ICrFe9RM8z+PD+boQTM4/L4
T2atLne7qwhwKCD6st1ISXlC/4ubBjDEa084ZaIkqMVb4soBimygfx6j5Dep
0eN0ArDJZ+vSi6Pk3Hp3yE0DHsTVBycydysX8tPnANU1N/NNzPYIRW0rD7j4
OGv2HKfEYtYNOh0BJlvkEDdByXKbrfjoBFD75aJUMuvFBeGmM8AL4cpgA7N0
TLSYcgXYmBMk2mJeqd/daX4EXNt7leVMUtIbHa+TPwGCldNrmNW3A9mBFLDA
PddiYA6TVV2vvwM6SDYrH5idHY5Hu22A8rK6BbcpSm6WxKrCL0BjS+S3iJlX
mWJifwDfjNcpWcx9Ae4fdjtg6kaPto75D6uptWU=
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArbLhiGnPAEAl3yeiVjrtP5JsJQbP
/wBA6B0upJhP7T8SyloD2gQBQBZjULPPUe0/EoXF/e8OAUBy7ZTRPVbtPxD7
mvIbIwFAKwIeDhpf7T8M50Xcc0sBQJwrMIfScO0/zJXgWvlNAUAzTsEO7nHt
P4xEe9l+UAFAynBSlglz7T8LorDWiVUBQPi1dKVAde0/Cl0b0Z9fAUBUQLnD
rnntPwjT8MXLcwFADFVCAIuC7T/IgYtEUXYBQKR304emg+0/iDAmw9Z4AUA7
mmQPwoTtPweOW8DhfQFAad+GHvmG7T8GSca694cBQMVpyzxni+0/xvdgOX2K
AUBcjFzEgoztP4am+7cCjQFA867tS56N7T8FBDG1DZIBQCH0D1vVj+0/xLLL
M5OUAUC4FqHi8JDtP7mzhN38lgFAx5+iMACS7T+0DZZy
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLSLp8f68KbeD2u05049kvrffULN8okgxt8PGgC3/
dfPe2y86e0xKooLbYfl/o5wuIL8jn1VXvonbYVKsgatz/nv7oM1NgbrTuB0y
JLW/byl4b//cqnaW5z5uB9GJCtEzit/bJzzmiT99gNthwov4iceA/Fvdc5R9
D3M7cDvMP/4FyD9zZ/eagBPcDgzvZU0CS97bb6r7tS/8ErfDax9pXq7S9/ba
6l3NN69wO6QtiXK2APKXnJf0iL7O7fDw98zKNCB/uoLlxbg73A7XVkk8OwTk
1xwqf5z6jNvhEIfY/uqy9/Zfs9hXPH/B7WCTEPp1JZCfJzw9J/M1t8P27VO0
bwD5iSnbvuZ84HZYmyY8w6Qc6D4et13vPnE7aOwLOpcE5IdsvVpX8JXbYZHo
JJaJQL4b21f2kl/cDjOOCBS+BfIPrGs58/UPt4OwTMBy6Yr39nJSr52T/3I7
vBA27lQG8gH/aqck
                "]]}, "Charting`Private`Tag$7451#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               
               Line[{{8.163265306122448*^-8, 0.}, {0.001226871682238507, 
                0.}, {0.0024536617318239528`, 0.}, {0.004907241830994845, 
                0.}, {0.009814402029336628, 0.}, {0.019628722426020196`, 
                0.}, {0.03925736321938733, 0.}, {0.0785146448061216, 0.}, {
                0.07984462579886711, 0.}, {0.08117460679161262, 0.}, {
                0.08383456877710366, 0.}, {0.0891544927480857, 0.}, {
                0.09872448979591837, 0.}}], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAr1U2HDHtuT9wMZguSWs8P15wU/dx
Oro/9uEJlXRXSz+v7Q+5xOi6PyAMqW63fFw/UuiIPGpFvD9AoXjbWA9tP5jd
ekO1/r4/0GvgkalYfT9BHFmk3lW/PzfvZDbJMn8/6lo3BQitvz9PuXRtdIaA
Px7seWOtLcA/tzz5EZRggj9vaTYlANzAP4BDAlvTFIY/EmSvqKU4wj8YURTt
UX2NP1hZoa/w8cQ/JDaciCcnlj/v21QKohrFP/QO0JrUlZY/hl4IZVNDxT/E
5wOtgQSXP7Njbxq2lMU/Yplr0dvhlz8Obj2FezfGP6D8OhqQnJk/pfDw3yxg
xj9w1W4sPQuaPzxzpDreiMY/QK6iPup5mj9qeAvwQNrGP+BfCmNEV5s/xYLZ
WgZ9xz8ew9mr+BGdP1wFjbW3pcc/7psNvqWAnT/yh0AQac7HP7x0QdBS750/
II2nxcsfyD9cJqn0rMyeP7cPWyB9SMg/LP/cBlo7nz9Okg57LnHIP/3XEBkH
qp8/fJd1MJHCyD/ORLyesEOgPxMaKYtC68g/NzHWJwd7oD+qnNzl8xPJP58d
8LBdsqA/QB+QQKU8yT8FCgo6tOmgP9ehQ5tWZck/bfYjwwohoT+QO0vYzW/J
P606k0BGL6E/Il/htw==
                "]], 
               
               Line[{{0.20127551020408163`, 0.035074548920280946`}, {
                0.2033724813112215, 0.03684534155690791}, {
                0.20461432671651483`, 0.03789402109857402}, {
                0.20585617212180818`, 0.03894270064024012}, {
                0.20833986293239484`, 0.04104005972357231}, {
                0.2133072445535682, 0.04523477789023671}, {0.2232420077959149,
                 0.053624214223565496`}, {0.24311153428060836`, 
                0.0704030868902231}, {0.2443290196086536, 
                0.07143119550209827}, {0.24554650493669883`, 
                0.07245930411397342}, {0.24798147559278932`, 
                0.07451552133772375}, {0.2528514169049703, 
                0.07862795578522443}, {0.2625912995293323, 
                0.08685282468022577}, {0.28207106477805627`, 
                0.10330256247022848`}, {0.29872448979591837`, 
                0.11736558999399432`}}], 
               
               Line[{{0.3012755102040816, 0.11963171303981288`}, {
                0.3987244897959184, 0.21047247266663932`}}], 
               
               Line[{{0.40127551020408164`, 0.21269896187317916`}, {
                0.48443648039284554`, 0.2803404017086753}, {
                0.4987244897959184, 0.2919619776259983}}], 
               
               Line[{{0.5012755102040817, 0.29398563483152357`}, {
                0.5987244897959183, 0.3693300295808325}}], 
               
               Line[{{0.6012755102040817, 0.3712511050846952}, {
                0.6987244897959183, 0.44267687883049395`}}], 
               
               Line[{{0.7012755102040816, 0.44441610495413664`}, {
                0.7987244897959184, 0.5058672070546368}}], 
               
               Line[{{0.8012755102040817, 0.5074805374535118}, {
                0.8962801515662935, 0.5677375481511676}, {0.8974940828069662, 
                0.5685074880899602}, {0.898708014047639, 
                0.5692774280287529}, {0.8987244897959183, 
                0.5692878778270584}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAUGQgvT/X7D9vw92z8UPiP+lvWxni
/ew/UU9q9g5Z4j+c4FV8cE3tP2R8PY+JhOI/AcJKQo3s7T+J1uPAftviPxgQ
qg5/9u0/LDz+E+7g4j8uXgnbcADuP86hGGdd5uI/WvrHc1QU7j8TbU0NPPHi
P7QyRaUbPO4/nAO3WfkG4z9moz8IqovuP68wivJzMuM/zIQ0zsYq7z/VijAk
aYnjPzoPywKRNe8/HhGCvE6P4z+omWE3W0DvP2eX01Q0leM/g66OoO9V7z/4
o3aF/6DjPzrY6HIYge8/HL285pW44z+oYn+n4ovvP2RDDn97vuM/Fu0V3KyW
7z+tyV8XYcTjP/EBQ0VBrO8/P9YCSCzQ4z+oK50XatfvP2LvSKnC5+M/FrYz
TDTi7z+rdZpBqO3jP4RAyoD+7O8/9Pvr2Y3z4z99aKwPjfXvP90r3Qc7+OM/
OyCxDA==
                "]], 
               
               Line[{{1.0012755102040816`, 0.6252825659600341}, {
                1.0029484390136711`, 0.6259828048512716}, {
                1.0055826833813366`, 0.6270854222159131}, {
                1.0161196608519991`, 0.6314958916744796}, {
                1.0582675707346494`, 0.6491377695087456}, {
                1.0987244897959185`, 0.6660718482238445}}], 
               
               Line[{{1.1012755102040817`, 0.6671139850566437}, {
                1.1987244897959184`, 0.7059439568186989}}], 
               
               Line[{{1.2012755102040815`, 0.7068881747544566}, {
                1.2987244897959185`, 0.7401964532842931}}], 
               
               Line[{{1.3012755102040816`, 0.7410893803692193}, {
                1.3839420330101317`, 0.7707048774812388}, {
                1.3852649058281323`, 0.7711788001138985}, {
                1.3865877786461327`, 0.7716527227465582}, {
                1.3892335242821336`, 0.7726005680118775}, {
                1.3945250155541358`, 0.7744962585425161}, {
                1.3987244897959183`, 0.7760007311277645}}], 
               
               Line[{{1.4012755102040815`, 0.7768330417526176}, {
                1.426273963186148, 0.7841895596288975}, {1.4686058933621644`, 
                0.7966469545445228}, {1.4698406305927127`, 
                0.7970103116896851}, {1.471075367823261, 
                0.7973736688348474}, {1.4735448422843578`, 
                0.798100383125172}, {1.4784837912065512`, 
                0.7995538117058211}, {1.488361689050938, 
                0.8024606688671193}, {1.4987244897959184`, 
                0.8055102227328511}}], 
               
               Line[{{1.5012755102040816`, 0.8061770037936578}, {
                1.5105869592008077`, 0.8083044596967665}, {
                1.5130564336619043`, 0.8088686788662731}, {
                1.5179953825840977`, 0.8099971172052863}, {
                1.5278732804284845`, 0.812253993883313}, {1.547629076117258, 
                0.8167677472393661}, {1.5987244897959185`, 
                0.8284418958590565}}], 
               
               Line[{{1.6012755102040817`, 0.8289851125974059}, {
                1.6987244897959184`, 0.8482219793419103}}], 
               
               Line[{{1.7012755102040815`, 0.8486905912063235}, {
                1.795752517984577, 0.8647504737206464}, {1.7987244897959185`, 
                0.8652556709029802}}], 
               
               Line[{{1.8012755102040816`, 0.8656729919165619}, {
                1.8987244897959183`, 0.8809912376575562}}], 
               
               Line[{{1.9012755102040815`, 0.8813549364179961}, {
                1.9987244897959184`, 0.8938232759746193}}], 
               
               Line[{{2.001275510204082, 0.8941543351027121}, {
                2.0393271393937447`, 0.8991620435685425}, {
                2.0406464581243724`, 0.8993356698683143}, {
                2.0432850955856283`, 0.8996829224678581}, {
                2.0485623705081406`, 0.9003774276669458}, {
                2.0591169203531647`, 0.9017664380651212}, {2.080226020043213, 
                0.904544458861472}, {2.098724489795918, 0.9069789129323818}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAe3+uVTacAUBb1H/VRVntP9o8REjf
ngFAy0eqolxa7T+vuuzgmqEBQA24fBJ7W+0/WrY9EhKnAUCQmCHyt13tP7Gt
33QAsgFAl1lrsTFi7T9enCM63ccBQKXb/i8la+0/uHmrxJbzAUDB3yUtDH3t
P473U11S9gFAA1D4nCp+7T9jdfz1DfkBQEXAygxJf+0/DnFNJ4X+AUDIoG/s
hYHtP2Vo74lzCQJAz2G5q/+F7T8SVzNPUB8CQN3jTCrzju0/azS72QlLAkD5
53Mn2qDtP8DQ1ay4TQJAJLudXPOh7T8VbfB/Z1ACQFCOx5EMo+0/v6UlJsVV
AkCmNBv8PqXtPxRCQPlzWAJA0QdFMVim7T9p3lrMIlsCQPzabmZxp+0/ExeQ
coBgAkBTgcLQo6ntP2izqkUvYwJAflTsBb2q7T+FgFGqyWMCQHf8jzz8qu0/
3B+gdA==
                "]], 
               
               Line[{{2.3012755102040816`, 0.9273483749193333}, {
                2.302360050221114, 0.9274296509944536}, {2.303670064230202, 
                0.9275278242248916}, {2.3049800782392897`, 
                0.9276259974553295}, {2.3076001062574654`, 
                0.9278223439162054}, {2.308910120266553, 
                0.9279205171466434}, {2.310220134275641, 
                0.9280186903770813}, {2.3128401622938166`, 
                0.9282150368379573}, {2.318080218330168, 0.928607729759709}, {
                2.3285603304028704`, 0.9293931156032126}, {
                2.3704807786936803`, 0.9325346589772269}, {2.398724489795918, 
                0.9346512595167841}}], 
               
               Line[{{2.4012755102040817`, 0.9348494287131777}, {
                2.450006067043157, 0.9387685376528949}, {2.4513311364079526`, 
                0.9388751051031801}, {2.453981275137544, 
                0.9390882400037505}, {2.459281552596727, 0.939514509804891}, {
                2.4698821075150925`, 0.9403670494071723}, {
                2.4712071768798882`, 0.9404736168574575}, {2.472532246244684, 
                0.9405801843077427}, {2.4751823849742753`, 
                0.940793319208313}, {2.480482662433458, 0.9412195890094536}, {
                2.491083217351824, 0.942072128611735}, {2.4924082867166195`, 
                0.9421786960620201}, {2.493733356081415, 
                0.9422852635123052}, {2.4963834948110066`, 
                0.9424983984128755}, {2.498724489795918, 0.942686670720198}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA4eUUvJwCBEDdyfF9/yvuP2xe438p
BgRAQwJECugs7j8LELA34AgEQAz/k9CZLe4/SXNJp00OBECg+DNd/S7uP8U5
fIYoGQRAx+tzdsQx7j+1U0cDlEQEQGW4c9vgPO4/iEu4hRxHBEDVtbHOhj3u
P1xDKQilSQRARrPvwSw+7j8CMwsNtk4EQCiua6h4P+4/ThLPFthYBEDqo2N1
EELuP+jQViocbQRAcI9TD0BH7j8aTmZRpJUEQHpmM0OfUe4/7UXX0yyYBEDr
Y3E2RVLuP8A9SFa1mgRAW2GvKetS7j9mLSpbxp8EQD1cKxA3VO4/swzuZOip
BED/USPdzlbuP4YEX+dwrARAcE9h0HRX7j9a/M9p+a4EQOFMn8MaWO4/AOyx
bgq0BEDCRxuqZlnuP0zLdXgsvgRAhT0Td/5b7j8fw+b6tMAEQPU6UWqkXO4/
8rpXfT3DBEBmOI9dSl3uP8ayyP/FxQRA1zXNUPBd7j+ZqjmCTsgEQEczC0SW
Xu4/7Oa3EDDKBEDu4lt+EV/uP2KXs94=
                "]], 
               
               Line[{{2.601275510204082, 0.9492402426150499}, {
                2.603990662333868, 0.9493543871937103}, {2.6052275961112112`, 
                0.9494063876997949}, {2.607701463665898, 
                0.9495103887119641}, {2.6126491987752725`, 
                0.9497183907363027}, {2.613861772475368, 0.94976936714848}, {
                2.6150743461754633`, 0.9498203435606573}, {
                2.6174994935756546`, 0.9499222963850119}, {
                2.6223497883760363`, 0.950126202033721}, {2.6320503779767996`,
                 0.9505340133311394}, {2.6514515571783264`, 
                0.951349635925976}, {2.6902539155813803`, 
                0.9529808811156493}, {2.698724489795918, 
                0.9533369827550833}}], 
               
               Line[{{2.7012755102040815`, 0.9534465586636774}, {
                2.798724489795918, 0.957721417940234}}], 
               
               Line[{{2.8012755102040816`, 0.9578333252511386}, {
                2.898724489795918, 0.9621081845276952}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fCpyJ45TBwOu5lNZQ59fWe/wcpvfTAHh8Oyab96
kr69s59ePdX0PheHw4ztuxhWAfkpf5WdvvFzONT+tHph8f2dvZdd9olGIQ6H
Aqnf0Q1AvmH9Jj9eUQ6HJOvd548D+f8YHKNVpDgc3Gutt4f9eGc/gyWuJEiF
w0GA0aat5CdQPlnc9KIa0L7UrMm7gPyUwxe++mtyOFifmrGA4dc7e4Mm53Jf
PQ6HtMlfd/UA+Sf+a1R5WHA47FFd/37J73f23399rrfz4XDI8FKKvPr3nX3Y
x85urRIOhwOTOXTMmN7b7wlw9llZxuEQ9sPMsgbIV9rwh0ejksPhdUyq2yEg
/11efp9qHYeDmNqhBD/m9/atb0ImKnRwOOTsqJ6axvLefstz+eliczgcJO6+
+zeN7b29lPvN8KnzOBzWOcry3AXyG5ZNkhBZyOHgvMxbUpn9vb1PKusswWUc
Dnn5K4zXA/lPHr2aw7OBw+EIY1LGcY739l5OS2K7N3E4RKVNKOXlfG+/YWGs
HNdWDof3p/Y1BQP5NQkX5rPv4nCQmiI99z6QL3xv6yKmI8DwVbt68TvXe/s+
ntra7ceA4cPz4awz93t7LmuXiJyTHA5sn7hO9QP5r59tFzA4xeEQevSLw1Ig
HwBLxNYb
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvXbTw47M8xwOm3gUEwN43tvXHZv5ousih8PtU80K
C4D8X18SDttf4XB4tXx5ASvve/tPge8rVt7kcOBIei9wAci/cFTDP+A9h0OD
F9+kXwLv7XvWzv49V4rTIV/aZ4q/+Ht7jjtJ14JkOR3qfuQ/2QLkt3BpbWRX
4HTovTrZRErivX11+o60QlVOh9X9t688AfKzFK9edDHgdHjOnC1aJfXe3mMq
34rXrpwOcW86py2RfW/PWtsYYlnI6eC39/iMn8rv7bd8fPNzfzGng1aZlnqE
ynv7lLSI+W5lnA5s+r1btwH5R/z1XwVXczrsWxB0qVgVaL/S3fq8Vk4HvZa7
3O/U3tubTPdQ/drO6cBl6zDLR/29/RPuLaequzgdnn1dpLEayHf52iXa2c/p
MC89wzVD4739l8xvu/gncTpUKZy+fAzIX3IvMWHaFE6HsJu6Saqa7+13bm65
+2ca0D0pp23qgXwAgrKhpA==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXV2/LtRsDqfDbbNQZQ6t9/ZHZj1z2LeY0+HhFZbn
FUB+c+6UazfWcjrwJtsYCmi/t2cS/sDId4jTIb1+9VE7nff2m9qjl085wunw
KclyRgqQn/TnmI/0cU6HOrfjWV1A/qGnc6drnOF0mML7mP8akN+0w1vX+Rqn
w8HZUlG5uu/tGeOWR1S84nSQ2tH5brbee/sNl4T+/XvD6bBstvjBg0B+gnvd
4tb3nA6G9UsnPwfyDxiEvpv0hdPB3e2ghbH+e/sGZuaWtf84HUqu/Gg6BeQb
VORpmjByOfzf3hb6Ach/8ObmuV3MXA5ds0U0xAze2ztc2yB5goPLYWGSwdlE
IP+Dl8x+P24uBx23ffPbgfwF+9tTrvJyOWzX9ClaC+QHmHzmjBHgcnDiveVy
GchnWBm3/pEQl8O5D+niP4H81obAVSeTuRwKPxtVbzF9bw8AKIuYsQ==
                "]], 
               
               Line[{{3.3012755102040816`, 0.9753524147732571}, {
                3.398724489795918, 0.9774898444115353}}], 
               
               Line[{{3.5012755102040813`, 0.9793782802830507}, {
                3.507084223974069, 0.9795269222000309}, {3.5084114898856598`, 
                0.9795608862335938}, {3.509738755797251, 
                0.9795948502671568}, {3.5123932876204327`, 
                0.9796627783342826}, {3.517702351266796, 
                0.9797986344685342}, {3.5283204785595235`, 
                0.9800703467370376}, {3.5495567331449775`, 
                0.9806137712740443}, {3.5920292423158866`, 
                0.9817006203480577}, {3.593268372640025, 
                0.9817323290384944}, {3.5945075029641638`, 
                0.9817640377289312}, {3.5969857636124414`, 
                0.9818274551098046}, {3.5987244897959183`, 
                0.9818719481943754}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvW7Tw47M8zwO0avqmnhy3tsLcr1JF3nK4zCnYtaV
nLz39m7P2P+s4+V14JOfcvpB0Xt7ziWeSy0EeB1KdzJzaxS/tz+T2O13SIjX
4U5wsVc+kB98l2/hVXFeh1UdQSf/AvkJV0Td/ijyOrh9EjguVfrevvqQ8gRP
M16H+qO9h0LK39tvmGev8iSO1+FjdvvOE9Xv7T9XfWZPTOR1+OOZOomv5r29
Wfjy13eTeR3YNJyzQ4D83fz8m69n8DpIPfkn8wDIP9Zwz/F0Ea+Dc0xZw/fa
9/YcsZNUPUp5HXytQiJt697be1u6cR4t53UIlzAyagbyL3xce2FfDa9DzpW3
j/nq39vfTqqN39TG6zDVJ9VdreG9vZy9obN+J6/DfC1nhRwgP0H6qdqabl6H
lRyKPzcC+c8u+7xbOoHXYd+RO6tsG9/ba2xguKQ0mdfhxKJdzc1AfnbPlq3z
p/I6XGqYEXMSyN+xueXun2m8Dl+z7Za/B/IBseSrXQ==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQXVW/LtRsDq/Dz5OqIWFN7+1/b33N3buE1+GqruXP
zUA+m/ruWQ3reB02a83Zpdz83t6TOb/u7wZeh1cvv6yyB/J77islVW3mdVBc
6Ts7GsgXnNGlWbKD12GC+v/qyUC+DGfUjvRDvA65Kkm2zC3v7Y1e/7jqd43X
QV1O48AjID92vZmg7D9ehzmCW44ubHtvvy3qB98FBj4HmXnzRA8A+Xxsu3ia
mfkc5mh1pt4D8g/E2HK85ADyneNYpdvf2ytxufzfIgzkl3K4TgHyn6UEvvXR
5HOYfTPmSFvHe3s7AeHX/7X5HKTT3EWWAvnTd195sUkPKP/JMOUwkO8hFPFE
wgTI52ZnYeh8b79qf9ztJ3ZAvu1G50ogP08q52RNCJC/kPVwdtd7+2NHdY/r
hwPN0/sg1AXkyxe+P/IoEii/61bSCiD/wvGiAx7xQP7l9UxPgXyNYpN9vxOB
6hNmBTF3v7dvbQhcdTKZzyFLnGeaOJAPALjUrSM=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7e5TrcScyedwmCGQM6b7vX2XgvXW4zl8Drb7Ikum
APmPT//ZVJXP5/Di3PN7e4D8KUoN6x6UAOU/MG/h7Xlv//1829I19UB5I5u4
9UB+Q+vCxjur+Bwm2cqym/W/t+ctZ/dKXMvn8LXoyN5oIH9WRq7Qs/V8DhEr
sksagfzN3paL32/hc5AT3vXwDJD/TPDiEab9fA6rXoTtSZ7w3t57HgOH5mWg
+yZPKJw48b292Pb4vtLffA5fXjLfeTP5vf3iFUfDfv3lcwiXXz1JaMp7e4NZ
2vL1DPwOu0KCPC2AfM/a7+s7WPkdGvYv2NYM5Nc491+czc/vwDPVdqLU1Pf2
nKZfZyoI8Tvkn3ri7gDkT1OLTloqwu9w6X/3v1Qgfz2n+ud1kvwOM7JuZW8E
8h+d3ydySJnfQcWh3M1j2nv7/IMqd93U+B3aS+X+5gL5fzZ1LT2twe/wetXR
zZOB/I4lH3IDtPkd/B7kZO0E8kWnhZld1eV32CgqongfyF/UvudfpAG/g4j3
7uss09/bB/nKlU8D8iP36iVyAPkAa4LDgQ==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQLSLp8f68Kb/Du5UKvM7T39tf8Q1RyLXid2jOyJyR
CuQn2u968dGG38GUeW9xBZBfpdRW+duR32GGRYrWPCB/7QvZ2Xw+/A5xizdN
fwnkd8xtTbjnx++wK61wyT8gPyXoreq6QH4HMS2DjcIz3tvL7NmzwTec3+Hc
hrWnbIH8rv7oYz1J/A62+1b8nQjkZ5jN/MhVye8ge3NestXM9/ZKLSIe7Mv4
HW7zdet3z3pv/8+ihvf6Cn4H80ueNguA/JtvH19atprfYfJUDs+tQP6E8M2x
bhv5Hbxl2pLuA/n/tYKKW/cA3aPZONV49nv7Oxf75zFf5neY5VL++zaQv6Pt
e/Llq/wO39jNOD4C+VOs4zUX3+B3CDr9RYRtznt776V6W5zu8TtwBhXpGQD5
uyrOnmx8ye9QGZ+b2ALkT9M17Q98w+9wVUknbyaQX/hoTojie34Hw2evqtYB
+Ro+OfcPfOF3eJmTMeUGkM/CeGXJhO/8Dq4G6gvfAvkPtlpnJfzid1j4+ela
prnv7fdkLdY3+Mvv8Hfbkl3iQP50ee6v///zO0RUJR/XAfIBGFbQcg==
                "]], 
               
               Line[{{2.1012755102040814`, 0.9072726696235063}, {
                2.1249065857096605`, 0.9096051099037133}, {
                2.1273689519960124`, 0.9098481509921122}, {2.132293684568716, 
                0.9103342331689098}, {2.142143149714123, 
                0.9113063975225051}, {2.161842080004936, 
                0.9132507262296956}, {2.1987244897959184`, 
                0.9168911029957586}}], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAFBlI7881B0BOf488msruP8JMHO+H
hgdAfUc8kLfb7j+Qzqr7nosHQHxgVtjL3O4/KtLHFM2VB0B5kopo9N7uP17Z
AUcpqgdAdPbyiEXj7j9EGknNtKwHQPMCAK3P4+4/K1uQU0CvB0ByDw3RWeTu
P/jcHmBXtAdAcSgnGW7l7j+S4Dt5hb4HQG5aW6mW5+4/xud1q+HSB0BovsPJ
5+vuP6wovTFt1QdA6MrQ7XHs7j+TaQS4+NcHQGfX3RH87O4/YOuSxA/dB0Bm
8PdZEO7uP/rur9095wdAYyIs6jjw7j/gL/djyekHQOIuOQ7D8O4/x3A+6lTs
B0BhO0YyTfHuP5TyzPZr8QdAYFRgemHy7j97MxR99/MHQN9gbZ7r8u4/YnRb
A4P2B0BfbXrCdfPuPy/26Q+a+wdAXYaUCor07j8fGutDY/0HQO5KE/vq9O4/
q/yvLA==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLSLp8f68KbdDjNe5CBaP9/YbapZPFCnmdnCVFpGo
93lvv+jsMSmJCm4H/sSb7+8A+R35rLryTdwOi98kz5/h+94+aHNToO40bocz
zJX/+P3f2z+3qp3luY/bQdZo8Z5/ge/tEx7zxJ8+wO3AdLV1hW7Qe/tb3XOU
fQ9zOzwvz5gSA+SfubN7TcAJboeNe3VzdgH5m+p+7Qu/BLTfc4d0WfB7+5pD
5Y9Tn3E75CWcrXob8t7+axb7iucvuB2CmTekyYS+t88Tnp6T+ZrbwWLZpCBv
ID8xZdvXnA9A+96Ea60E8m/xuO169wloX5+V2A0gP2Tr1bqCr0D3GsoysYe9
t3dj+8pe8ovbYVr5o5spQP6BdS1nvv7hdqiROnp0MpAvJ/XaOfkvt4N42eJj
s4F8AJz7jto=
                "]]}, 
              "Charting`Private`Tag$7451#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4bRSF+MYBlPgRDGnDf
GVQ/Oqagtwq5Qz8zn5icsxlkP/ipPbffuFM/S83Xsp0ZdD/XKww3yrhjP1dk
972SGYQ/xmzzdr+4cz/dL4dDjRmUPz4N5xa6uIM/oBVPhooZpD963eBmt7iT
P4EIsyeJGbQ/l8XdDra4oz8qR5GIsnC0PybQoY87DqQ/0oVv6dvHtD+z2mUQ
wWOkPyQDLKsudrU/0O/tEcwOpT/G/aQu1NK2Pwga/hTiZKY/DPOWNR+MuT95
bh4bDhGpP5jdekO1/r4/XBdfJ2Zprj9BHFmk3lW/P+shI6jrvq4/6lo3BQit
vz95LOcocRSvPx7seWOtLcA/lkFvKny/rz9vaTYlANzAP+e1vxbJirA/EmSv
qKU4wj8g4M8Z3+CxP1hZoa/w8cQ/kTTwHwuNtD/v21QKohrFP7uVHXT4tLQ/
hl4IZVNDxT/l9krI5dy0P7Njbxq2lMU/ObmlcMAstT8Obj2FezfGP+A9W8F1
zLU/xYLZWgZ9xz8xR8Zi4Au3P1wFjbW3pcc/W6jzts0ztz/yh0AQac7HP4QJ
IQu7W7c/II2nxcsfyD/Zy3uzlau3P7cPWyB9SMg/Ay2pB4PTtz9Okg57LnHI
Py2O1ltw+7c/fJd1MJHCyD+BUDEES0u4PxMaKYtC68g/rLFeWDhzuD+qnNzl
8xPJP9YSjKwlm7g/QB+QQKU8yT//c7kAE8O4P9ehQ5tWZck/KdXmVADruD+Q
O0vYzW/JPzoefidF9bg/rskTHw==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT/aUYuQv2a5PzKsEQYc
CMo/vyWkg+PduT/JLsVgzTDKP+q/xtxxJLo/YLF4u35Zyj8VWuk1AGu6P422
33Dhqso/ao4u6Bz4uj/owK3bpk3LPxT3uExWErw/ntVJsTGTzD9oyM0VyUa+
Pwv/gVxHHs8/ibX7U9dXwT+YaVdeLEbPP9hvq1htesE/JNQsYBFuzz8mKltd
A53BPz6p12Pbvc8/xJ66Zi/iwT+5qZa1ty7QPwCIeXmHbMI/7VPsvEvO0D92
WveeN4HDP1Wol8tzDdI/ZP/y6ZeqxT8lUe7ow4vUP0FJ6n9Y/ck/Gn9HOmeh
1D9syED23CLKPxCtoIsKt9Q/mEeXbGFIyj/6CFMuUeLUP+5FRFlqk8o/0MC3
c9441T+dQp4yfCnLP3owgf745dU/+DtS5Z9VzD/ODxQULkDXP6wuukrnrc4/
wz1tZdFV1z/WrRDBa9POP7hrxrZ0a9c/Ai1nN/D4zj+jx3hZu5bXP1orFCT5
Q88/eH/dnkjt1z8GKG79CtrPPyLvpiljmtg/sBARWBeD0D+VavK4s4TZPzLL
WxY6TtE/7gjdvQ==
                "]], 
               LineBox[{{0.40127551020408164`, 0.27241057713407946`}, {
                0.40801895800015076`, 0.27719624976354784`}, {
                0.41048403936765704`, 0.2789456623469394}, {
                0.4154142021026696, 0.28244448751372253`}, {
                0.42527452757269474`, 0.2894421378472888}, {0.444995178512745,
                 0.30343743851442123`}, {0.48443648039284554`, 
                0.33142803984868613`}, {0.5699233045152912, 
                0.3920961085807443}, {0.5987244897959183, 
                0.4125356594250603}}], 
               LineBox[{{0.6012755102040817, 0.4141900510204082}, {
                0.732138185275487, 0.4910542835556288}, {0.7987244897959184, 
                0.5301647876892692}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T+GUk9sWALhPzb/YLZT
ruw/gATO2xF+4j9MTcCCRbjsP+NzOvbrguI/Y5sfTzfC7D9H46YQxofiP5A3
3uca1uw/D8J/RXqR4j/pb1sZ4v3sP51/Ma/ipOI/nOBVfHBN7T+7+pSCs8vi
PwHCSkKN7O0/9vBbKVUZ4z8YEKoOf/btP1pgyEMvHuM/Ll4J23AA7j+9zzRe
CSPjP1r6x3NUFO4/hK4Nk70s4z+0MkWlGzzuPxNsv/wlQOM/ZqM/CKqL7j8w
5yLQ9mbjP8yENM7GKu8/a93pdpi04z86D8sCkTXvP5v1RyfcueM/qJlhN1tA
7z/KDabXH7/jP4OujqDvVe8/KT5iOKfJ4z862OhyGIHvP+ae2vm13uM/qGJ/
p+KL7z8Wtziq+ePjPxbtFdyslu8/Rc+WWj3p4z/xAUNFQazvP6P/UrvE8+M/
qCudF2rX7z9hYMt80wjkPxa2M0w04u8/kHgpLRcO5D+EQMqA/uzvP8CQh91a
E+Q/fWisD4317z+Trk6lhxfkPxnR0KY=
                "]], 
               LineBox[{{1.0012755102040816`, 0.6289695111915733}, {
                1.0029484390136711`, 0.6295923623747135}, {
                1.0055826833813366`, 0.6305731227105245}, {
                1.0161196608519991`, 0.6344961640537684}, {1.017436783035832, 
                0.6349865442216739}, {1.0187539052196648`, 
                0.6354769243895795}, {1.0213881495873305`, 
                0.6364576847253904}, {1.0266566383226616`, 
                0.6384192053970124}, {1.0371936157933241`, 
                0.6423422467402564}, {1.0582675707346494`, 
                0.6501883294267444}, {1.1369227129030104`, 
                0.6794725691856638}, {1.1987244897959184`, 
                0.7024821017116524}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/zUNvA84HmPw4dp+/k
5PQ/3ttUy+2S5z9AVoPd4+n0P3CEjJgcluc/co9fy+Lu9D8BLcRlS5nnP9YB
GKfg+PQ/JH4zAKmf5z+e5ohe3Az1P2kgEjVkrOc/LrBqzdM09T/1ZM+e2sXn
P01DLqvChPU/Cu5Jcsf45z9+fAqZwYn1P5uWgT/2++c/sLXmhsCO9T8tP7kM
Jf/nPxQon2K+mPU/UJAop4IF6D/cDBAauqz1P5UyB9w9Eug/bNbxiLHU9T8g
d8RFtCvoP4xptWagJPY/NwA/GaFe6D/qQK2ICyr2P1TmHNYUYug/RxilqnYv
9j9wzPqSiGXoPwLHlO5MOvY/qZi2DHBs6D95JHR2+U/2PxwxLgA/eug/pZo8
7ixh9j8TMpdvNIXoP6c3nuo=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7669649714724599}, {
                1.4064308709161404`, 0.7681706606712478}, {1.407753743734141, 
                0.7684800422173932}, {1.410399489370142, 
                0.7690988053096837}, {1.415690980642144, 
                0.7703363314942648}, {1.426273963186148, 
                0.7728113838634271}, {1.4686058933621644`, 
                0.782711593340076}, {1.547629076117258, 0.8011928215650576}, {
                1.5987244897959185`, 0.8131425554092604}}], 
               LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T/a7Kee1wnqP/tq1Jsp
evs/vkxcABHM6j9UNl2RLn/7P+0C2Qkezuo/rAHmhjOE+z8cuVUTK9DqP16Y
93E9jvs/eyVPJkXU6j/BxRpIUaL7Pzj+QUx53Oo/hyBh9HjK+z+yryeY4ezq
PxPW7UzIGvw/pxLzL7IN6z9soXZCzR/8P9bIbzm/D+s/xGz/N9Ik/D8Ff+xC
zBHrP3YDESPcLvw/ZOvlVeYV6z/ZMDT570L8PyHE2HsaHus/n4t6pRdr/D+b
db7Hgi7rP/hWA5sccPw/yis70Y8w6z9QIoyQIXX8P/nht9qcMus/Armdeyt/
/D9YTrHttjbrP2XmwFE/k/w/FSekE+s+6z++sUlHRJj8P0XdIB34QOs/Fn3S
PEmd/D90k50mBUPrP8gT5CdTp/w/0v+WOR9H6z8rQQf+Zrv8P4/YiV9TT+s/
sKqrJ9jA/D+GaVmfjFHrPzQUUFFJxvw/ffoo38VT6z8MAaNUk8f8P4NYOrdM
VOs/v9PDhw==
                "]], 
               LineBox[{{1.8012755102040816`, 0.8544896587667324}, {
                1.8023956352454178`, 0.8546552686518762}, {
                1.8037242586975861`, 0.8548517049149656}, {
                1.8063815056019226`, 0.8552445774411445}, {
                1.8170104932192683`, 0.8568160675458595}, {
                1.8382684684539596`, 0.8599590477552896}, {
                1.8807844189233422`, 0.8662450081741501}, {
                1.9601756422651684`, 0.8779829578617856}, {
                1.9987244897959184`, 0.8836823842440201}}], 
               LineBox[{{2.001275510204082, 0.8840132625630897}, {
                2.122444219423309, 0.897530739532439}, {2.1987244897959184`, 
                0.9060405008777703}}], 
               LineBox[{{2.201275510204082, 0.9063130897520298}, {
                2.2866398821120604`, 0.9150331062372534}, {
                2.3704807786936803`, 0.9235974988988168}, {2.398724489795918, 
                0.9264826091727013}}], 
               LineBox[{{2.4012755102040817`, 0.9267106237656352}, {
                2.5334854370252864`, 0.9368396100946791}, {
                2.5987244897959183`, 0.9418377633311388}}], 
               LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEBgqsSgGyXuPyHdStij
hQVAC7AWE/5a7j+KwjuvVYgFQE2hNA/KW+4/8qcshgeLBUCOklILllzuP8Jy
DjRrkAVAEHWOAy5e7j9kCNKPMpsFQBY6BvRdYe4/qDNZR8GwBUAgxPXUvWfu
Py6KZ7be2wVANNjUln107j+Wb1iNkN4FQHbJ8pJJde4//1RJZELhBUC3uhCP
FXbuP9AfKxKm5gVAOp1Mh6137j9xte5tbfEFQD9ixHfdeu4/tOB1JfwGBkBJ
7LNYPYHuPzo3hJQZMgZAXQCTGv2N7j/WYhk2nTQGQG49w2y7ju4/c46u1yA3
BkCAevO+eY/uP6zl2BooPAZAo/RTY/aQ7j8elC2hNkYGQOjoFKzvk+4/ur/C
QrpIBkD5JUX+rZTuP1frV+Q9SwZAC2N1UGyV7j+QQoInRVAGQC7d1fTolu4/
AvHWrVNaBkBz0ZY94pnuP54cbE/XXAZAhA7Hj6Ca7j87SAHxWl8GQJZL9+Fe
m+4/2HOWkt5hBkCniCc0HZzuP4WAUarJYwZAYfZXa66c7j+p9MLv
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAR0x7IgNpBkB++5CY9Z3uP+ZNgLpw
bgZAz/uyjAKf7j+CeRVc9HAGQIEMlh9/n+4/H6Wq/XdzBkA0HXmy+5/uP1j8
1EB/eAZAmj4/2PSg7j/LqinHjYIGQGaByyPnou4/aNa+aBGFBkAZkq62Y6Pu
PwQCVAqVhwZAzKKRSeCj7j8+WX5NnIwGQDLEV2/ZpO4/sAfT06qWBkD+BuS6
y6buP5RkfODHqgZAlYz8UbCq7j9cHs/5AdMGQMSXLYB5su4/9cqN4nCBB0CH
JOdiPNTuP9wL1Wj8gwdA5WrkfLrU7j/CTBzvh4YHQEOx4ZY41e4/kM6q+56L
B0AAPtzKNNbuPyrSxxTNlQdAeVfRMi3Y7j9e2QFHKaoHQGqKuwIe3O4/xud1
q+HSB0BM8I+i/+PuP6wovTFt1QdAqjaNvH3k7j+TaQS4+NcHQAl9itb75O4/
YOuSxA/dB0DFCYUK+OXuP/rur9095wdAPiN6cvDn7j/gL/djyekHQJxpd4xu
6O4/x3A+6lTsB0D6r3Sm7OjuP5TyzPZr8QdAtjxv2ujp7j97MxR99/MHQBWD
bPRm6u4/YnRbA4P2B0BzyWkO5eruPy/26Q+a+wdAL1ZkQuHr7j8fGutDY/0H
QAv6EcA57O4/Yvn4bA==
                "]], 
               LineBox[{{3.001275510204082, 0.9664407093482553}, {
                3.0077939192994325`, 0.9666597419119433}, {3.017735394591522, 
                0.9669937968612742}, {3.0189537189257853`, 
                0.9670347351789578}, {3.0201720432600485`, 
                0.9670756734966414}, {3.022608691928575, 
                0.9671575501320084}, {3.0274819892656275`, 
                0.9673213034027428}, {3.0372285839397324`, 
                0.9676488099442113}, {3.0567217732879426`, 
                0.9683038230271486}, {3.0957081519843626`, 
                0.9696138491930228}, {3.1802851297394477`, 
                0.9724558175315674}, {3.1987244897959184`, 
                0.9730754196840026}}], LineBox[CompressedData["
1:eJwVx1tokmEYwHETInq/oNpaybav6WrihYmNmrDE57FpdpEx14nyQAykEa45
aUUHpjaYBHbhahLO5drFYswWRLVWtEw0i0m5VQxqtCikaGtviNFBO7xd/Pnz
kzS3NdmFAoGgivX/Z9yj++rCy/F99ZxDupHC44WZY5Eygm6fUVS1lYJfaVJY
RAT1Sd8KL/O6uw3XX/EEp7CY19VRUKRkI09kBOdV2WRaRcGSzQ2Nagjy0rEj
s/UUxiW+K6ePEjwnNI8UkEKnXWBTtRLcib0Rq5aCbvgUn28juLLz+cWHzBml
I9zaQbDvZ8PZru0UPoEpdNhD8PZXuZHTUVhrqwjuCBL8+PbPYrmBgit040JJ
nOCu+4O19UYKY8WQL54gOCB9aQ0xF23dXleKYD6w9PwvZt8Ga8d0mmC4pWXu
3m4K4Six9swQXChT+Lc1UkhO2OUlXwj6neNZ9R4KRGKSxinBd28+r+pnbuxS
i105glsMlerfzK8NpWumvxOc5d09D/ZSWMzECgEhh/JJHWj2UxB9qJhcLeIw
XZO5DAcpWPXLko/KORQHliQizIPXchPtPIfHi7X0L7Pc8fTmVDWHlS969bFD
FNqf3Yp6azh0alJOsZnCHeXA0GYZh4nhH30eZu23E6HAJg4dHnMOLRS6DzRf
0io5jM37+avMTcb1J4PM/aWKQpT5Hz3k4k8=
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQLSLp8f68KbfDFNH6i1qx7+3D6lSaAi24Hdh9dt/x
BPJnP+CvYbTmdtjRd0gtG8h/4PS7dKMtt0PGxZMFPUB+FvulTEFnbodTYTdY
zgP56zP3Jh905Xaonnnf7wOQ/+X0ithCD24HnTvPZgjGvbevn1AfeNGX26E3
8atOCJA/RVLXcmIEt0NAjlDoTSB/r3YHh2Aet8O1Rp+lj+Pf25tdET87qYDb
YVLMh01MCe/tN9QsnyhSzO3gaz7lgCKQv+jsMSmJCm6HI29u344H8jvyWXXl
m7gdNodnC90B8oM2NwXqTuN26Nftqr+S+N7+uVXtLM993A4eN49HHk1+by/o
VaTTxMfjsNPAmW95+nv7BQf5ua0EeRyuMgjuOgHkG1iufflRmMfhw4V7qa+A
fD+NF8sSJXkcNAqr9upmvLfvYotTdFThcZi2cWPOFiCf5bCnGIMVj0ORkcLp
g5nv7b9ZKzLUpfI46Jj8bb+T/d6+dfO+e6YZPA7uLKeN/wH5Itoxe99m8Tgk
X5lxXz7nvb2x1PSq2AIeh1klJubJQH7BD56vNtU8Dhxbs5+9BPJfbvnx8vcE
Hoenprdcvue+t7+je+Fy5R4eh3nm2xmFCt7bz38tWMu8n8fhyHzFQkMgP2ll
sFrvQR6H1+w9DwKA/Jcq1ysWHONxML+RsL8fyH/zbLuAwSkeB4vQ+Nu7gXwA
YdPubQ==
                "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwONfN7DzMXvrcX5HqTLvKUx+HN9r9n
vYve27s9Y/+zjpfXQfjkms5NJe/tN8yzV3kSx+uQ+JqLsaHyvf3nqs/siYm8
DlnNmauXAvlm4ctf303mdSiWPhF6Gsjfzc+/+XoGr0Obd+sqsar39sca7jme
LuJ1WLP6f/BaIP92Um38pjZehx/ZX5bdqn5vz6a+e1bDOl6H/jd3fUzr3tt7
MufX/d3A6zCjxeZ7FJDfc18pqWozr8MimdkLG4B8wRldmiU7eB22+kR8Ow3k
y3BG7Ug/xOtwe82l+Un17+2NXv+46neN10Et9/in/ob39rHrzQRl//E67H27
Ycarpvf226J+8F1g4HOIjFErE25+b8/HtounmZnP4cup2cE2QP6BGFuOlxx8
Dlor2vj6gHwlLpf/W4T5HKYnxbQYtry3f5YS+NZHk8+h6Dp7QUXre3s7AeHX
/7X5HHjdan0XAvnTd195sUmPz2HFlk9ap4B8D6GIJxImfA73J959Kt323n7V
/rjbT+z4HHx8NkfvB/LzpHJO1oTwOagdjHNn6wCG11Hd4/rhfA4H9a+o6AP5
8oXvjzyK5HOImefJFAHkXzhedMAjns9hcrXJ3pVAvkaxyb7fiXwOeq9WzroE
5Lc2BK46mcznUFMt+OYtkA8ACK3rwg==
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB/AL0cj3G7NWW55uq1ChFSV//D5rHn67U3NmU6zdEcVFplge
C3UeLufUHVLccBGFdEeKs9gsNWul0zwOS7vKst9uq6w8XJ/+eO+911/vvT0T
0qOSrHg83n7M/w6PyONbpxCwbtrqcKCcY+Qewb2jqQTcuku9BOilsXVdbjqB
r4OjVyRoNb+wazGTQM50uJ0Cvfq+pKXjBoGGHay/CR2Zx2rFxQQuuJXlrqPb
9tk3OcsI+B18M+Is55jYAkV9tpzAcDh7lkEbfNSqkGoCputs8T10oaypaO4x
Ad8VdkJwm2Mcr9kJ4jsJREvMjWL0/eQ0Z9NT3DfWpWWi9cIgLddDYOTlsq0G
bXIaH7F6RSCupCLIjBZqeNu8jQRK3T9oais4ZmefuDJrjcCiKCbli4JjOr+5
PiARFFTPkzYLqjimrEEmmT9NYYyNDKxGJ0at7O0SUbCZPXG5A73HYOg+FUMh
y0LnZ9ByZdzrigQKZ9j+wWN3OCY5sM5sn0PBdYYUmNH8Wy6sXSuFRxt9a4kq
jtk8nu842UZhQdl8JB89vbL0sfUJhV18xSUVuipGfy7sGYXysITZYbTFJ+qq
zEAhVbl9wE3NMXPjSo21kcJhz/jcKfSLktXzxk8UpHqhjkOrg8Xe2ikKzaGB
y7bV+L/Ft+fkPAUXqUNsALo/+93bou8Ufut6g+6iaw4FKEU/KPiFNma0ozM+
10d7chQuTsrbh9BeEakLQz8pTK+Jd3Nomy0TD6tWKThVCkS2NRyz2Bsslfyl
IPAIKHdFG6RaP/8NCjd17sNH0bXuDr8sFgoDIfZ/hOh/7Tooww==
                "]]},
              Annotation[#, "Charting`Private`Tag$7548#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT5BnbvSZcFmPgRDGnDf
GVQ/+rEhca/fRD8zn5icsxlkP4MMVu6B31Q/S83Xsp0ZdD/HOfAsa99kP1dk
972SGYQ/alA9zF/fdD/dL4dDjRmUP7vb4xta34Q/oBVPhooZpD9kIbdDV9+U
P4EIsyeJGbQ/N8Sg11XfpD8qR5GIsnC0PxtVJ/jYOaU/0oVv6dvHtD/+5a0Y
XJSlPyQDLKsudrU/xQe7WWJJpj/G/aQu1NK2P1JL1dtus6c/DPOWNR+MuT9t
0gngh4eqP5jdekO1/r4/UnA59NwXsD9BHFmk3lW/P8S4fIQeRbA/6lo3BQit
vz82AcAUYHKwPx7seWOtLcA/GpJGNePMsD9vaTYlANzAP+CzU3bpgbE/EmSv
qKU4wj9u92349euyP1hZoa/w8cQ/iX6i/A7AtT/v21QKohrFPxY6cstQ6rU/
hl4IZVNDxT+i9UGakhS2P7Njbxq2lMU/uWzhNxZptj8Obj2FezfGP+laIHMd
Erc/xYLZWgZ9xz9KN57pK2S4P1wFjbW3pcc/1/JtuG2OuD/yh0AQac7HP2Ku
PYevuLg/II2nxcsfyD96Jd0kMw25P7cPWyB9SMg/B+Gs83Q3uT9Okg57LnHI
P5OcfMK2Ybk/fJd1MJHCyD+rExxgOra5PxMaKYtC68g/OM/rLnzguT+qnNzl
8xPJP8SKu/29Cro/QB+QQKU8yT9PRovM/zS6P9ehQ5tWZck/2wFbm0Ffuj+Q
O0vYzW/JP1SCftYfaro/LbMX3g==
                "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT+xZZZi8N26PzKsEQYc
CMo/p3sLevxUuz/JLsVgzTDKPysfLrJ8m7s/YLF4u35Zyj+uwlDq/OG7P422
33Dhqso/swmWWv1uvD/owK3bpk3LP76XIDv+iL0/ntVJsTGTzD/WszX8/7y/
Pwv/gVxHHs8/A/Yvv4ESwj+YaVdeLEbPPzx12dYQNcI/JNQsYBFuzz909ILu
n1fCPz6p12Pbvc8/5vLVHb6cwj+5qZa1ty7QP8nve3z6JsM/7VPsvEvO0D+P
6cc5czvEP1Wol8tzDdI/HN1ftGRkxj8lUe7ow4vUPzbEj6lHtso/Gn9HOmeh
1D84HpmcxNvKPxCtoIsKt9Q/PHiij0EByz/6CFMuUeLUP0AstXU7TMs/0MC3
c9441T9NlNpBL+LLP3owgf745dU/YmQl2hYOzT/ODxQULkDXP44EuwrmZc8/
wz1tZdFV1z+QXsT9YovPP7hrxrZ0a9c/krjN8N+wzz+jx3hZu5bXP5hs4NbZ
+88/eH/dnkjt1z9S6oLR5kjQPyLvpiljmtg/XFKondre0D+VavK4s4TZP3yh
W67UqdE/9svncg==
                "]], 
               LineBox[{{0.40127551020408164`, 0.27798427165847656`}, {
                0.40801895800015076`, 0.28268272300597796`}, {
                0.41048403936765704`, 0.28440025166833555`}, {
                0.4154142021026696, 0.28783530899305065`}, {
                0.42527452757269474`, 0.29470542364248087`}, {
                0.444995178512745, 0.3084456529413413}, {0.48443648039284554`,
                 0.33592611153906216`}, {0.5699233045152912, 
                0.3954884743152456}, {0.5987244897959183, 
                0.415555504102335}}], 
               LineBox[{{0.6012755102040817, 0.41720181799361505`}, {
                0.732138185275487, 0.4949299151729735}, {0.7334646121808601, 
                0.49571776884741425`}, {0.7347910390862331, 
                0.496505622521855}, {0.7374438928969791, 
                0.4980813298707364}, {0.742749600518471, 
                0.5012327445684992}, {0.7533610157614552, 
                0.507535573964025}, {0.7745838462474235, 
                0.5201412327550767}, {0.7987244897959184, 
                0.5344799759198928}}], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAHTHtiQyk6T9C3afsliXhPzSh2dVk
Oeo/BpuMzvRr4T9lSQebrk3qP+PEnvODdeE/yJliJUJ26j+fGMM9oojhP486
GTppx+o/FsAL0t6u4T8cfIZjt2nrPwMPnfpX++E/Nv9gtlOu7D/frL9LSpTi
P0xNwIJFuOw/rQg7zPmY4j9jmx9PN8LsP3tktkypneI/kDfe5xrW7D8YHK1N
CKfiP+lvWxni/ew/UYuaT8a54j+c4FV8cE3tP8NpdVNC3+I/AcJKQo3s7T+n
JitbOirjPxgQqg5/9u0/dYKm2+ku4z8uXgnbcADuP0PeIVyZM+M/WvrHc1QU
7j/glRhd+DzjP7QyRaUbPO4/GQUGX7ZP4z9moz8IqovuP4rj4GIydeM/zIQ0
zsYq7z9voJZqKsDjPzoPywKRNe8//L3y4T/F4z+omWE3W0DvP4nbTllVyuM/
g66OoO9V7z+iFgdIgNTjPzrY6HIYge8/1Yx3Jdbo4z+oYn+n4ovvP2Kq05zr
7eM/Fu0V3KyW7z/vxy8UAfPjP/EBQ0VBrO8/CQPoAiz94z+oK50XatfvPzx5
WOCBEeQ/FrYzTDTi7z/JlrRXlxbkP4RAyoD+7O8/VrQQz6wb5D99aKwPjfXv
P7fatu60H+Q/B6/3tA==
                "]], 
               LineBox[{{1.0012755102040816`, 0.629910680235789}, {
                1.0029484390136711`, 0.6304867822551083}, {
                1.0055826833813366`, 0.6313939299417844}, {
                1.0161196608519991`, 0.6350225206884887}, {1.017436783035832, 
                0.6354760945318269}, {1.0187539052196648`, 
                0.635929668375165}, {1.0213881495873305`, 
                0.6368368160618411}, {1.0266566383226616`, 
                0.6386511114351932}, {1.0371936157933241`, 
                0.6422797021818976}, {1.0582675707346494`, 
                0.6495368836753065}, {1.1369227129030104`, 
                0.676623144592868}, {1.1987244897959184`, 
                0.6979056571907996}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z9hYaKa81vmPw4dp+/k
5PQ/wwD2NQVb5z9AVoPd4+n0PyshNo/+Xec/co9fy+Lu9D+UQXbo92DnP9YB
GKfg+PQ/ZYL2mupm5z+e5ohe3Az1PwcE9//Pcuc/LrBqzdM09T9LB/jJmorn
P01DLqvChPU/0w36XTC65z9+fAqZwYn1PzsuOrcpvec/sLXmhsCO9T+jTnoQ
I8DnPxQon2K+mPU/dI/6whXG5z/cDBAauqz1PxcR+yf70ec/bNbxiLHU9T9b
FPzxxennP4xptWagJPY/4xr+hVsZ6D/qQK2ICyr2P+zEKUmVHOg/RxilqnYv
9j/zblUMzx/oPwLHlO5MOvY/A8OskkIm6D95JHR2+U/2PyRrW58pM+g/pZo8
7ixh9j9p36MDZz3oP8tkoic=
                "]], 
               LineBox[{{1.4012755102040815`, 0.7581542761258268}, {
                1.4064308709161404`, 0.759282785411435}, {1.407753743734141, 
                0.7595723624831809}, {1.410399489370142, 
                0.7601515166266729}, {1.415690980642144, 
                0.7613098249136568}, {1.426273963186148, 
                0.7636264414876246}, {1.4686058933621644`, 
                0.7728929077834957}, {1.547629076117258, 0.790191095145796}, {
                1.5987244897959185`, 0.8013758893840506}}], 
               LineBox[{{1.6012755102040817`, 0.8018798282794165}, {
                1.717324837408056, 0.8223263194579064}, {1.795752517984577, 
                0.8361443304511001}, {1.7987244897959185`, 
                0.8366679560238405}}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/+9Op3kcnqPyCO++Ta
If4/PMhdnKE56z/6edViBCz+P4D3XLMFPes/rVGJXldA/j8IVlvhzUPrPxMB
8VX9aP4/FhNYPV5R6z/fX8BESbr+PzSNUfV+bOs/zFWtA16//j/VJNEAMW7r
P7hLmsJyxP4/d7xQDONv6z+SN3RAnM7+P7vrTyNHc+s/RQ8oPO/i/j9CSk5R
D3rrP6u+jzOVC/8/UQdLrZ+H6z93HV8i4Vz/P26BRGXAous/YlAwVtxh/z9r
VrzqaaTrP06DAYrXZv8/aSs0cBOm6z8m6aPxzXD/P2PVI3tmqes/1LTowLqE
/z9YKQORDLDrPzBMcl+UrP8/Q9HBvFi96z8cf0OTj7H/P0CmOUICv+s/B7IU
x4q2/z89e7HHq8DrP94Xty6BwP8/OCWh0v7D6z+M4/v9bdT/Py15gOikyus/
eBbNMWnZ/z8qTvhtTszrP2NJnmVk3v8/JyNw8/fN6z86r0DNWuj/PyLNX/5K
0es/JuIRAVbt/z8foteD9NLrPxEV4zRR8v8/HHdPCZ7U6z/8R7RoTPf/PxlM
x45H1us/PzTWh8b6/z/oFu6UcNfrP3k17Eg=
                "]], 
               LineBox[{{2.001275510204082, 0.8704012170805323}, {
                2.0039562426140143`, 0.8706946234574869}, {2.008820753763886, 
                0.8712270445924168}, {2.0185497760636295`, 
                0.8722918868622767}, {2.0380078206631165`, 
                0.8744215714019963}, {2.0393271393937447`, 
                0.8745659709427217}, {2.0406464581243724`, 
                0.8747103704834471}, {2.0432850955856283`, 
                0.874999169564898}, {2.0485623705081406`, 
                0.8755767677277998}, {2.0591169203531647`, 
                0.8767319640536033}, {2.080226020043213, 
                0.8790423567052102}, {2.122444219423309, 
                0.8836631420084242}, {2.1987244897959184`, 
                0.8920120237096442}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUBs11Qw0Y3sP2s0u9kJ
SwJA2dtclI7l7D/A0NWsuE0CQJbLeUbn5uw/FW3wf2dQAkBTu5b4P+jsP7+l
JSbFVQJAzprQXPHq7D8TF5BygGACQMNZRCVU8Ow/u/lkC/d1AkCu1yu2Gfvs
Pwu/Dj3koAJAg9P616QQ7T9gWykQk6MCQEDDF4r9Ee0/tfdD40GmAkD+sjQ8
VhPtP18weYmfqwJAeJJuoAcW7T+zoePVWrYCQG1R4mhqG+0/W4S4btHLAkBY
z8n5LybtP6tJYqC+9gJALcuYG7s77T80LCE+P/kCQJ/57Jz8PO0/vg7g27/7
AkARKEEePj7tP9DTXRfBAANA9YTpIMFA7T/0XVmOwwoDQLw+OibHRe0/fUAY
LEQNA0AubY6nCEftPwYj18nEDwNAoJviKEpI7T8Z6FQFxhQDQIT4iivNSu0/
PnJQfMgeA0BMstsw00/tP8dUDxpJIQNAvuAvshRR7T9QN863ySMDQDAPhDNW
Uu0/YvxL88ooA0AUbCw22VTtP+veCpFLKwNAhpqAtxpW7T90wckuzC0DQPjI
1DhcV+0//qOIzEwwA0Bq9yi6nVjtP1JNHneWMANAIU+xssJY7T+rFdXC
                "]], 
               LineBox[{{2.4012755102040817`, 0.9173369961973044}, {
                2.4046933744994785`, 0.9175833451988412}, {2.409580888186021, 
                0.9179356219461361}, {2.4108027666076564`, 
                0.9180236911329598}, {2.412024645029292, 
                0.9181117603197835}, {2.414468401872563, 
                0.9182878986934309}, {2.419355915559106, 
                0.9186401754407257}, {2.429130942932191, 
                0.9193447289353155}, {2.4486809976783612`, 
                0.9207538359244949}, {2.450006067043157, 0.920849342792753}, {
                2.4513311364079526`, 0.9209448496610111}, {2.453981275137544, 
                0.9211358633975273}, {2.459281552596727, 
                0.9215178908705597}, {2.4698821075150925`, 
                0.9222819458166245}, {2.491083217351824, 0.923810055708754}, {
                2.5334854370252864`, 0.9268662754930131}, {
                2.5987244897959183`, 0.9315685030018415}}], 
               LineBox[{{2.601275510204082, 0.931747265109995}, {
                2.6902539155813803`, 0.9378042574674992}, {2.774462852749733, 
                0.9435365796719652}, {2.798724489795918, 
                0.9451881326476133}}], 
               LineBox[{{2.8012755102040816`, 0.9453413573117448}, {
                2.9382035922548035`, 0.9524692206325913}, {2.939446276666315, 
                0.9525339092231532}, {2.940688961077826, 
                0.9525985978137149}, {2.943174329900849, 
                0.9527279749948387}, {2.9481450675468936`, 
                0.9529867293570861}, {2.9580865428389833`, 
                0.9535042380815809}, {2.9779694934231626`, 
                0.9545392555305705}, {2.998724489795918, 
                0.9556196677816883}}], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEA0P/8NZpXuP2TD0PVP
KQhAbhxF55ib7j8wgkN3TS4IQCi/xoVlnO4/yP8oekg4CECdBMrC/p3uP/f6
838+TAhAh4/QPDGh7j9W8YmLKnQIQFyl3TCWp+4/E961ogLECEAF0fcYYLTu
P44MfX23xghApJuYEs+07j8KO0RYbMkIQERmOQw+te4/ApjSDdbOCECD+3r/
G7buP/JR73ip2QhAASb+5de37j/QxShPUO8IQP16BLNPu+4/jK2b+50aCUD1
JBFNP8LuPwjcYtZSHQlAle+xRq7C7j+ECiqxByAJQDS6UkAdw+4/e2e4ZnEl
CUBzT5Qz+8PuP2oh1dFEMAlA8XkXGrfF7j9IlQ6o60UJQO3OHecuye4/BX2B
VDlxCUDleCqBHtDuP7Tx7Pm/cwlA+lwTFIbQ7j9kZlifRnYJQA9B/Kbt0O4/
xE8v6lN7CUA6Cc7MvNHuP4Qi3X9uhQlAjplxGFvT7j80l0gl9YcJQKN9WqvC
0+4/5Au0ynuKCUC4YUM+KtTuP0T1ihWJjwlA4ikVZPnU7j/0afa6D5IJQPcN
/vZg1e4/pN5hYJaUCUAM8uaJyNXuP7mzhN38lglATXA99irW7j9fVeFp
                "]], 
               LineBox[{{3.201275510204082, 0.9637303600030509}, {
                3.2049527235388684`, 0.9638334319198029}, {3.209886242298752, 
                0.9639717179501787}, {3.21975327981852, 0.9642482900109303}, {
                3.2209866595084913`, 0.9642828615185243}, {
                3.2222200391984623`, 0.9643174330261182}, {
                3.2246867985784045`, 0.9643865760413061}, {
                3.2296203173382887`, 0.9645248620716819}, {
                3.2394873548580567`, 0.9648014341324336}, {
                3.2592214298975932`, 0.9653545782539369}, {
                3.3447619504179835`, 0.9677522703667615}, {3.398724489795918, 
                0.969264834871482}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDI5/rdfdZ3tsLehXpNPHxONwNUlX+
ovTefsFBfm4rQR6HfQ7fd4cov7c3sFz78qMwj8N8vZMhW4F8P40XyxIleRyS
uHLbylTe23exxSk6qvA4PD+45eUP1ff2LIc9xRiseBw+Grhs+Kvx3v6btSJD
XSqPAxt/si27/nv71s377plmANX/MbmWDuSLaMfsfZvF43DyFVv+CSDfWGp6
VWwBj0P3sVULOg3e2xf84PlqU83jIFj3iZnH6L39yy0/Xv6ewOMg/bbxlIDp
e/sKnWknNk/mcfhzKzi5EMjnWGK8PHsaj8O9E6p/LgL5apPzUm7P5nFYsOSk
7mSz9/ZJhU/u7VrG46AaIzhR1OK9/R3dC5cr9/A4GJxeEC5l/d5+/mvBWub9
PA7GD6LbSoD8pJXBar0HeRzMvoptPQfkq6VPPS92hMfBkuvSYw0boHtUrlcs
OMbjYCPfK9QM5K95JKGkdZLHwc7Ew/EukP/m2XYBg1M8DhNnFs9ltH1vDwCj
Dam/
                "]], 
               LineBox[{{3.601275510204082, 0.9762634565305034}, {
                3.6044205455572738`, 0.9763180286869256}, {
                3.6068988062055514`, 0.976361031074042}, {3.611855327502106, 
                0.9764470358482749}, {3.6130944578262447`, 
                0.976468537041833}, {3.6143335881503837`, 
                0.9764900382353912}, {3.616811848798661, 
                0.9765330406225076}, {3.621768370095216, 0.9766190453967404}, 
                {3.6316814126883257`, 0.976791054945206}, {
                3.6329205430124643`, 0.9768125561387642}, {3.634159673336603, 
                0.9768340573323224}, {3.6366379339848804`, 
                0.9768770597194388}, {3.641594455281435, 
                0.9769630644936717}, {3.651507497874545, 
                0.9771350740421372}, {3.6713335830607647`, 
                0.9774790931390684}, {3.749078878861765, 0.978828117225311}, {
                3.798724489795918, 0.9796895600204846}}], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyedwwVT1CWPUe/u1L2Rn8/nwO7zWeL3b
IOe9fcfc1oR7fvwOfp6TErKA/JSgt6rrAvkdNmVasi4B8mX27NngG87vULmq
3U889719V3/0sZ4kfgd2HZWHf4H8DLOZH7kq+R1U9GPZTue/t1dqEfFgX8bv
EGd6PiC1+L39P4sa3usr+B0OhpZ9nQfk33z7+NKy1fwOqmWys24A+RPCN8e6
beR3eLMt+7F3yXv7/1pBxa17+B2qLTjKjErf29+52D+P+TK/w3Rrx9n/y97b
72j7nnz5Kr/D7+gX9pbl7+2nWMdrLr7B7xBf0/+kCMj3Xqq3xekev4Pa3ru6
z4D8XRVnTza+5HfYYld14EzFe/tpuqb9gW/4HSTiFVPZKt/bFz6aE6L4Hmhf
/QlOByBfwyfn/oEv/A5OB8SCNwP5LIxXlkz4zu+w7MHe72+A/AdbrbMSfvE7
cDGmzlGrem+/J2uxvsFffodcRR7HBCB/ujz31///+R0uOm5+OhPIBwCoWbOY

                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$7548#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster intensity (A.U.)\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4bRSF+MYBlPgRDGnDf
GVQ/Oqagtwq5Qz8zn5icsxlkP/ipPbffuFM/S83Xsp0ZdD/XKww3yrhjP1dk
972SGYQ/xmzzdr+4cz/dL4dDjRmUPz4N5xa6uIM/oBVPhooZpD963eBmt7iT
P4EIsyeJGbQ/l8XdDra4oz8qR5GIsnC0PybQoY87DqQ/0oVv6dvHtD+z2mUQ
wWOkPyQDLKsudrU/0O/tEcwOpT/G/aQu1NK2Pwga/hTiZKY/DPOWNR+MuT95
bh4bDhGpP5jdekO1/r4/XBdfJ2Zprj9BHFmk3lW/P+shI6jrvq4/6lo3BQit
vz95LOcocRSvPx7seWOtLcA/lkFvKny/rz9vaTYlANzAP+e1vxbJirA/EmSv
qKU4wj8g4M8Z3+CxP1hZoa/w8cQ/kTTwHwuNtD/v21QKohrFP7uVHXT4tLQ/
hl4IZVNDxT/l9krI5dy0P7Njbxq2lMU/ObmlcMAstT8Obj2FezfGP+A9W8F1
zLU/xYLZWgZ9xz8xR8Zi4Au3P1wFjbW3pcc/W6jzts0ztz/yh0AQac7HP4QJ
IQu7W7c/II2nxcsfyD/Zy3uzlau3P7cPWyB9SMg/Ay2pB4PTtz9Okg57LnHI
Py2O1ltw+7c/fJd1MJHCyD+BUDEES0u4PxMaKYtC68g/rLFeWDhzuD+qnNzl
8xPJP9YSjKwlm7g/QB+QQKU8yT//c7kAE8O4P9ehQ5tWZck/KdXmVADruD+Q
O0vYzW/JPzoefidF9bg/rskTHw==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT/aUYuQv2a5PzKsEQYc
CMo/vyWkg+PduT/JLsVgzTDKP+q/xtxxJLo/YLF4u35Zyj8VWuk1AGu6P422
33Dhqso/ao4u6Bz4uj/owK3bpk3LPxT3uExWErw/ntVJsTGTzD9oyM0VyUa+
Pwv/gVxHHs8/ibX7U9dXwT+YaVdeLEbPP9hvq1htesE/JNQsYBFuzz8mKltd
A53BPz6p12Pbvc8/xJ66Zi/iwT+5qZa1ty7QPwCIeXmHbMI/7VPsvEvO0D92
WveeN4HDP1Wol8tzDdI/ZP/y6ZeqxT8lUe7ow4vUP0FJ6n9Y/ck/Gn9HOmeh
1D9syED23CLKPxCtoIsKt9Q/mEeXbGFIyj/6CFMuUeLUP+5FRFlqk8o/0MC3
c9441T+dQp4yfCnLP3owgf745dU/+DtS5Z9VzD/ODxQULkDXP6wuukrnrc4/
wz1tZdFV1z/WrRDBa9POP7hrxrZ0a9c/Ai1nN/D4zj+jx3hZu5bXP1orFCT5
Q88/eH/dnkjt1z8GKG79CtrPPyLvpiljmtg/sBARWBeD0D+VavK4s4TZPzLL
WxY6TtE/7gjdvQ==
                "]], 
               
               Line[{{0.40127551020408164`, 0.27241057713407946`}, {
                0.40801895800015076`, 0.27719624976354784`}, {
                0.41048403936765704`, 0.2789456623469394}, {
                0.4154142021026696, 0.28244448751372253`}, {
                0.42527452757269474`, 0.2894421378472888}, {0.444995178512745,
                 0.30343743851442123`}, {0.48443648039284554`, 
                0.33142803984868613`}, {0.5699233045152912, 
                0.3920961085807443}, {0.5987244897959183, 
                0.4125356594250603}}], 
               
               Line[{{0.6012755102040817, 0.4141900510204082}, {
                0.732138185275487, 0.4910542835556288}, {0.7987244897959184, 
                0.5301647876892692}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAHTHtiQyk6T+GUk9sWALhPzb/YLZT
ruw/gATO2xF+4j9MTcCCRbjsP+NzOvbrguI/Y5sfTzfC7D9H46YQxofiP5A3
3uca1uw/D8J/RXqR4j/pb1sZ4v3sP51/Ma/ipOI/nOBVfHBN7T+7+pSCs8vi
PwHCSkKN7O0/9vBbKVUZ4z8YEKoOf/btP1pgyEMvHuM/Ll4J23AA7j+9zzRe
CSPjP1r6x3NUFO4/hK4Nk70s4z+0MkWlGzzuPxNsv/wlQOM/ZqM/CKqL7j8w
5yLQ9mbjP8yENM7GKu8/a93pdpi04z86D8sCkTXvP5v1RyfcueM/qJlhN1tA
7z/KDabXH7/jP4OujqDvVe8/KT5iOKfJ4z862OhyGIHvP+ae2vm13uM/qGJ/
p+KL7z8Wtziq+ePjPxbtFdyslu8/Rc+WWj3p4z/xAUNFQazvP6P/UrvE8+M/
qCudF2rX7z9hYMt80wjkPxa2M0w04u8/kHgpLRcO5D+EQMqA/uzvP8CQh91a
E+Q/fWisD4317z+Trk6lhxfkPxnR0KY=
                "]], 
               
               Line[{{1.0012755102040816`, 0.6289695111915733}, {
                1.0029484390136711`, 0.6295923623747135}, {
                1.0055826833813366`, 0.6305731227105245}, {
                1.0161196608519991`, 0.6344961640537684}, {1.017436783035832, 
                0.6349865442216739}, {1.0187539052196648`, 
                0.6354769243895795}, {1.0213881495873305`, 
                0.6364576847253904}, {1.0266566383226616`, 
                0.6384192053970124}, {1.0371936157933241`, 
                0.6423422467402564}, {1.0582675707346494`, 
                0.6501883294267444}, {1.1369227129030104`, 
                0.6794725691856638}, {1.1987244897959184`, 
                0.7024821017116524}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z/zUNvA84HmPw4dp+/k
5PQ/3ttUy+2S5z9AVoPd4+n0P3CEjJgcluc/co9fy+Lu9D8BLcRlS5nnP9YB
GKfg+PQ/JH4zAKmf5z+e5ohe3Az1P2kgEjVkrOc/LrBqzdM09T/1ZM+e2sXn
P01DLqvChPU/Cu5Jcsf45z9+fAqZwYn1P5uWgT/2++c/sLXmhsCO9T8tP7kM
Jf/nPxQon2K+mPU/UJAop4IF6D/cDBAauqz1P5UyB9w9Eug/bNbxiLHU9T8g
d8RFtCvoP4xptWagJPY/NwA/GaFe6D/qQK2ICyr2P1TmHNYUYug/RxilqnYv
9j9wzPqSiGXoPwLHlO5MOvY/qZi2DHBs6D95JHR2+U/2PxwxLgA/eug/pZo8
7ixh9j8TMpdvNIXoP6c3nuo=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7669649714724599}, {
                1.4064308709161404`, 0.7681706606712478}, {1.407753743734141, 
                0.7684800422173932}, {1.410399489370142, 
                0.7690988053096837}, {1.415690980642144, 
                0.7703363314942648}, {1.426273963186148, 
                0.7728113838634271}, {1.4686058933621644`, 
                0.782711593340076}, {1.547629076117258, 0.8011928215650576}, {
                1.5987244897959185`, 0.8131425554092604}}], 
               Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAW2XDEdOe+T/a7Kee1wnqP/tq1Jsp
evs/vkxcABHM6j9UNl2RLn/7P+0C2Qkezuo/rAHmhjOE+z8cuVUTK9DqP16Y
93E9jvs/eyVPJkXU6j/BxRpIUaL7Pzj+QUx53Oo/hyBh9HjK+z+yryeY4ezq
PxPW7UzIGvw/pxLzL7IN6z9soXZCzR/8P9bIbzm/D+s/xGz/N9Ik/D8Ff+xC
zBHrP3YDESPcLvw/ZOvlVeYV6z/ZMDT570L8PyHE2HsaHus/n4t6pRdr/D+b
db7Hgi7rP/hWA5sccPw/yis70Y8w6z9QIoyQIXX8P/nht9qcMus/Armdeyt/
/D9YTrHttjbrP2XmwFE/k/w/FSekE+s+6z++sUlHRJj8P0XdIB34QOs/Fn3S
PEmd/D90k50mBUPrP8gT5CdTp/w/0v+WOR9H6z8rQQf+Zrv8P4/YiV9TT+s/
sKqrJ9jA/D+GaVmfjFHrPzQUUFFJxvw/ffoo38VT6z8MAaNUk8f8P4NYOrdM
VOs/v9PDhw==
                "]], 
               
               Line[{{1.8012755102040816`, 0.8544896587667324}, {
                1.8023956352454178`, 0.8546552686518762}, {
                1.8037242586975861`, 0.8548517049149656}, {
                1.8063815056019226`, 0.8552445774411445}, {
                1.8170104932192683`, 0.8568160675458595}, {
                1.8382684684539596`, 0.8599590477552896}, {
                1.8807844189233422`, 0.8662450081741501}, {
                1.9601756422651684`, 0.8779829578617856}, {
                1.9987244897959184`, 0.8836823842440201}}], 
               
               Line[{{2.001275510204082, 0.8840132625630897}, {
                2.122444219423309, 0.897530739532439}, {2.1987244897959184`, 
                0.9060405008777703}}], 
               
               Line[{{2.201275510204082, 0.9063130897520298}, {
                2.2866398821120604`, 0.9150331062372534}, {
                2.3704807786936803`, 0.9235974988988168}, {2.398724489795918, 
                0.9264826091727013}}], 
               
               Line[{{2.4012755102040817`, 0.9267106237656352}, {
                2.5334854370252864`, 0.9368396100946791}, {
                2.5987244897959183`, 0.9418377633311388}}], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArrLhiGnPBEBgqsSgGyXuPyHdStij
hQVAC7AWE/5a7j+KwjuvVYgFQE2hNA/KW+4/8qcshgeLBUCOklILllzuP8Jy
DjRrkAVAEHWOAy5e7j9kCNKPMpsFQBY6BvRdYe4/qDNZR8GwBUAgxPXUvWfu
Py6KZ7be2wVANNjUln107j+Wb1iNkN4FQHbJ8pJJde4//1RJZELhBUC3uhCP
FXbuP9AfKxKm5gVAOp1Mh6137j9xte5tbfEFQD9ixHfdeu4/tOB1JfwGBkBJ
7LNYPYHuPzo3hJQZMgZAXQCTGv2N7j/WYhk2nTQGQG49w2y7ju4/c46u1yA3
BkCAevO+eY/uP6zl2BooPAZAo/RTY/aQ7j8elC2hNkYGQOjoFKzvk+4/ur/C
QrpIBkD5JUX+rZTuP1frV+Q9SwZAC2N1UGyV7j+QQoInRVAGQC7d1fTolu4/
AvHWrVNaBkBz0ZY94pnuP54cbE/XXAZAhA7Hj6Ca7j87SAHxWl8GQJZL9+Fe
m+4/2HOWkt5hBkCniCc0HZzuP4WAUarJYwZAYfZXa66c7j+p9MLv
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAR0x7IgNpBkB++5CY9Z3uP+ZNgLpw
bgZAz/uyjAKf7j+CeRVc9HAGQIEMlh9/n+4/H6Wq/XdzBkA0HXmy+5/uP1j8
1EB/eAZAmj4/2PSg7j/LqinHjYIGQGaByyPnou4/aNa+aBGFBkAZkq62Y6Pu
PwQCVAqVhwZAzKKRSeCj7j8+WX5NnIwGQDLEV2/ZpO4/sAfT06qWBkD+BuS6
y6buP5RkfODHqgZAlYz8UbCq7j9cHs/5AdMGQMSXLYB5su4/9cqN4nCBB0CH
JOdiPNTuP9wL1Wj8gwdA5WrkfLrU7j/CTBzvh4YHQEOx4ZY41e4/kM6q+56L
B0AAPtzKNNbuPyrSxxTNlQdAeVfRMi3Y7j9e2QFHKaoHQGqKuwIe3O4/xud1
q+HSB0BM8I+i/+PuP6wovTFt1QdAqjaNvH3k7j+TaQS4+NcHQAl9itb75O4/
YOuSxA/dB0DFCYUK+OXuP/rur9095wdAPiN6cvDn7j/gL/djyekHQJxpd4xu
6O4/x3A+6lTsB0D6r3Sm7OjuP5TyzPZr8QdAtjxv2ujp7j97MxR99/MHQBWD
bPRm6u4/YnRbA4P2B0BzyWkO5eruPy/26Q+a+wdAL1ZkQuHr7j8fGutDY/0H
QAv6EcA57O4/Yvn4bA==
                "]], 
               
               Line[{{3.001275510204082, 0.9664407093482553}, {
                3.0077939192994325`, 0.9666597419119433}, {3.017735394591522, 
                0.9669937968612742}, {3.0189537189257853`, 
                0.9670347351789578}, {3.0201720432600485`, 
                0.9670756734966414}, {3.022608691928575, 
                0.9671575501320084}, {3.0274819892656275`, 
                0.9673213034027428}, {3.0372285839397324`, 
                0.9676488099442113}, {3.0567217732879426`, 
                0.9683038230271486}, {3.0957081519843626`, 
                0.9696138491930228}, {3.1802851297394477`, 
                0.9724558175315674}, {3.1987244897959184`, 
                0.9730754196840026}}], 
               Line[CompressedData["
1:eJwVx1tokmEYwHETInq/oNpaybav6WrihYmNmrDE57FpdpEx14nyQAykEa45
aUUHpjaYBHbhahLO5drFYswWRLVWtEw0i0m5VQxqtCikaGtviNFBO7xd/Pnz
kzS3NdmFAoGgivX/Z9yj++rCy/F99ZxDupHC44WZY5Eygm6fUVS1lYJfaVJY
RAT1Sd8KL/O6uw3XX/EEp7CY19VRUKRkI09kBOdV2WRaRcGSzQ2Nagjy0rEj
s/UUxiW+K6ePEjwnNI8UkEKnXWBTtRLcib0Rq5aCbvgUn28juLLz+cWHzBml
I9zaQbDvZ8PZru0UPoEpdNhD8PZXuZHTUVhrqwjuCBL8+PbPYrmBgit040JJ
nOCu+4O19UYKY8WQL54gOCB9aQ0xF23dXleKYD6w9PwvZt8Ga8d0mmC4pWXu
3m4K4Six9swQXChT+Lc1UkhO2OUlXwj6neNZ9R4KRGKSxinBd28+r+pnbuxS
i105glsMlerfzK8NpWumvxOc5d09D/ZSWMzECgEhh/JJHWj2UxB9qJhcLeIw
XZO5DAcpWPXLko/KORQHliQizIPXchPtPIfHi7X0L7Pc8fTmVDWHlS969bFD
FNqf3Yp6azh0alJOsZnCHeXA0GYZh4nhH30eZu23E6HAJg4dHnMOLRS6DzRf
0io5jM37+avMTcb1J4PM/aWKQpT5Hz3k4k8=
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGBQBGIQLSLp8f68KbfDFNH6i1qx7+3D6lSaAi24Hdh9dt/x
BPJnP+CvYbTmdtjRd0gtG8h/4PS7dKMtt0PGxZMFPUB+FvulTEFnbodTYTdY
zgP56zP3Jh905Xaonnnf7wOQ/+X0ithCD24HnTvPZgjGvbevn1AfeNGX26E3
8atOCJA/RVLXcmIEt0NAjlDoTSB/r3YHh2Aet8O1Rp+lj+Pf25tdET87qYDb
YVLMh01MCe/tN9QsnyhSzO3gaz7lgCKQv+jsMSmJCm6HI29u344H8jvyWXXl
m7gdNodnC90B8oM2NwXqTuN26Nftqr+S+N7+uVXtLM993A4eN49HHk1+by/o
VaTTxMfjsNPAmW95+nv7BQf5ua0EeRyuMgjuOgHkG1iufflRmMfhw4V7qa+A
fD+NF8sSJXkcNAqr9upmvLfvYotTdFThcZi2cWPOFiCf5bCnGIMVj0ORkcLp
g5nv7b9ZKzLUpfI46Jj8bb+T/d6+dfO+e6YZPA7uLKeN/wH5Itoxe99m8Tgk
X5lxXz7nvb2x1PSq2AIeh1klJubJQH7BD56vNtU8Dhxbs5+9BPJfbvnx8vcE
Hoenprdcvue+t7+je+Fy5R4eh3nm2xmFCt7bz38tWMu8n8fhyHzFQkMgP2ll
sFrvQR6H1+w9DwKA/Jcq1ysWHONxML+RsL8fyH/zbLuAwSkeB4vQ+Nu7gXwA
YdPubQ==
                "]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvW7Tw47M8zwONfN7DzMXvrcX5HqTLvKUx+HN9r9n
vYve27s9Y/+zjpfXQfjkms5NJe/tN8yzV3kSx+uQ+JqLsaHyvf3nqs/siYm8
DlnNmauXAvlm4ctf303mdSiWPhF6Gsjfzc+/+XoGr0Obd+sqsar39sca7jme
LuJ1WLP6f/BaIP92Um38pjZehx/ZX5bdqn5vz6a+e1bDOl6H/jd3fUzr3tt7
MufX/d3A6zCjxeZ7FJDfc18pqWozr8MimdkLG4B8wRldmiU7eB22+kR8Ow3k
y3BG7Ug/xOtwe82l+Un17+2NXv+46neN10Et9/in/ob39rHrzQRl//E67H27
Ycarpvf226J+8F1g4HOIjFErE25+b8/HtounmZnP4cup2cE2QP6BGFuOlxx8
Dlor2vj6gHwlLpf/W4T5HKYnxbQYtry3f5YS+NZHk8+h6Dp7QUXre3s7AeHX
/7X5HHjdan0XAvnTd195sUmPz2HFlk9ap4B8D6GIJxImfA73J959Kt323n7V
/rjbT+z4HHx8NkfvB/LzpHJO1oTwOagdjHNn6wCG11Hd4/rhfA4H9a+o6AP5
8oXvjzyK5HOImefJFAHkXzhedMAjns9hcrXJ3pVAvkaxyb7fiXwOeq9WzroE
5Lc2BK46mcznUFMt+OYtkA8ACK3rwg==
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB/AL0cj3G7NWW55uq1ChFSV//D5rHn67U3NmU6zdEcVFplge
C3UeLufUHVLccBGFdEeKs9gsNWul0zwOS7vKst9uq6w8XJ/+eO+911/vvT0T
0qOSrHg83n7M/w6PyONbpxCwbtrqcKCcY+Qewb2jqQTcuku9BOilsXVdbjqB
r4OjVyRoNb+wazGTQM50uJ0Cvfq+pKXjBoGGHay/CR2Zx2rFxQQuuJXlrqPb
9tk3OcsI+B18M+Is55jYAkV9tpzAcDh7lkEbfNSqkGoCputs8T10oaypaO4x
Ad8VdkJwm2Mcr9kJ4jsJREvMjWL0/eQ0Z9NT3DfWpWWi9cIgLddDYOTlsq0G
bXIaH7F6RSCupCLIjBZqeNu8jQRK3T9oais4ZmefuDJrjcCiKCbli4JjOr+5
PiARFFTPkzYLqjimrEEmmT9NYYyNDKxGJ0at7O0SUbCZPXG5A73HYOg+FUMh
y0LnZ9ByZdzrigQKZ9j+wWN3OCY5sM5sn0PBdYYUmNH8Wy6sXSuFRxt9a4kq
jtk8nu842UZhQdl8JB89vbL0sfUJhV18xSUVuipGfy7sGYXysITZYbTFJ+qq
zEAhVbl9wE3NMXPjSo21kcJhz/jcKfSLktXzxk8UpHqhjkOrg8Xe2ikKzaGB
y7bV+L/Ft+fkPAUXqUNsALo/+93bou8Ufut6g+6iaw4FKEU/KPiFNma0ozM+
10d7chQuTsrbh9BeEakLQz8pTK+Jd3Nomy0TD6tWKThVCkS2NRyz2Bsslfyl
IPAIKHdFG6RaP/8NCjd17sNH0bXuDr8sFgoDIfZ/hOh/7Tooww==
                "]]}, "Charting`Private`Tag$7548#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT5BnbvSZcFmPgRDGnDf
GVQ/+rEhca/fRD8zn5icsxlkP4MMVu6B31Q/S83Xsp0ZdD/HOfAsa99kP1dk
972SGYQ/alA9zF/fdD/dL4dDjRmUP7vb4xta34Q/oBVPhooZpD9kIbdDV9+U
P4EIsyeJGbQ/N8Sg11XfpD8qR5GIsnC0PxtVJ/jYOaU/0oVv6dvHtD/+5a0Y
XJSlPyQDLKsudrU/xQe7WWJJpj/G/aQu1NK2P1JL1dtus6c/DPOWNR+MuT9t
0gngh4eqP5jdekO1/r4/UnA59NwXsD9BHFmk3lW/P8S4fIQeRbA/6lo3BQit
vz82AcAUYHKwPx7seWOtLcA/GpJGNePMsD9vaTYlANzAP+CzU3bpgbE/EmSv
qKU4wj9u92349euyP1hZoa/w8cQ/iX6i/A7AtT/v21QKohrFPxY6cstQ6rU/
hl4IZVNDxT+i9UGakhS2P7Njbxq2lMU/uWzhNxZptj8Obj2FezfGP+laIHMd
Erc/xYLZWgZ9xz9KN57pK2S4P1wFjbW3pcc/1/JtuG2OuD/yh0AQac7HP2Ku
PYevuLg/II2nxcsfyD96Jd0kMw25P7cPWyB9SMg/B+Gs83Q3uT9Okg57LnHI
P5OcfMK2Ybk/fJd1MJHCyD+rExxgOra5PxMaKYtC68g/OM/rLnzguT+qnNzl
8xPJP8SKu/29Cro/QB+QQKU8yT9PRovM/zS6P9ehQ5tWZck/2wFbm0Ffuj+Q
O0vYzW/JP1SCftYfaro/LbMX3g==
                "]], 
               Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApPfnWmXDyT+xZZZi8N26PzKsEQYc
CMo/p3sLevxUuz/JLsVgzTDKPysfLrJ8m7s/YLF4u35Zyj+uwlDq/OG7P422
33Dhqso/swmWWv1uvD/owK3bpk3LP76XIDv+iL0/ntVJsTGTzD/WszX8/7y/
Pwv/gVxHHs8/A/Yvv4ESwj+YaVdeLEbPPzx12dYQNcI/JNQsYBFuzz909ILu
n1fCPz6p12Pbvc8/5vLVHb6cwj+5qZa1ty7QP8nve3z6JsM/7VPsvEvO0D+P
6cc5czvEP1Wol8tzDdI/HN1ftGRkxj8lUe7ow4vUPzbEj6lHtso/Gn9HOmeh
1D84HpmcxNvKPxCtoIsKt9Q/PHiij0EByz/6CFMuUeLUP0AstXU7TMs/0MC3
c9441T9NlNpBL+LLP3owgf745dU/YmQl2hYOzT/ODxQULkDXP44EuwrmZc8/
wz1tZdFV1z+QXsT9YovPP7hrxrZ0a9c/krjN8N+wzz+jx3hZu5bXP5hs4NbZ
+88/eH/dnkjt1z9S6oLR5kjQPyLvpiljmtg/XFKondre0D+VavK4s4TZP3yh
W67UqdE/9svncg==
                "]], 
               
               Line[{{0.40127551020408164`, 0.27798427165847656`}, {
                0.40801895800015076`, 0.28268272300597796`}, {
                0.41048403936765704`, 0.28440025166833555`}, {
                0.4154142021026696, 0.28783530899305065`}, {
                0.42527452757269474`, 0.29470542364248087`}, {
                0.444995178512745, 0.3084456529413413}, {0.48443648039284554`,
                 0.33592611153906216`}, {0.5699233045152912, 
                0.3954884743152456}, {0.5987244897959183, 
                0.415555504102335}}], 
               
               Line[{{0.6012755102040817, 0.41720181799361505`}, {
                0.732138185275487, 0.4949299151729735}, {0.7334646121808601, 
                0.49571776884741425`}, {0.7347910390862331, 
                0.496505622521855}, {0.7374438928969791, 
                0.4980813298707364}, {0.742749600518471, 
                0.5012327445684992}, {0.7533610157614552, 
                0.507535573964025}, {0.7745838462474235, 
                0.5201412327550767}, {0.7987244897959184, 
                0.5344799759198928}}], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAHTHtiQyk6T9C3afsliXhPzSh2dVk
Oeo/BpuMzvRr4T9lSQebrk3qP+PEnvODdeE/yJliJUJ26j+fGMM9oojhP486
GTppx+o/FsAL0t6u4T8cfIZjt2nrPwMPnfpX++E/Nv9gtlOu7D/frL9LSpTi
P0xNwIJFuOw/rQg7zPmY4j9jmx9PN8LsP3tktkypneI/kDfe5xrW7D8YHK1N
CKfiP+lvWxni/ew/UYuaT8a54j+c4FV8cE3tP8NpdVNC3+I/AcJKQo3s7T+n
JitbOirjPxgQqg5/9u0/dYKm2+ku4z8uXgnbcADuP0PeIVyZM+M/WvrHc1QU
7j/glRhd+DzjP7QyRaUbPO4/GQUGX7ZP4z9moz8IqovuP4rj4GIydeM/zIQ0
zsYq7z9voJZqKsDjPzoPywKRNe8//L3y4T/F4z+omWE3W0DvP4nbTllVyuM/
g66OoO9V7z+iFgdIgNTjPzrY6HIYge8/1Yx3Jdbo4z+oYn+n4ovvP2Kq05zr
7eM/Fu0V3KyW7z/vxy8UAfPjP/EBQ0VBrO8/CQPoAiz94z+oK50XatfvPzx5
WOCBEeQ/FrYzTDTi7z/JlrRXlxbkP4RAyoD+7O8/VrQQz6wb5D99aKwPjfXv
P7fatu60H+Q/B6/3tA==
                "]], 
               
               Line[{{1.0012755102040816`, 0.629910680235789}, {
                1.0029484390136711`, 0.6304867822551083}, {
                1.0055826833813366`, 0.6313939299417844}, {
                1.0161196608519991`, 0.6350225206884887}, {1.017436783035832, 
                0.6354760945318269}, {1.0187539052196648`, 
                0.635929668375165}, {1.0213881495873305`, 
                0.6368368160618411}, {1.0266566383226616`, 
                0.6386511114351932}, {1.0371936157933241`, 
                0.6422797021818976}, {1.0582675707346494`, 
                0.6495368836753065}, {1.1369227129030104`, 
                0.676623144592868}, {1.1987244897959184`, 
                0.6979056571907996}}], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA9P5cq2w48z9hYaKa81vmPw4dp+/k
5PQ/wwD2NQVb5z9AVoPd4+n0PyshNo/+Xec/co9fy+Lu9D+UQXbo92DnP9YB
GKfg+PQ/ZYL2mupm5z+e5ohe3Az1PwcE9//Pcuc/LrBqzdM09T9LB/jJmorn
P01DLqvChPU/0w36XTC65z9+fAqZwYn1PzsuOrcpvec/sLXmhsCO9T+jTnoQ
I8DnPxQon2K+mPU/dI/6whXG5z/cDBAauqz1PxcR+yf70ec/bNbxiLHU9T9b
FPzxxennP4xptWagJPY/4xr+hVsZ6D/qQK2ICyr2P+zEKUmVHOg/RxilqnYv
9j/zblUMzx/oPwLHlO5MOvY/A8OskkIm6D95JHR2+U/2PyRrW58pM+g/pZo8
7ixh9j9p36MDZz3oP8tkoic=
                "]], 
               
               Line[{{1.4012755102040815`, 0.7581542761258268}, {
                1.4064308709161404`, 0.759282785411435}, {1.407753743734141, 
                0.7595723624831809}, {1.410399489370142, 
                0.7601515166266729}, {1.415690980642144, 
                0.7613098249136568}, {1.426273963186148, 
                0.7636264414876246}, {1.4686058933621644`, 
                0.7728929077834957}, {1.547629076117258, 0.790191095145796}, {
                1.5987244897959185`, 0.8013758893840506}}], 
               
               Line[{{1.6012755102040817`, 0.8018798282794165}, {
                1.717324837408056, 0.8223263194579064}, {1.795752517984577, 
                0.8361443304511001}, {1.7987244897959185`, 
                0.8366679560238405}}], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAjpj2RAbS/D/+9Op3kcnqPyCO++Ta
If4/PMhdnKE56z/6edViBCz+P4D3XLMFPes/rVGJXldA/j8IVlvhzUPrPxMB
8VX9aP4/FhNYPV5R6z/fX8BESbr+PzSNUfV+bOs/zFWtA16//j/VJNEAMW7r
P7hLmsJyxP4/d7xQDONv6z+SN3RAnM7+P7vrTyNHc+s/RQ8oPO/i/j9CSk5R
D3rrP6u+jzOVC/8/UQdLrZ+H6z93HV8i4Vz/P26BRGXAous/YlAwVtxh/z9r
VrzqaaTrP06DAYrXZv8/aSs0cBOm6z8m6aPxzXD/P2PVI3tmqes/1LTowLqE
/z9YKQORDLDrPzBMcl+UrP8/Q9HBvFi96z8cf0OTj7H/P0CmOUICv+s/B7IU
x4q2/z89e7HHq8DrP94Xty6BwP8/OCWh0v7D6z+M4/v9bdT/Py15gOikyus/
eBbNMWnZ/z8qTvhtTszrP2NJnmVk3v8/JyNw8/fN6z86r0DNWuj/PyLNX/5K
0es/JuIRAVbt/z8foteD9NLrPxEV4zRR8v8/HHdPCZ7U6z/8R7RoTPf/PxlM
x45H1us/PzTWh8b6/z/oFu6UcNfrP3k17Eg=
                "]], 
               
               Line[{{2.001275510204082, 0.8704012170805323}, {
                2.0039562426140143`, 0.8706946234574869}, {2.008820753763886, 
                0.8712270445924168}, {2.0185497760636295`, 
                0.8722918868622767}, {2.0380078206631165`, 
                0.8744215714019963}, {2.0393271393937447`, 
                0.8745659709427217}, {2.0406464581243724`, 
                0.8747103704834471}, {2.0432850955856283`, 
                0.874999169564898}, {2.0485623705081406`, 
                0.8755767677277998}, {2.0591169203531647`, 
                0.8767319640536033}, {2.080226020043213, 
                0.8790423567052102}, {2.122444219423309, 
                0.8836631420084242}, {2.1987244897959184`, 
                0.8920120237096442}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe3+uVTacAUBs11Qw0Y3sP2s0u9kJ
SwJA2dtclI7l7D/A0NWsuE0CQJbLeUbn5uw/FW3wf2dQAkBTu5b4P+jsP7+l
JSbFVQJAzprQXPHq7D8TF5BygGACQMNZRCVU8Ow/u/lkC/d1AkCu1yu2Gfvs
Pwu/Dj3koAJAg9P616QQ7T9gWykQk6MCQEDDF4r9Ee0/tfdD40GmAkD+sjQ8
VhPtP18weYmfqwJAeJJuoAcW7T+zoePVWrYCQG1R4mhqG+0/W4S4btHLAkBY
z8n5LybtP6tJYqC+9gJALcuYG7s77T80LCE+P/kCQJ/57Jz8PO0/vg7g27/7
AkARKEEePj7tP9DTXRfBAANA9YTpIMFA7T/0XVmOwwoDQLw+OibHRe0/fUAY
LEQNA0AubY6nCEftPwYj18nEDwNAoJviKEpI7T8Z6FQFxhQDQIT4iivNSu0/
PnJQfMgeA0BMstsw00/tP8dUDxpJIQNAvuAvshRR7T9QN863ySMDQDAPhDNW
Uu0/YvxL88ooA0AUbCw22VTtP+veCpFLKwNAhpqAtxpW7T90wckuzC0DQPjI
1DhcV+0//qOIzEwwA0Bq9yi6nVjtP1JNHneWMANAIU+xssJY7T+rFdXC
                "]], 
               
               Line[{{2.4012755102040817`, 0.9173369961973044}, {
                2.4046933744994785`, 0.9175833451988412}, {2.409580888186021, 
                0.9179356219461361}, {2.4108027666076564`, 
                0.9180236911329598}, {2.412024645029292, 
                0.9181117603197835}, {2.414468401872563, 
                0.9182878986934309}, {2.419355915559106, 
                0.9186401754407257}, {2.429130942932191, 
                0.9193447289353155}, {2.4486809976783612`, 
                0.9207538359244949}, {2.450006067043157, 0.920849342792753}, {
                2.4513311364079526`, 0.9209448496610111}, {2.453981275137544, 
                0.9211358633975273}, {2.459281552596727, 
                0.9215178908705597}, {2.4698821075150925`, 
                0.9222819458166245}, {2.491083217351824, 0.923810055708754}, {
                2.5334854370252864`, 0.9268662754930131}, {
                2.5987244897959183`, 0.9315685030018415}}], 
               
               Line[{{2.601275510204082, 0.931747265109995}, {
                2.6902539155813803`, 0.9378042574674992}, {2.774462852749733, 
                0.9435365796719652}, {2.798724489795918, 
                0.9451881326476133}}], 
               
               Line[{{2.8012755102040816`, 0.9453413573117448}, {
                2.9382035922548035`, 0.9524692206325913}, {2.939446276666315, 
                0.9525339092231532}, {2.940688961077826, 
                0.9525985978137149}, {2.943174329900849, 
                0.9527279749948387}, {2.9481450675468936`, 
                0.9529867293570861}, {2.9580865428389833`, 
                0.9535042380815809}, {2.9779694934231626`, 
                0.9545392555305705}, {2.998724489795918, 
                0.9556196677816883}}], 
               Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAA4eUUvJwCCEA0P/8NZpXuP2TD0PVP
KQhAbhxF55ib7j8wgkN3TS4IQCi/xoVlnO4/yP8oekg4CECdBMrC/p3uP/f6
838+TAhAh4/QPDGh7j9W8YmLKnQIQFyl3TCWp+4/E961ogLECEAF0fcYYLTu
P44MfX23xghApJuYEs+07j8KO0RYbMkIQERmOQw+te4/ApjSDdbOCECD+3r/
G7buP/JR73ip2QhAASb+5de37j/QxShPUO8IQP16BLNPu+4/jK2b+50aCUD1
JBFNP8LuPwjcYtZSHQlAle+xRq7C7j+ECiqxByAJQDS6UkAdw+4/e2e4ZnEl
CUBzT5Qz+8PuP2oh1dFEMAlA8XkXGrfF7j9IlQ6o60UJQO3OHecuye4/BX2B
VDlxCUDleCqBHtDuP7Tx7Pm/cwlA+lwTFIbQ7j9kZlifRnYJQA9B/Kbt0O4/
xE8v6lN7CUA6Cc7MvNHuP4Qi3X9uhQlAjplxGFvT7j80l0gl9YcJQKN9WqvC
0+4/5Au0ynuKCUC4YUM+KtTuP0T1ihWJjwlA4ikVZPnU7j/0afa6D5IJQPcN
/vZg1e4/pN5hYJaUCUAM8uaJyNXuP7mzhN38lglATXA99irW7j9fVeFp
                "]], 
               
               Line[{{3.201275510204082, 0.9637303600030509}, {
                3.2049527235388684`, 0.9638334319198029}, {3.209886242298752, 
                0.9639717179501787}, {3.21975327981852, 0.9642482900109303}, {
                3.2209866595084913`, 0.9642828615185243}, {
                3.2222200391984623`, 0.9643174330261182}, {
                3.2246867985784045`, 0.9643865760413061}, {
                3.2296203173382887`, 0.9645248620716819}, {
                3.2394873548580567`, 0.9648014341324336}, {
                3.2592214298975932`, 0.9653545782539369}, {
                3.3447619504179835`, 0.9677522703667615}, {3.398724489795918, 
                0.969264834871482}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSLp8f68KbfDI5/rdfdZ3tsLehXpNPHxONwNUlX+
ovTefsFBfm4rQR6HfQ7fd4cov7c3sFz78qMwj8N8vZMhW4F8P40XyxIleRyS
uHLbylTe23exxSk6qvA4PD+45eUP1ff2LIc9xRiseBw+Grhs+Kvx3v6btSJD
XSqPAxt/si27/nv71s377plmANX/MbmWDuSLaMfsfZvF43DyFVv+CSDfWGp6
VWwBj0P3sVULOg3e2xf84PlqU83jIFj3iZnH6L39yy0/Xv6ewOMg/bbxlIDp
e/sKnWknNk/mcfhzKzi5EMjnWGK8PHsaj8O9E6p/LgL5apPzUm7P5nFYsOSk
7mSz9/ZJhU/u7VrG46AaIzhR1OK9/R3dC5cr9/A4GJxeEC5l/d5+/mvBWub9
PA7GD6LbSoD8pJXBar0HeRzMvoptPQfkq6VPPS92hMfBkuvSYw0boHtUrlcs
OMbjYCPfK9QM5K95JKGkdZLHwc7Ew/EukP/m2XYBg1M8DhNnFs9ltH1vDwCj
Dam/
                "]], 
               
               Line[{{3.601275510204082, 0.9762634565305034}, {
                3.6044205455572738`, 0.9763180286869256}, {
                3.6068988062055514`, 0.976361031074042}, {3.611855327502106, 
                0.9764470358482749}, {3.6130944578262447`, 
                0.976468537041833}, {3.6143335881503837`, 
                0.9764900382353912}, {3.616811848798661, 
                0.9765330406225076}, {3.621768370095216, 
                0.9766190453967404}, {3.6316814126883257`, 
                0.976791054945206}, {3.6329205430124643`, 
                0.9768125561387642}, {3.634159673336603, 
                0.9768340573323224}, {3.6366379339848804`, 
                0.9768770597194388}, {3.641594455281435, 
                0.9769630644936717}, {3.651507497874545, 
                0.9771350740421372}, {3.6713335830607647`, 
                0.9774790931390684}, {3.749078878861765, 0.978828117225311}, {
                3.798724489795918, 0.9796895600204846}}], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7e5TrcScyedwwVT1CWPUe/u1L2Rn8/nwO7zWeL3b
IOe9fcfc1oR7fvwOfp6TErKA/JSgt6rrAvkdNmVasi4B8mX27NngG87vULmq
3U889719V3/0sZ4kfgd2HZWHf4H8DLOZH7kq+R1U9GPZTue/t1dqEfFgX8bv
EGd6PiC1+L39P4sa3usr+B0OhpZ9nQfk33z7+NKy1fwOqmWys24A+RPCN8e6
beR3eLMt+7F3yXv7/1pBxa17+B2qLTjKjErf29+52D+P+TK/w3Rrx9n/y97b
72j7nnz5Kr/D7+gX9pbl7+2nWMdrLr7B7xBf0/+kCMj3Xqq3xekev4Pa3ru6
z4D8XRVnTza+5HfYYld14EzFe/tpuqb9gW/4HSTiFVPZKt/bFz6aE6L4Hmhf
/QlOByBfwyfn/oEv/A5OB8SCNwP5LIxXlkz4zu+w7MHe72+A/AdbrbMSfvE7
cDGmzlGrem+/J2uxvsFffodcRR7HBCB/ujz31///+R0uOm5+OhPIBwCoWbOY

                "]]}, 
              "Charting`Private`Tag$7548#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster intensity (A.U.)", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129964660687`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"d4c37f0f-35d4-498e-ad2e-c0eeb767b2a2"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Munc13-1 cluster number / AZ", 
            "Cav2.2 cluster number / AZ"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[2]} -> 1, {All, "n"} -> 
           1, {All, "Munc13-1 cluster number / AZ"} -> 
           1, {All, "Cav2.2 cluster number / AZ"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "n" -> TypeSystem`PackageScope`AtomShape[34], 
               "Munc13-1 cluster number / AZ" -> 
               TypeSystem`PackageScope`AtomShape[60], 
               "Cav2.2 cluster number / AZ" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1748100853], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "n", "Munc13-1 cluster number / AZ", 
            "Cav2.2 cluster number / AZ"}, {
            TypeSystem`Atom[Integer], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1748100853]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"n\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"n\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    All, "n"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[All, "n"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster number / AZ\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Munc13-1 cluster number / AZ\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    All, "Munc13-1 cluster number / AZ"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                  All, "Munc13-1 cluster number / AZ"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 cluster number / AZ\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Cav2.2 cluster number / AZ\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    All, "Cav2.2 cluster number / AZ"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[All, "Cav2.2 cluster number / AZ"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1527"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.63916"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Munc13-1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.46824"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Cav2.2 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1599"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["n"]]], "Mouse"], ImageSize -> {{34, Full}, Automatic},
                 Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["3.42214"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Munc13-1 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["2.37336"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Cav2.2 cluster number / AZ"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 302692114]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[302692114][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {460., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129965910025`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"c740de3d-d318-40f5-b1e9-85d58a8e1c5b"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwVyn1MjAEAx/HrvMw7dTSabtLspHVHdhS1X6RuKS2X3iilcuVCRabzdtaL
XVGuhbzMKUtkFdedu+d5jDAlOmutSEQTxVV4jtV47uXBH999/vl6pGZLd3M5
HI7oX/9NO57ZMHc2jWq58PD1ITEu3uxx6nancf/7G5UTJwwzPIoEA340mIGM
CufXcWgPqBCdCKFBVvn4bVqShFPxmrXu0n//TUX2evEucNWEZEcWjSPJcN2v
lIFxjGX0XqVxNGNIay7JwWh/zK1OrgUuvTlsJP8oTBcFXo9MFvDeBb8846lC
+byOFTUpv8BL8tF7111A6rttLZNMExB2q3rXv6hDbmtRaraAgS203vfbFC34
n0OnTqxmoGRaF35z06KDO/32sSAG3KZBx5hIi2VBZZaSBAbTFizuGEvQoo86
f7L2NAPep/K0sUYtNtyt0/T9YOCtzDs3GtMM5yvtb4MJK7YbMWG+ocNDsvTE
i6dWvJcn9pspHbLeRCzd2mVFCl/xxNypQ+uCrj07R6yQFTeXm//ooFD3/c5f
bENu9DKBeYseH4tHXJtO2lDyY0b813E9tDmzoheG2UEIXpPDIQaYLvMUjbF2
1N2SejQkGjD81O3axnQ7Kr06VbkHDXBb5DW6V2nHXu/2OFu1AUWPQwof37PD
U0SNO9sMiHVR6uRLHTizRrMqsNmInIBTfazIgXyj2yXucyNKZWXsuUAHdvtV
cdoHjGihroS3xDsQtE7dKZ1NYHka8Yl31oHxwIJ9mZkEGJ2F98DqwM4QWX0l
n8T8D7/9pdNZhLcNzksQkxBO46R8cWWxVpKcz48gkZY4p8HZl4VLWLykXkHC
NNl7kyyTxbOIzUMPe0gMC33l1kMs9C/bIopGSXAS/NXqQhbVkcH6MC4FcaOk
n9KwOBYVUNgjohDVG8mNamAh7yJGLoVSkDvFLh8iWcRJxdLkJAqamPS8ua9Y
rNwm9BgppUAosy7XDrJwf3VbdaeGQnf9gUf+NIuZsQI6j6BwtaAqmv7JwiK5
n+r0gMJfN4l7LA==
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEATv0Tl0gi7PxEURJl8
DABAodWuagA6uz8eqUcsRxMAQII5HlMTcrs/ONNOUtwgAEBDAf0jOeK7P0Vo
UuWmJwBAI2VsDEwavD9S/VV4cS4AQATJ2/ReUrw/bCddngY8AEDFkLrFhMK8
P6F7a+owVwBATyB4Z9CivT8wwAn4h10AQOev4Hwp170/wASoBd9jAECHP0mS
ggu+P+CN5CCNcABAx14avTR0vj8eoF1X6YkAQDedvBKZRb8/msRPxKG8AEAM
jQDfMHTAP5INNJ4SIgFA7AlFivkWwj+Cn/xR9OwBQKsDzuCKXMU/ANPgQLx6
A0DP4lVgucbLPyZ0ZnhUKgVAH0t6DEBe0T/k9ZdWC70GQH1gXDiGndQ/TsHL
KXj5B0B6T66brirXPyyjgaM=
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAsj401ocGCEA+6FaBg0TXP07kkCse
HgpA6DRM7HY52z/qw2KAyK0LQHBikQFZLd4/LhHWHUNfDUBTHQZRl7DgP+aN
5oKVZQ1AdJdXvpG24D+dCvfn52sNQJURqSuMvOA/DAQYsox4DUDXBUwGgcjg
P+r2WUbWkQ1AW+6Ru2rg4D+l3N1uacQNQGK/HSY+EOE/HKjlv48pDkByYTX7
5G/hP9Qk9iTiLw5AlNuGaN914T+LoQaKNDYOQLRV2NXZe+E/+ponVNlCDkD2
SXuwzofhP9iNaegiXA5AejLBZbif4T+Tc+0Qto4OQIIDTdCLz+E/Cj/1Ydzz
DkCRpWSlMi/iP3hBKAi2+g5ACIvM+aw14j/mQ1uujwEPQH5wNE4nPOI/wkjB
+kIPD0BqOwT3G0niP3pSjZOpKg9AQ9GjSAVj4j/rZSXFdmEPQPb84uvXluI/
WmhYa1BoD0Bu4kpAUp3iP8hqixEqbw9A5MeylMyj4j+kb/Fd3XwPQNCSgj3B
sOI/XHm99kOYD0CqKCKPqsriP8yMVSgRzw9AXFRhMn3+4j86j4jO6tUPQNI5
yYb3BOM/qJG7dMTcD0BIHzHbcQvjP4SWIcF36g9ANeoAhGYY4z/ymFRnUfEP
QKvPaNjgHuM/YJuHDSv4D0AhtdAsWyXjP07Byyl4+Q9AUQ/lLZYm4z/pCvDS

                "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAWR8a60MDEEDBox0PUjDjP1VREABc
BhBA2SiLNLEz4z+M0inTyAkQQEkEebJsN+M/+tRceaIQEEAou1Su4z7jP9bZ
wsVVHhBA5SgMptFN4z8NW9yYwiEQQFUE+iONUeM/RNz1ay8lEEDE3+ehSFXj
P7LeKBIJLBBAo5bDnb9c4z+O445evDkQQGAEe5Wta+M/R+1a9yJVEEDd3+mE
iYnjP54Ug9N/WBBAxNc5nTON4z/0O6uv3FsQQKvPibXdkOM/oIr7Z5ZiEEB3
vynmMZjjP/onnNgJcBBAE59pR9qm4z+sYt258IoQQEhe6QkrxOM/ENhffL7A
EECy3OiOzP7jP9jCZAFaLBFAhtnnmA905D+1iMReIPURQFPtV1fZTuU/ZgV1
4M7OEkA9JnmKDzzmP2Nye7UMmhNATHkMaIkZ5z82Mt61KZ0TQA/j5OntHOc/
CvJAtkagE0DUTL1rUiDnP7BxBreAphNAWiBubxsn5z/8cJG49LITQGfHz3at
NOc/lm+nu9zLE0CDFZOF0U/nP2kvCrz5zhNARn9rBzZT5z8872y8FtITQAnp
Q4maVuc/424yvVDYE0CRvPSMY13nPzBuvb7E5BNAn2NWlPVq5z8DLiC/4ecT
QGLNLhZabuc/1u2Cv/7qE0AlNweYvnHnP3xtSMA48RNArAq4m4d45z9PLavA
VfQTQG90kB3se+c/Iu0NwXL3E0Ay3mifUH/nP/ascMGP+hNA9kdBIbWC5z+n
4OUUvPwTQObnW14Thec/VkYTAA==
                "]], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAWR8a60MDFEDU/OiJFIvnPxZsXsMg
ChRA3ZLxuziQ5z9ia+nElBYUQLa1BCGNmec//Gn/x3wvFEBp+yrrNaznPy9n
K85MYRRAz4Z3f4fR5z/eaR9vrWQUQKs2/UIP1Oc/jGwTEA5oFECI5oIGl9bn
P+lx+1HPbhRAQEaOjabb5z+jfMvVUXwUQLIFpZvF5ec/F5Jr3VaXFECVhNK3
A/rnP/+8q+xgzRRAXIIt8H8i6D/PEiwLdTkVQOp942B4c+g/u66CmywDFkD+
5n3HlwrpP3sBKlDM3RZAlhlSvmGu6T/mRAvYJuEWQPPdUPDksOk/UIjsX4Hk
FkBPok8iaLPpPyQPr2826xZABytNhm646T/MHDSPoPgWQHg8SE57wuk/Hjg+
znQTF0BbXz7elNbpP8JuUkwdSRdAIKUq/sf+6T8ssjPUd0wXQHxpKTBLAeo/
lvUUXNJPF0DYLShizgPqP2t812uHVhdAkrYlxtQI6j8UilyL8WMXQAPIII7h
Euo/ZqVmysV+F0Dm6hYe+ybqPwrcekhutBdAqzADPi5P6j82d6kNj7cXQNCu
FiqGUeo/YRLY0q+6F0D0LCoW3lPqP7hINV3xwBdAPClR7o1Y6j9mte9xdM0X
QM0hn57tYeo/wY5km3rmF0DvEjv/rHTqP6fg5RS8/BdArstjcFmF6j/aVfGm

                "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAWR8a60MDGECClP7om4nqP893q3jI
HhhAP0pOA+SY6j8mrggDCiUYQLAjdGhdnOo/0xrDF40xGECR1r8yUKPqPy70
N0GTShhAVDxXxzWx6j/lpiGUn3wYQNoHhvAAzeo/lCgZBLlVGUA/kFYpkUXr
P5CaZsdhIBpAH9x5exy26z9alF3ODOcaQGnIMGVwJOw/HLMKG2vqGkCD+SdD
TybsP9/Rt2fJ7RpAniofIS4o7D9kDxIBhvQaQNKMDd3rK+w/borGM/8BG0A8
UepUZzPsP4KAL5nxHBtAD9qjRF5C7D+pbAFk1lIbQLTrFiRMYOw/bIuusDRW
G0DPHA4CK2LsPy6qW/2SWRtA6U0F4Alk7D+y57WWT2AbQB2w85vHZ+w/vGJq
ychtG0CGdNATQ2/sP9BY0y67iBtAWf2JAzp+7D/4RKX5n74bQP8O/eInnOw/
fLufg8TBG0Aoi1mt5p3sPwAymg3pxBtAUAe2d6Wf7D8HH48hMssbQKD/bgwj
o+w/Fvl4ScTXG0BC8OA1HqrsP5pvc9Po2htAamw9AN2r7D8d5m1dDd4bQJLo
mcqbrew/JNNicVbkG0Di4FJfGbHsPzOtTJno8BtAhNHEiBS47D+2I0cjDfQb
QKxNIVPTuew/OppBrTH3G0DUyX0dkrvsP74QPDdW+htA/EXa51C97D+m4OUU
vPwbQJ+e6s6lvuw/UTT1oQ==
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWB8a60MDHEDKcn5OjsHsP1BhIOkM
ChxAZE1zt9TD7D/U1xpzMQ0cQA5oFXrixOw/WE4V/VUQHEC3grc88MXsP187
ChGfFhxACbj7wQvI7D9uFfQ4MSMcQK4ihMxCzOw/8ovuwlUmHEBYPSaPUM3s
P3UC6Ux6KRxAAVjIUV7O7D98791gwy8cQFONDNd50Ow/i8nHiFU8HED495Th
sNTsP6h9m9h5VRxAQc2l9h7d7D/j5UJ4woccQNV3xyD77ew/Qp/OoiqLHEBd
9keQH+/sP6BYWs2SjhxA5XTI/0Pw7D9ey3EiY5UcQPVxyd6M8uw/2rCgzAOj
HEAWbMucHvfsP9J7/iBFvhxAV2DPGEIA7T/CEbrJx/QcQNlI1xCJEu0/oj0x
G81hHUDdGecAFzftP62FdRFnLR5A3Ig9ZFt77T+HVWNLA/UeQGooljFJvu0/
ok/cXGX4HkDH7qmVa7/tP7xJVW7H+x5AJLW9+Y3A7T/yPUeRiwIfQN5B5cHS
wu0/XCYr1xMQH0BSWzRSXMftPzL38mIkKx9API7Scm/Q7T/emIJ6RWEfQA70
DrSV4u0/+ZL7i6dkH0BruiIYuOPtPxSNdJ0JaB9AyIA2fNrk7T9JgWbAzW4f
QIINXkQf5+0/tGlKBlZ8H0D3Jq3UqOvtP4o6EpJmlx9A4FlL9bv07T813KGp
h80fQLG/hzbiBu4/EC5o+K/QH0BCYag88QfuP+x/LkfY0x9A0wLJQgAJ7j+k
I7vkKNofQPVFCk8eC+4/FGvUH8rmH0A5zIxnWg/uP/C8mm7y6R9Aym2tbWkQ
7j/MDmG9Gu0fQFsPznN4Ee4/hLLtWmvzH0B9Ug+AlhPuP2AEtKmT9h9ADvQv
hqUU7j88Vnr4u/kfQJ+VUIy0Fe4/p+DlFLz8H0ARdBsYthbuPx4rSOo=
                "]], LineBox[CompressedData["
1:eJwVzVtI01EcB/BZKFYTtUY5r+fUErV0MS8jE87PkmVOnU6dmW2FlaaEl9Uw
ytRmjnJb6YO3lQ41UdGM0ofNB9MxJ10sqgXLSxRFKNjBTNPMsn8PX7584Atf
nFMkPbeJxWIFMfnffe765TYnBGemnc1hXpQ8RrWzMhcEo0POZXFcSgqsvpou
NoK5JiXP7E3J+21Ro/FcBMKMRFW7HyW2iObZaW9mr8szbjAelK+7l/giEFvV
T0/6U1L70KJoDkBwKtzstyuAkvg0yfrcXgQaz0CbFlFiMpwXagUI3k1s7FTt
oaQp+O6DCTECpWjAdDSYkqUfos6qJASpC9H9fYwlw4v3DkoQ8A2WDs8QSlzS
EnSdUgTz317fnmKsKvtVcC0LQW79wtmi/ZRIX2UGheYhOPEl1LORTwlbxenQ
qRHEqrvzv0ZSUjGibxKbEXgMt3hXH6YkySej8xkPg+Lnqikxm5LYwvFsz1sY
djsXxRUoKVlzzImsNRgeSbZoXjIePMIWlOowxBo6xgUXKQnkprrO3MFwmu9I
+M2YbZ0c7G7AYMyKTdWpKHFwqRvcx+DXv0PRf5mS4jHOSOETDF6ZptLFckpC
Dgh78SiGrjapWVZByWdDVoPdgkE4P782xFhW3Hoh2oZBdh2XV1VSEuMTxHWZ
wFDfW3ODo6bEteSQsmUSw3aWvC6qmhLLlFyeMo2hPWHljYHxVVFl/OYPGAT1
dZwNxtRnzD//E4bUEFvjuIYSuy35ecQshtp0fuvxm5QYfXN4L5YxuPU49V7R
UhIdvi8sZwXDiiIlzsHYfmxJuLqK4SPHOBOpY/5LNWLeOoaByhiP74zb9ZKM
oT8YWqK0Pcl6StIXlFsVfzG8taflXmL8DzHPJFU=
                "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArA+N9aEBIkBZ9w2CXI7uP6T+PIao
BSJA97WQQauP7j/YK8+Z1AgiQCzl4gizkO4/QIbzwCwPIkCWQ4eXwpLuP+Lv
hF2NKCJAPr0Y0gCb7j8kw6eWTlsiQI2wO0d9q+4/kC3CKtK+IkCyptpA0Mvu
P2bzBNHJKiNA1LRnKeLu7j9isfIgiY8jQD5Og7GbD+8/bIJT/EqRI0CH8N7Q
LRDvP3VTtNcMkyNA0JI68L8Q7z+I9XWOkJYjQGPX8S7kEe8/rjn5+5edI0CH
YGCsLBTvP/nB/9amqyNA0HI9p70Y7z+Q0gyNxMcjQGOX95zfIe8/mqNtaIbJ
I0CsOVO8cSLvP6N0zkNIyyNA9duu2wMj7z+2FpD6y84jQIcgZhooJO8/3FoT
aNPVI0CsqdSXcCbvPyfjGUPi4yNA9buxkgEr7z8wtHoepOUjQD5eDbKTK+8/
OoXb+WXnI0CHAGnRJSzvP0wnnbDp6iNAGUUgEEot7z9yayAe8fEjQD7Ojo2S
L+8/fDyB+bLzI0CHcOqsJDDvP4UN4tR09SNA0BJGzLYw7z+Yr6OL+PgjQGJX
/QrbMe8/ooAEZ7r6I0Cs+VgqbTLvP6tRZUJ8/CNA9Zu0Sf8y7z+0IsYdPv4j
QD4+EGmRM+8/vvMm+f//I0CH4GuIIzTvP1Tk9cc=
                "]]},
              Annotation[#, "Charting`Private`Tag$7849#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], LineBox[CompressedData["
1:eJwVx31QiwEAx/GZ1xDSRF056TLJ1ZmiiF+iQtGKFopLjbXlKqk73ek9yYg6
bynW1XUlvdC1buux7WlODOvoqsvIW2p5O57Rpdva8+CP733u65qQGnWMzWKx
vP/138TspOaFthTCQjV7FrM3oaKhf1qfCwV68lDItbY9mOtaxH3vRyHA7WhJ
R0QcdAHl3jnBFGT3dhfbhx9F8QHZRpcoCtU9wp3haUKwy5Shscn/3uamXq2U
wEx/Fw3epvCyK0/ysu4Uvg1F33nBNiHrVkanwSkP+gquR5feBCnnrVbVdBGX
Fj1fUxP/GwJ2jFhrrETCm/3kdP0E0Mg3XLdrwsnuooRUrhktYVqhs58cy0dC
Zk2sN8PT8XOFbaQcz9k2d88EmtFoXNBDi+VwDyw1nT9oRn1+nO/HKjkMxLW8
ugtmVCv+zKxn5Nh2v15m+GlGuZtXg/eTDthV6V5vV1qQaan8EiRQQNMpzXn2
yIJxndbFJ1WB5FfhKyN7LUi//jnSvUSB7iW94iNfLUhZt4GYTSiQVWaYPO08
BZGoV6p3UeLj2a8OrXlTONQ3e61gVIm2tPn7lu2yYmtTRoo4g4C+0j6rRWDF
8l99OzMvEzA+cqoOElph8Vvvln+XgJOjx7cTuVYoHpsGKz4QKNIGF2o7rOAN
p2zThT+AYHFuu2QlDXdHMYfrrkJaQLGB8abBjtf94AWqID1eylzdQuNDPffp
1lgVSKIqjDxAQ+ZjzBaUq7A6UfnJ/jKNpfzEsbNWFcztJnu1hYbNucPEyIAa
nHeT/lE2DMZ6VFcpSg2vOaz4MQcG3Rzn1Kl5GiTGLWi24zEoqH3txgnSQD/D
c8fxJAZT6pjS7a0aGL14EksmA8MMhSjiqQasg/5lZYUMFGEOQbEjGvi2hA4R
MgaZhv6JdCcS/MG9bH4zg+gVPr05viQk0wSrRzsZ8ERXmqR8ErJoYcbCAQY/
xiPja4tJKHOTK+uGGeg3t21qrSHR15je5U8xaC5YtIRQkbhdcGMf9YtB/qqS
Va4PSfwFn899Fw==
                "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEBwJdG7OwrAPxEURJl8
DABAQpZOkesjwD8eqUcsRxMAQAy0SYI1QcA/ONNOUtwgAECf7z9kyXvAP0Vo
UuWmJwBAaQ07VROZwD9S/VV4cS4AQDIrNkZdtsA/bCddngY8AEDGZiwo8fDA
P6F7a+owVwBA8N0Y7BhmwT8wwAn4h10AQGd4B6hwgcE/wASoBd9jAEDiEvZj
yJzBP+CN5CCNcABA2EfT23fTwT8eoF1X6YkAQLyxjcvWQMI/msRPxKG8AECE
hQKrlBvDP5INNJ4SIgFAEy3saRDRxD+Cn/xR9OwBQDJ8v+cHPMg/ANPgQLx6
A0AYg78Eiu/OPyZ0ZnhUKgVAQbYGBnAa0z/k9ZdWC70GQNBAHWjUftY/TsHL
KXj5B0CKCej5JinZP/aagrc=
                "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAsj401ocGCEA/HqjeUkPZP07kkCse
HgpAm7+dnsci3T/qw2KAyK0LQHAc9cBPA+A/LhHWHUNfDUCbdIXEh5ThPwo/
9WHc8w5Abv8nqAQL4z94QSgItvoOQAgy/stbEeM/5kNbro8BD0ChZNTvshfj
P8JIwfpCDw9A1MmAN2Ek4z96Uo2TqSoPQDqU2ca9PeM/62UlxXZhD0AFKYvl
dnDjP1poWGtQaA9AoFthCc524z/IaosRKm8PQDmONy0lfeM/pG/xXd18D0Bs
8+N004njP1x5vfZDmA9A0b08BDCj4z/MjFUoEc8PQJxS7iLp1eM/Oo+IzurV
D0A2hcRGQNzjP6iRu3TE3A9Az7eaapfi4z+EliHBd+oPQAIdR7JF7+M/8phU
Z1HxD0CbTx3WnPXjP2Cbhw0r+A9ANILz+fP74z9OwcspePkPQEQg1Eso/eM/
XAWfQg==
                "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAWR8a60MDEEB6e48qAgfkP1VREABc
BhBAAhnMhJ0K5D+M0inTyAkQQJC5gqibDuQ/+tRceaIQEECt+u/vlxbkP9bZ
wsVVHhBA5nzKfpAm5D8NW9yYwiEQQHQdgaKOKuQ/RNz1ay8lEEACvjfGjC7k
P7LeKBIJLBBAH/+kDYk25D+O445evDkQQFiBf5yBRuQ/R+1a9yJVEEDLhTS6
cmbkP54Ug9N/WBBAoQ2nQV5q5D/0O6uv3FsQQHaVGclJbuQ/oIr7Z5ZiEEAf
pf7XIHbkP/onnNgJcBBAdcTI9c6F5D+sYt258IoQQB4DXTErpeQ/ENhffL7A
EEBvgIWo4+PkP9jCZAFaLBFAEnvWllRh5T+1iMReIPURQHoWySFhS+Y/ZgV1
4M7OEkC/2gcdI0nnPxofydf70RJAaRiuz9ZM5z/OOB3PKNUSQBJWVIKKUOc/
NmzFvYLbEkBm0aDn8VfnPwbTFZs26BJADMg5ssBm5z+loLZVngETQFi1a0de
hOc/5Dv4ym00E0Dxj89xmb/nP5hVTMKaNxNAm811JE3D5z9Mb6C5xzoTQEUL
HNcAx+c/tKJIqCFBE0CYhmg8aM7nP4QJmYXVTRNAP30BBzfd5z8k1zlAPWcT
QIxqM5zU+uc/Y3J7tQyaE0AlRZfGDzboPzYy3rUpnRNAFWr53LA56D8K8kC2
RqATQAaPW/NRPeg/sHEGt4CmE0Dn2B8glEToP/xwkbj0shNAqGyoeRhT6D+W
b6e73MsTQCyUuSwhcOg/aS8KvPnOE0AcuRtDwnPoPzzvbLwW0hNADN59WWN3
6D/jbjK9UNgTQO4nQoalfug/MG69vsTkE0Cwu8rfKY3oPwMuIL/h5xNAoOAs
9sqQ6D/W7YK//uoTQJAFjwxslOg/fG1IwDjxE0BwT1M5rpvoP08tq8BV9BNA
YXS1T0+f6D8i7Q3BcvcTQFGZF2bwoug/9qxwwY/6E0BCvnl8kaboP6fg5RS8
/BNAwG7oAhqp6D+fU1/y
                "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEAxIE2FPq/oPxZsXsMg
ChRAduBHcye06D9ia+nElBYUQIEH10wQveg//Gn/x3wvFECYVfX/4c7oPy9n
K85MYRRAxPExZoXy6D/eaR9vrWQUQODez/7v9Og/jGwTEA5oFED6y22XWvfo
P+lx+1HPbhRAMKapyC/86D+jfMvVUXwUQJxaISvaBek/F5Jr3VaXFEB1wxDw
LhnpP/+8q+xgzRRAJZXvedg/6T/PEiwLdTkVQIY4rY0rjek/u66CmywDFkBp
/bLufB3qP3sBKlDM3RZAWphB3ua56j/mRAvYJuEWQIr6ARpNvOo/UIjsX4Hk
FkC4XMJVs77qPyQPr2826xZAFiFDzX/D6j/MHDSPoPgWQNGpRLwYzeo/Hjg+
znQTF0BIu0eaSuDqP8JuUkwdSRdANt5NVq4G6z8ssjPUd0wXQGRADpIUCes/
lvUUXNJPF0CTos7NegvrP2t812uHVhdA8WZPRUcQ6z8UilyL8WMXQK3vUDTg
Ges/ZqVmysV+F0AkAVQSEi3rPwrcekhutBdAEiRaznVT6z82d6kNj7cXQDqw
ALeyVes/YRLY0q+6F0BhPKef71frP7hINV3xwBdAsFT0cGlc6z9mte9xdM0X
QE6FjhNdZes/klAeN5XQF0B1ETX8mWfrP73rTPy10xdAnJ3b5NZp6z8UIqqG
99kXQOu1KLZQbus/wY5km3rmF0CI5sJYRHfrP+wpk2Cb6RdAsHJpQYF56z8Y
xcElvOwXQNf+Dyq+e+s/bvsesP3yF0AlF137N4DrP5qWTXUe9hdATaMD5HSC
6z/FMXw6P/kXQHQvqsyxhOs/8Myq/1/8F0Cbu1C17obrP6fg5RS8/BdAZ1u3
ljCH6z9QVzjH
                "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEDzUtuWC4vrP8rUk9kD
DBhAkRwQzx2P6z94QU7uhhgYQDqiRyzwlOs/pNx8s6cbGECkg5XDZJbrP893
q3jIHhhADmXjWtmX6z8mrggDCiUYQOMnf4nCmus/0xrDF40xGECLrbbmlKDr
Py70N0GTShhA3LgloTms6z/lpiGUn3wYQH/PAxaDw+s/7ITh+QOAGED7k7Ik
F8XrP/JioV9ogxhAd1hhM6vG6z8AHyErMYoYQHDhvlDTyes/GpcgwsKXGEBg
83mLI9DrP1CHH/DlshhAQRfwAMTc6z+8Zx1MLOkYQARf3OsE9us/lCgZBLlV
GUCK7rTBhijsP5CaZsdhIBpAYq4QZtKG7D9alF3ODOcaQOwa8aJC4+w/HLMK
G2vqGkCwf0Xb0+TsP9/Rt2fJ7RpAdOSZE2Xm7D9kDxIBhvQaQPytQoSH6ew/
borGM/8BG0ANQZRlzO/sP4KAL5nxHBtALmc3KFb87D+pbAFk1lIbQHGzfa1p
Fe0/bIuusDRWG0A1GNLl+hbtPy6qW/2SWRtA+XwmHowY7T+y57WWT2AbQIFG
z46uG+0/vGJqychtG0CS2SBw8yHtP9BY0y67iBtAs//DMn0u7T/4RKX5n74b
QPZLCriQR+0/fLufg8TBG0A9W0EQB0ntPwAymg3pxBtAhGp4aH1K7T8HH48h
MssbQBOJ5hhqTe0/Fvl4ScTXG0AxxsJ5Q1PtP5pvc9Po2htAeNX50blU7T8d
5m1dDd4bQL/kMCowVu0/JNNicVbkG0BOA5/aHFntPzOtTJno8BtAa0B7O/Ze
7T+2I0cjDfQbQLJPspNsYO0/OppBrTH3G0D6Xunr4mHtP74QPDdW+htAQW4g
RFlj7T+m4OUUvPwbQK6Za+R2ZO0/ugQ9Tg==
                "]], LineBox[CompressedData["
1:eJwVjXtMDHAcwE9HG2K9kZ/7SWnqVBIpxffr7JRqerlqSUp6nLik17lq1KLm
quloXms9tHXZLs2yoc564ETnVVtJpc1ja/r9cERWTP747LPPXx/Hw5mRKWYC
gUA8z3/HUofPu4UEbS546sZSGYQnrZ20WELQV+4+fTudweCQQ7bXMoJxqraI
CjmD2H12f2SWBAvU3q0pRxkc8l9iVWdPUK/zS1t5jIHC7oevlxNBiUn6piiT
gUnNe2QuBJOFfVtjTjDINZsMVbkSLLUN1WzKYlD4ZSyx15PgY5/IkPcnGaj7
DOWyAIIhBQn6oDwG2qLrw6dkBPcvzG+wKWLw/qNE2VNGMM1eK285z0BS97zR
TU2wxLNwaY2aQX1snFFTRbA2KFx3poJBwrOsdck1BAdUM19jqhiMtNX3C28Q
xHdBSnMNg9cFf9dKHxBcpZ08l3yVQY/V/T7DD4JP/cRNa7QMGnd4rTYmrUGP
g63j1Y8Y6M7mWqW5i/DAukdXL84xKJMlhwinRRjsHxlcvJlDY9hofMqMCLX5
KXsyvDl07pUpDLMiXNSulMi2cDDtCKxWm1Hs3li33dWHQ7yLeMjGkuI20ZTb
Kz8Om3+ZDjuLKa5fcG6p4y4O41dKVNIkigLDvf6uMA6/NbPq5iMUDwqNT26G
c7CtzKldnE6xAyYeXorgsLc4tcuooJh311yfHsWhXR5sHl1IkbVE6SxjOJzf
bq1JvUzxbQWrTEzgsHW0oaXMSPFOpGOY4DgHS4/0mVsvKVq8Cm0bme+p0x6B
wwMUj4Qpre4oODQ5dXzYMELROvTFgPzE/D9jkD79RDFTWhQ7kM3ha+c1hWmS
oqFXe0+Xw6F/eZLegVEUSQYdynM5lN5mcRnfKfbvFI8F5HNIXNjecvEnRWd9
9M4VSg4B0aqZjt8UC/xL6r7Nd/PER9vOOYrkitq5+xSHf/udOpQ=
                "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArA+N9aEBIED6h6H+LHvuP7IgkOhW
BiBAdvJn4Lp87j9qxByGpwwgQGfufLHQfu4/2Qs2wUgZIEBL5qZT/ILuP8Y0
mejcGiBARyXsx4GD7j+0XfwPcRwgQENkMTwHhO4/kK/CXpkfIEA84rskEoXu
P0hTT/zpJSBALt7Q9SeH7j+4mmg3izIgQBLW+pdTi+4/mCmbrc1LIEDZxU7c
qpPuP3/AjZhLuSBAlmeqhNK37j9NG1WlyiQhQLzK6ntR2+4/QW7HWxGJIUCu
XvwdbvzuP/rY6UbEiiFAidTguv387j+0Qwwyd4whQGNKxVeN/e4/JhlRCN2P
IUAXNo6RrP7uPwzE2rSoliFAgQ0gBesA7z/YGe4NQKQhQFO8Q+xnBe8/cMUU
wG6/IUD4GYu6YQ7vPyowN6shwSFA049vV/EO7z/jmlmW1MIhQK0FVPSAD+8/
VnCebDrGIUBh8RwuoBDvPzwbKBkGzSFAy8iuod4S7z8IcTtyndohQJ130ohb
F+8/wttdXVDcIUB47bYl6xfvP3tGgEgD3iFAUmObwnoY7z/uG8UeaeEhQAZP
ZPyZGe8/1MZOyzToIUBwJvZv2BvvP58cYiTM9SFAQtUZV1Ug7z86MysuYvch
QOCPqWrbIO8/1En0N/j4IUB9Sjl+YSHvP25gvUGO+iFAGgXJkech7z8Id4ZL
JPwhQLi/WKVtIu8/oo1PVbr9IUBVeui48yLvP1Twcgpe/iFAVamSxykj7z+Q
PAqp
                "]], LineBox[CompressedData["
1:eJwV0G8sFGAcB/Aj5IWSU6dWTM8jrjuswpLw/Ore6CYTLaWZujqu/C2nVbv1
15nGiVqOlhecil1Tx6U0xNXSZVScFEW7m/4wPeNS7hg9vfjuu8+r7/bdKMlJ
kDpyOBw+y/9+4K6arXFAwI8pKJzBlNQtRhbWOyMIcZkLVflR8lH4tsrkikA6
Grp2+SZKoNDaGeiOwFjaOGpnHr7T9sawCoHZHvtuuz8l8mal6SAXwXzaZJec
uf6r14+CNQiCCP/uL2aPnZHuX9YjuEFrMswBlJhpQYqKjyA5/taccTMlCpe4
dCxAkNcWMuEioITn7XWqVYighN8/ImIWixsKxoMRdHDcn7czN9X1aqPCECBd
kVInpOTqIZ59aheCSQ8FtyqIEr8X9yviDiNQDEgCZVspKQsyCPo7EJSbpN+S
gJI0q9N7owCDz0p9bkk8JRLdjO+16xi0mrOl2lRKMq8kLojLMUw5vvakzPmJ
+iG3mxiCJV5V245QUjSbX1pWgUHn26JpZW7cYZtXV2NoqbY+7T5Kia1r6cM9
LYZOdbbFcozt97upXnZjGCw+Hr5BRsltTZas0IiBN9ncnsqskfeJYnowJImX
iTTMLbwye08fhmHX2r2CE5R8TvaUDQxiGFOOScJPUhJgWScyWzBMXExW7c+k
ZIv+vE/dOAbhWAO3kjlCOWKTfseQGW1TjzDHBlQ/+jmBgS6oayVZlJzO8PWZ
nsbw+9zgk9xs9n/kZVuTFUPYJ78oPbNyhdkkn8VwJlxu+Mtc+VBTPDeHwfaH
23shh5LaS07pz+wYIg5IEgzM2n3S3YoFDIrHuiHnXEr06JV39CKG9tUOKXuY
O6z+tqUlDIt58eYS5n/jkTiS
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$7849#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, 0},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Munc13-1 cluster number / AZ\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwVyn1MjAEAx/HrvMw7dTSabtLspHVHdhS1X6RuKS2X3iilcuVCRabzdtaL
XVGuhbzMKUtkFdedu+d5jDAlOmutSEQTxVV4jtV47uXBH999/vl6pGZLd3M5
HI7oX/9NO57ZMHc2jWq58PD1ITEu3uxx6nancf/7G5UTJwwzPIoEA340mIGM
CufXcWgPqBCdCKFBVvn4bVqShFPxmrXu0n//TUX2evEucNWEZEcWjSPJcN2v
lIFxjGX0XqVxNGNIay7JwWh/zK1OrgUuvTlsJP8oTBcFXo9MFvDeBb8846lC
+byOFTUpv8BL8tF7111A6rttLZNMExB2q3rXv6hDbmtRaraAgS203vfbFC34
n0OnTqxmoGRaF35z06KDO/32sSAG3KZBx5hIi2VBZZaSBAbTFizuGEvQoo86
f7L2NAPep/K0sUYtNtyt0/T9YOCtzDs3GtMM5yvtb4MJK7YbMWG+ocNDsvTE
i6dWvJcn9pspHbLeRCzd2mVFCl/xxNypQ+uCrj07R6yQFTeXm//ooFD3/c5f
bENu9DKBeYseH4tHXJtO2lDyY0b813E9tDmzoheG2UEIXpPDIQaYLvMUjbF2
1N2SejQkGjD81O3axnQ7Kr06VbkHDXBb5DW6V2nHXu/2OFu1AUWPQwof37PD
U0SNO9sMiHVR6uRLHTizRrMqsNmInIBTfazIgXyj2yXucyNKZWXsuUAHdvtV
cdoHjGihroS3xDsQtE7dKZ1NYHka8Yl31oHxwIJ9mZkEGJ2F98DqwM4QWX0l
n8T8D7/9pdNZhLcNzksQkxBO46R8cWWxVpKcz48gkZY4p8HZl4VLWLykXkHC
NNl7kyyTxbOIzUMPe0gMC33l1kMs9C/bIopGSXAS/NXqQhbVkcH6MC4FcaOk
n9KwOBYVUNgjohDVG8mNamAh7yJGLoVSkDvFLh8iWcRJxdLkJAqamPS8ua9Y
rNwm9BgppUAosy7XDrJwf3VbdaeGQnf9gUf+NIuZsQI6j6BwtaAqmv7JwiK5
n+r0gMJfN4l7LA==
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEATv0Tl0gi7PxEURJl8
DABAodWuagA6uz8eqUcsRxMAQII5HlMTcrs/ONNOUtwgAEBDAf0jOeK7P0Vo
UuWmJwBAI2VsDEwavD9S/VV4cS4AQATJ2/ReUrw/bCddngY8AEDFkLrFhMK8
P6F7a+owVwBATyB4Z9CivT8wwAn4h10AQOev4Hwp170/wASoBd9jAECHP0mS
ggu+P+CN5CCNcABAx14avTR0vj8eoF1X6YkAQDedvBKZRb8/msRPxKG8AEAM
jQDfMHTAP5INNJ4SIgFA7AlFivkWwj+Cn/xR9OwBQKsDzuCKXMU/ANPgQLx6
A0DP4lVgucbLPyZ0ZnhUKgVAH0t6DEBe0T/k9ZdWC70GQH1gXDiGndQ/TsHL
KXj5B0B6T66brirXPyyjgaM=
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAsj401ocGCEA+6FaBg0TXP07kkCse
HgpA6DRM7HY52z/qw2KAyK0LQHBikQFZLd4/LhHWHUNfDUBTHQZRl7DgP+aN
5oKVZQ1AdJdXvpG24D+dCvfn52sNQJURqSuMvOA/DAQYsox4DUDXBUwGgcjg
P+r2WUbWkQ1AW+6Ru2rg4D+l3N1uacQNQGK/HSY+EOE/HKjlv48pDkByYTX7
5G/hP9Qk9iTiLw5AlNuGaN914T+LoQaKNDYOQLRV2NXZe+E/+ponVNlCDkD2
SXuwzofhP9iNaegiXA5AejLBZbif4T+Tc+0Qto4OQIIDTdCLz+E/Cj/1Ydzz
DkCRpWSlMi/iP3hBKAi2+g5ACIvM+aw14j/mQ1uujwEPQH5wNE4nPOI/wkjB
+kIPD0BqOwT3G0niP3pSjZOpKg9AQ9GjSAVj4j/rZSXFdmEPQPb84uvXluI/
WmhYa1BoD0Bu4kpAUp3iP8hqixEqbw9A5MeylMyj4j+kb/Fd3XwPQNCSgj3B
sOI/XHm99kOYD0CqKCKPqsriP8yMVSgRzw9AXFRhMn3+4j86j4jO6tUPQNI5
yYb3BOM/qJG7dMTcD0BIHzHbcQvjP4SWIcF36g9ANeoAhGYY4z/ymFRnUfEP
QKvPaNjgHuM/YJuHDSv4D0AhtdAsWyXjP07Byyl4+Q9AUQ/lLZYm4z/pCvDS

                "]], 
               Line[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAWR8a60MDEEDBox0PUjDjP1VREABc
BhBA2SiLNLEz4z+M0inTyAkQQEkEebJsN+M/+tRceaIQEEAou1Su4z7jP9bZ
wsVVHhBA5SgMptFN4z8NW9yYwiEQQFUE+iONUeM/RNz1ay8lEEDE3+ehSFXj
P7LeKBIJLBBAo5bDnb9c4z+O445evDkQQGAEe5Wta+M/R+1a9yJVEEDd3+mE
iYnjP54Ug9N/WBBAxNc5nTON4z/0O6uv3FsQQKvPibXdkOM/oIr7Z5ZiEEB3
vynmMZjjP/onnNgJcBBAE59pR9qm4z+sYt258IoQQEhe6QkrxOM/ENhffL7A
EECy3OiOzP7jP9jCZAFaLBFAhtnnmA905D+1iMReIPURQFPtV1fZTuU/ZgV1
4M7OEkA9JnmKDzzmP2Nye7UMmhNATHkMaIkZ5z82Mt61KZ0TQA/j5OntHOc/
CvJAtkagE0DUTL1rUiDnP7BxBreAphNAWiBubxsn5z/8cJG49LITQGfHz3at
NOc/lm+nu9zLE0CDFZOF0U/nP2kvCrz5zhNARn9rBzZT5z8872y8FtITQAnp
Q4maVuc/424yvVDYE0CRvPSMY13nPzBuvb7E5BNAn2NWlPVq5z8DLiC/4ecT
QGLNLhZabuc/1u2Cv/7qE0AlNweYvnHnP3xtSMA48RNArAq4m4d45z9PLavA
VfQTQG90kB3se+c/Iu0NwXL3E0Ay3mifUH/nP/ascMGP+hNA9kdBIbWC5z+n
4OUUvPwTQObnW14Thec/VkYTAA==
                "]], 
               Line[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAWR8a60MDFEDU/OiJFIvnPxZsXsMg
ChRA3ZLxuziQ5z9ia+nElBYUQLa1BCGNmec//Gn/x3wvFEBp+yrrNaznPy9n
K85MYRRAz4Z3f4fR5z/eaR9vrWQUQKs2/UIP1Oc/jGwTEA5oFECI5oIGl9bn
P+lx+1HPbhRAQEaOjabb5z+jfMvVUXwUQLIFpZvF5ec/F5Jr3VaXFECVhNK3
A/rnP/+8q+xgzRRAXIIt8H8i6D/PEiwLdTkVQOp942B4c+g/u66CmywDFkD+
5n3HlwrpP3sBKlDM3RZAlhlSvmGu6T/mRAvYJuEWQPPdUPDksOk/UIjsX4Hk
FkBPok8iaLPpPyQPr2826xZABytNhm646T/MHDSPoPgWQHg8SE57wuk/Hjg+
znQTF0BbXz7elNbpP8JuUkwdSRdAIKUq/sf+6T8ssjPUd0wXQHxpKTBLAeo/
lvUUXNJPF0DYLShizgPqP2t812uHVhdAkrYlxtQI6j8UilyL8WMXQAPIII7h
Euo/ZqVmysV+F0Dm6hYe+ybqPwrcekhutBdAqzADPi5P6j82d6kNj7cXQNCu
FiqGUeo/YRLY0q+6F0D0LCoW3lPqP7hINV3xwBdAPClR7o1Y6j9mte9xdM0X
QM0hn57tYeo/wY5km3rmF0DvEjv/rHTqP6fg5RS8/BdArstjcFmF6j/aVfGm

                "]], 
               Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAWR8a60MDGECClP7om4nqP893q3jI
HhhAP0pOA+SY6j8mrggDCiUYQLAjdGhdnOo/0xrDF40xGECR1r8yUKPqPy70
N0GTShhAVDxXxzWx6j/lpiGUn3wYQNoHhvAAzeo/lCgZBLlVGUA/kFYpkUXr
P5CaZsdhIBpAH9x5exy26z9alF3ODOcaQGnIMGVwJOw/HLMKG2vqGkCD+SdD
TybsP9/Rt2fJ7RpAniofIS4o7D9kDxIBhvQaQNKMDd3rK+w/borGM/8BG0A8
UepUZzPsP4KAL5nxHBtAD9qjRF5C7D+pbAFk1lIbQLTrFiRMYOw/bIuusDRW
G0DPHA4CK2LsPy6qW/2SWRtA6U0F4Alk7D+y57WWT2AbQB2w85vHZ+w/vGJq
ychtG0CGdNATQ2/sP9BY0y67iBtAWf2JAzp+7D/4RKX5n74bQP8O/eInnOw/
fLufg8TBG0Aoi1mt5p3sPwAymg3pxBtAUAe2d6Wf7D8HH48hMssbQKD/bgwj
o+w/Fvl4ScTXG0BC8OA1HqrsP5pvc9Po2htAamw9AN2r7D8d5m1dDd4bQJLo
mcqbrew/JNNicVbkG0Di4FJfGbHsPzOtTJno8BtAhNHEiBS47D+2I0cjDfQb
QKxNIVPTuew/OppBrTH3G0DUyX0dkrvsP74QPDdW+htA/EXa51C97D+m4OUU
vPwbQJ+e6s6lvuw/UTT1oQ==
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWB8a60MDHEDKcn5OjsHsP1BhIOkM
ChxAZE1zt9TD7D/U1xpzMQ0cQA5oFXrixOw/WE4V/VUQHEC3grc88MXsP187
ChGfFhxACbj7wQvI7D9uFfQ4MSMcQK4ihMxCzOw/8ovuwlUmHEBYPSaPUM3s
P3UC6Ux6KRxAAVjIUV7O7D98791gwy8cQFONDNd50Ow/i8nHiFU8HED495Th
sNTsP6h9m9h5VRxAQc2l9h7d7D/j5UJ4woccQNV3xyD77ew/Qp/OoiqLHEBd
9keQH+/sP6BYWs2SjhxA5XTI/0Pw7D9ey3EiY5UcQPVxyd6M8uw/2rCgzAOj
HEAWbMucHvfsP9J7/iBFvhxAV2DPGEIA7T/CEbrJx/QcQNlI1xCJEu0/oj0x
G81hHUDdGecAFzftP62FdRFnLR5A3Ig9ZFt77T+HVWNLA/UeQGooljFJvu0/
ok/cXGX4HkDH7qmVa7/tP7xJVW7H+x5AJLW9+Y3A7T/yPUeRiwIfQN5B5cHS
wu0/XCYr1xMQH0BSWzRSXMftPzL38mIkKx9API7Scm/Q7T/emIJ6RWEfQA70
DrSV4u0/+ZL7i6dkH0BruiIYuOPtPxSNdJ0JaB9AyIA2fNrk7T9JgWbAzW4f
QIINXkQf5+0/tGlKBlZ8H0D3Jq3UqOvtP4o6EpJmlx9A4FlL9bv07T813KGp
h80fQLG/hzbiBu4/EC5o+K/QH0BCYag88QfuP+x/LkfY0x9A0wLJQgAJ7j+k
I7vkKNofQPVFCk8eC+4/FGvUH8rmH0A5zIxnWg/uP/C8mm7y6R9Aym2tbWkQ
7j/MDmG9Gu0fQFsPznN4Ee4/hLLtWmvzH0B9Ug+AlhPuP2AEtKmT9h9ADvQv
hqUU7j88Vnr4u/kfQJ+VUIy0Fe4/p+DlFLz8H0ARdBsYthbuPx4rSOo=
                "]], 
               Line[CompressedData["
1:eJwVzVtI01EcB/BZKFYTtUY5r+fUErV0MS8jE87PkmVOnU6dmW2FlaaEl9Uw
ytRmjnJb6YO3lQ41UdGM0ofNB9MxJ10sqgXLSxRFKNjBTNPMsn8PX7584Atf
nFMkPbeJxWIFMfnffe765TYnBGemnc1hXpQ8RrWzMhcEo0POZXFcSgqsvpou
NoK5JiXP7E3J+21Ro/FcBMKMRFW7HyW2iObZaW9mr8szbjAelK+7l/giEFvV
T0/6U1L70KJoDkBwKtzstyuAkvg0yfrcXgQaz0CbFlFiMpwXagUI3k1s7FTt
oaQp+O6DCTECpWjAdDSYkqUfos6qJASpC9H9fYwlw4v3DkoQ8A2WDs8QSlzS
EnSdUgTz317fnmKsKvtVcC0LQW79wtmi/ZRIX2UGheYhOPEl1LORTwlbxenQ
qRHEqrvzv0ZSUjGibxKbEXgMt3hXH6YkySej8xkPg+Lnqikxm5LYwvFsz1sY
djsXxRUoKVlzzImsNRgeSbZoXjIePMIWlOowxBo6xgUXKQnkprrO3MFwmu9I
+M2YbZ0c7G7AYMyKTdWpKHFwqRvcx+DXv0PRf5mS4jHOSOETDF6ZptLFckpC
Dgh78SiGrjapWVZByWdDVoPdgkE4P782xFhW3Hoh2oZBdh2XV1VSEuMTxHWZ
wFDfW3ODo6bEteSQsmUSw3aWvC6qmhLLlFyeMo2hPWHljYHxVVFl/OYPGAT1
dZwNxtRnzD//E4bUEFvjuIYSuy35ecQshtp0fuvxm5QYfXN4L5YxuPU49V7R
UhIdvi8sZwXDiiIlzsHYfmxJuLqK4SPHOBOpY/5LNWLeOoaByhiP74zb9ZKM
oT8YWqK0Pcl6StIXlFsVfzG8taflXmL8DzHPJFU=
                "]], 
               Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAArA+N9aEBIkBZ9w2CXI7uP6T+PIao
BSJA97WQQauP7j/YK8+Z1AgiQCzl4gizkO4/QIbzwCwPIkCWQ4eXwpLuP+Lv
hF2NKCJAPr0Y0gCb7j8kw6eWTlsiQI2wO0d9q+4/kC3CKtK+IkCyptpA0Mvu
P2bzBNHJKiNA1LRnKeLu7j9isfIgiY8jQD5Og7GbD+8/bIJT/EqRI0CH8N7Q
LRDvP3VTtNcMkyNA0JI68L8Q7z+I9XWOkJYjQGPX8S7kEe8/rjn5+5edI0CH
YGCsLBTvP/nB/9amqyNA0HI9p70Y7z+Q0gyNxMcjQGOX95zfIe8/mqNtaIbJ
I0CsOVO8cSLvP6N0zkNIyyNA9duu2wMj7z+2FpD6y84jQIcgZhooJO8/3FoT
aNPVI0CsqdSXcCbvPyfjGUPi4yNA9buxkgEr7z8wtHoepOUjQD5eDbKTK+8/
OoXb+WXnI0CHAGnRJSzvP0wnnbDp6iNAGUUgEEot7z9yayAe8fEjQD7Ojo2S
L+8/fDyB+bLzI0CHcOqsJDDvP4UN4tR09SNA0BJGzLYw7z+Yr6OL+PgjQGJX
/QrbMe8/ooAEZ7r6I0Cs+VgqbTLvP6tRZUJ8/CNA9Zu0Sf8y7z+0IsYdPv4j
QD4+EGmRM+8/vvMm+f//I0CH4GuIIzTvP1Tk9cc=
                "]]}, "Charting`Private`Tag$7849#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPbcuic0wpduOAQqOXFbwCVfItIfx/x/b16ygUAnn
zz3QK8+q0Ann59iW5n6XnwnnX/6dMeWD/Eo4n/32I/W38jvh/IWn5he+lj8J
569b33k7R+8WnJ9uf3Hmm6LHcH7eU83HW9a9hPMfxN3kOHgSwQ++0aF39gmC
b3H6eeVTqVdwPvPGpQJi7Qj+jBpFu/L413D+QWHJmZYCb+F8k94T+1y1Efxl
bBVPAt0Q/J6f1/SzahD8sPtTjs16geC/WiXw5feBd3B+jMoBSY47CP75ufn2
It8R/C0TznXp6L6H8+vLehRjZyL4n95bu2duQfBTMl/nlJ5H8C1Z9Zc/eIrg
AwB1yHkP
                "]], 
               Line[CompressedData["
1:eJwVx31QiwEAx/GZ1xDSRF056TLJ1ZmiiF+iQtGKFopLjbXlKqk73ek9yYg6
bynW1XUlvdC1buux7WlODOvoqsvIW2p5O57Rpdva8+CP733u65qQGnWMzWKx
vP/138TspOaFthTCQjV7FrM3oaKhf1qfCwV68lDItbY9mOtaxH3vRyHA7WhJ
R0QcdAHl3jnBFGT3dhfbhx9F8QHZRpcoCtU9wp3haUKwy5Shscn/3uamXq2U
wEx/Fw3epvCyK0/ysu4Uvg1F33nBNiHrVkanwSkP+gquR5feBCnnrVbVdBGX
Fj1fUxP/GwJ2jFhrrETCm/3kdP0E0Mg3XLdrwsnuooRUrhktYVqhs58cy0dC
Zk2sN8PT8XOFbaQcz9k2d88EmtFoXNBDi+VwDyw1nT9oRn1+nO/HKjkMxLW8
ugtmVCv+zKxn5Nh2v15m+GlGuZtXg/eTDthV6V5vV1qQaan8EiRQQNMpzXn2
yIJxndbFJ1WB5FfhKyN7LUi//jnSvUSB7iW94iNfLUhZt4GYTSiQVWaYPO08
BZGoV6p3UeLj2a8OrXlTONQ3e61gVIm2tPn7lu2yYmtTRoo4g4C+0j6rRWDF
8l99OzMvEzA+cqoOElph8Vvvln+XgJOjx7cTuVYoHpsGKz4QKNIGF2o7rOAN
p2zThT+AYHFuu2QlDXdHMYfrrkJaQLGB8abBjtf94AWqID1eylzdQuNDPffp
1lgVSKIqjDxAQ+ZjzBaUq7A6UfnJ/jKNpfzEsbNWFcztJnu1hYbNucPEyIAa
nHeT/lE2DMZ6VFcpSg2vOaz4MQcG3Rzn1Kl5GiTGLWi24zEoqH3txgnSQD/D
c8fxJAZT6pjS7a0aGL14EksmA8MMhSjiqQasg/5lZYUMFGEOQbEjGvi2hA4R
MgaZhv6JdCcS/MG9bH4zg+gVPr05viQk0wSrRzsZ8ERXmqR8ErJoYcbCAQY/
xiPja4tJKHOTK+uGGeg3t21qrSHR15je5U8xaC5YtIRQkbhdcGMf9YtB/qqS
Va4PSfwFn899Fw==
                "]], 
               Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsj401ocGAEBwJdG7OwrAPxEURJl8
DABAQpZOkesjwD8eqUcsRxMAQAy0SYI1QcA/ONNOUtwgAECf7z9kyXvAP0Vo
UuWmJwBAaQ07VROZwD9S/VV4cS4AQDIrNkZdtsA/bCddngY8AEDGZiwo8fDA
P6F7a+owVwBA8N0Y7BhmwT8wwAn4h10AQGd4B6hwgcE/wASoBd9jAEDiEvZj
yJzBP+CN5CCNcABA2EfT23fTwT8eoF1X6YkAQLyxjcvWQMI/msRPxKG8AECE
hQKrlBvDP5INNJ4SIgFAEy3saRDRxD+Cn/xR9OwBQDJ8v+cHPMg/ANPgQLx6
A0AYg78Eiu/OPyZ0ZnhUKgVAQbYGBnAa0z/k9ZdWC70GQNBAHWjUftY/TsHL
KXj5B0CKCej5JinZP/aagrc=
                "]], 
               Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAsj401ocGCEA/HqjeUkPZP07kkCse
HgpAm7+dnsci3T/qw2KAyK0LQHAc9cBPA+A/LhHWHUNfDUCbdIXEh5ThPwo/
9WHc8w5Abv8nqAQL4z94QSgItvoOQAgy/stbEeM/5kNbro8BD0ChZNTvshfj
P8JIwfpCDw9A1MmAN2Ek4z96Uo2TqSoPQDqU2ca9PeM/62UlxXZhD0AFKYvl
dnDjP1poWGtQaA9AoFthCc524z/IaosRKm8PQDmONy0lfeM/pG/xXd18D0Bs
8+N004njP1x5vfZDmA9A0b08BDCj4z/MjFUoEc8PQJxS7iLp1eM/Oo+IzurV
D0A2hcRGQNzjP6iRu3TE3A9Az7eaapfi4z+EliHBd+oPQAIdR7JF7+M/8phU
Z1HxD0CbTx3WnPXjP2Cbhw0r+A9ANILz+fP74z9OwcspePkPQEQg1Eso/eM/
XAWfQg==
                "]], 
               Line[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAWR8a60MDEEB6e48qAgfkP1VREABc
BhBAAhnMhJ0K5D+M0inTyAkQQJC5gqibDuQ/+tRceaIQEECt+u/vlxbkP9bZ
wsVVHhBA5nzKfpAm5D8NW9yYwiEQQHQdgaKOKuQ/RNz1ay8lEEACvjfGjC7k
P7LeKBIJLBBAH/+kDYk25D+O445evDkQQFiBf5yBRuQ/R+1a9yJVEEDLhTS6
cmbkP54Ug9N/WBBAoQ2nQV5q5D/0O6uv3FsQQHaVGclJbuQ/oIr7Z5ZiEEAf
pf7XIHbkP/onnNgJcBBAdcTI9c6F5D+sYt258IoQQB4DXTErpeQ/ENhffL7A
EEBvgIWo4+PkP9jCZAFaLBFAEnvWllRh5T+1iMReIPURQHoWySFhS+Y/ZgV1
4M7OEkC/2gcdI0nnPxofydf70RJAaRiuz9ZM5z/OOB3PKNUSQBJWVIKKUOc/
NmzFvYLbEkBm0aDn8VfnPwbTFZs26BJADMg5ssBm5z+loLZVngETQFi1a0de
hOc/5Dv4ym00E0Dxj89xmb/nP5hVTMKaNxNAm811JE3D5z9Mb6C5xzoTQEUL
HNcAx+c/tKJIqCFBE0CYhmg8aM7nP4QJmYXVTRNAP30BBzfd5z8k1zlAPWcT
QIxqM5zU+uc/Y3J7tQyaE0AlRZfGDzboPzYy3rUpnRNAFWr53LA56D8K8kC2
RqATQAaPW/NRPeg/sHEGt4CmE0Dn2B8glEToP/xwkbj0shNAqGyoeRhT6D+W
b6e73MsTQCyUuSwhcOg/aS8KvPnOE0AcuRtDwnPoPzzvbLwW0hNADN59WWN3
6D/jbjK9UNgTQO4nQoalfug/MG69vsTkE0Cwu8rfKY3oPwMuIL/h5xNAoOAs
9sqQ6D/W7YK//uoTQJAFjwxslOg/fG1IwDjxE0BwT1M5rpvoP08tq8BV9BNA
YXS1T0+f6D8i7Q3BcvcTQFGZF2bwoug/9qxwwY/6E0BCvnl8kaboP6fg5RS8
/BNAwG7oAhqp6D+fU1/y
                "]], 
               Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEAxIE2FPq/oPxZsXsMg
ChRAduBHcye06D9ia+nElBYUQIEH10wQveg//Gn/x3wvFECYVfX/4c7oPy9n
K85MYRRAxPExZoXy6D/eaR9vrWQUQODez/7v9Og/jGwTEA5oFED6y22XWvfo
P+lx+1HPbhRAMKapyC/86D+jfMvVUXwUQJxaISvaBek/F5Jr3VaXFEB1wxDw
LhnpP/+8q+xgzRRAJZXvedg/6T/PEiwLdTkVQIY4rY0rjek/u66CmywDFkBp
/bLufB3qP3sBKlDM3RZAWphB3ua56j/mRAvYJuEWQIr6ARpNvOo/UIjsX4Hk
FkC4XMJVs77qPyQPr2826xZAFiFDzX/D6j/MHDSPoPgWQNGpRLwYzeo/Hjg+
znQTF0BIu0eaSuDqP8JuUkwdSRdANt5NVq4G6z8ssjPUd0wXQGRADpIUCes/
lvUUXNJPF0CTos7NegvrP2t812uHVhdA8WZPRUcQ6z8UilyL8WMXQK3vUDTg
Ges/ZqVmysV+F0AkAVQSEi3rPwrcekhutBdAEiRaznVT6z82d6kNj7cXQDqw
ALeyVes/YRLY0q+6F0BhPKef71frP7hINV3xwBdAsFT0cGlc6z9mte9xdM0X
QE6FjhNdZes/klAeN5XQF0B1ETX8mWfrP73rTPy10xdAnJ3b5NZp6z8UIqqG
99kXQOu1KLZQbus/wY5km3rmF0CI5sJYRHfrP+wpk2Cb6RdAsHJpQYF56z8Y
xcElvOwXQNf+Dyq+e+s/bvsesP3yF0AlF137N4DrP5qWTXUe9hdATaMD5HSC
6z/FMXw6P/kXQHQvqsyxhOs/8Myq/1/8F0Cbu1C17obrP6fg5RS8/BdAZ1u3
ljCH6z9QVzjH
                "]], 
               Line[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEDzUtuWC4vrP8rUk9kD
DBhAkRwQzx2P6z94QU7uhhgYQDqiRyzwlOs/pNx8s6cbGECkg5XDZJbrP893
q3jIHhhADmXjWtmX6z8mrggDCiUYQOMnf4nCmus/0xrDF40xGECLrbbmlKDr
Py70N0GTShhA3LgloTms6z/lpiGUn3wYQH/PAxaDw+s/7ITh+QOAGED7k7Ik
F8XrP/JioV9ogxhAd1hhM6vG6z8AHyErMYoYQHDhvlDTyes/GpcgwsKXGEBg
83mLI9DrP1CHH/DlshhAQRfwAMTc6z+8Zx1MLOkYQARf3OsE9us/lCgZBLlV
GUCK7rTBhijsP5CaZsdhIBpAYq4QZtKG7D9alF3ODOcaQOwa8aJC4+w/HLMK
G2vqGkCwf0Xb0+TsP9/Rt2fJ7RpAdOSZE2Xm7D9kDxIBhvQaQPytQoSH6ew/
borGM/8BG0ANQZRlzO/sP4KAL5nxHBtALmc3KFb87D+pbAFk1lIbQHGzfa1p
Fe0/bIuusDRWG0A1GNLl+hbtPy6qW/2SWRtA+XwmHowY7T+y57WWT2AbQIFG
z46uG+0/vGJqychtG0CS2SBw8yHtP9BY0y67iBtAs//DMn0u7T/4RKX5n74b
QPZLCriQR+0/fLufg8TBG0A9W0EQB0ntPwAymg3pxBtAhGp4aH1K7T8HH48h
MssbQBOJ5hhqTe0/Fvl4ScTXG0AxxsJ5Q1PtP5pvc9Po2htAeNX50blU7T8d
5m1dDd4bQL/kMCowVu0/JNNicVbkG0BOA5/aHFntPzOtTJno8BtAa0B7O/Ze
7T+2I0cjDfQbQLJPspNsYO0/OppBrTH3G0D6Xunr4mHtP74QPDdW+htAQW4g
RFlj7T+m4OUUvPwbQK6Za+R2ZO0/ugQ9Tg==
                "]], 
               Line[CompressedData["
1:eJwVjXtMDHAcwE9HG2K9kZ/7SWnqVBIpxffr7JRqerlqSUp6nLik17lq1KLm
quloXms9tHXZLs2yoc564ETnVVtJpc1ja/r9cERWTP747LPPXx/Hw5mRKWYC
gUA8z3/HUofPu4UEbS546sZSGYQnrZ20WELQV+4+fTudweCQQ7bXMoJxqraI
CjmD2H12f2SWBAvU3q0pRxkc8l9iVWdPUK/zS1t5jIHC7oevlxNBiUn6piiT
gUnNe2QuBJOFfVtjTjDINZsMVbkSLLUN1WzKYlD4ZSyx15PgY5/IkPcnGaj7
DOWyAIIhBQn6oDwG2qLrw6dkBPcvzG+wKWLw/qNE2VNGMM1eK285z0BS97zR
TU2wxLNwaY2aQX1snFFTRbA2KFx3poJBwrOsdck1BAdUM19jqhiMtNX3C28Q
xHdBSnMNg9cFf9dKHxBcpZ08l3yVQY/V/T7DD4JP/cRNa7QMGnd4rTYmrUGP
g63j1Y8Y6M7mWqW5i/DAukdXL84xKJMlhwinRRjsHxlcvJlDY9hofMqMCLX5
KXsyvDl07pUpDLMiXNSulMi2cDDtCKxWm1Hs3li33dWHQ7yLeMjGkuI20ZTb
Kz8Om3+ZDjuLKa5fcG6p4y4O41dKVNIkigLDvf6uMA6/NbPq5iMUDwqNT26G
c7CtzKldnE6xAyYeXorgsLc4tcuooJh311yfHsWhXR5sHl1IkbVE6SxjOJzf
bq1JvUzxbQWrTEzgsHW0oaXMSPFOpGOY4DgHS4/0mVsvKVq8Cm0bme+p0x6B
wwMUj4Qpre4oODQ5dXzYMELROvTFgPzE/D9jkD79RDFTWhQ7kM3ha+c1hWmS
oqFXe0+Xw6F/eZLegVEUSQYdynM5lN5mcRnfKfbvFI8F5HNIXNjecvEnRWd9
9M4VSg4B0aqZjt8UC/xL6r7Nd/PER9vOOYrkitq5+xSHf/udOpQ=
                "]], 
               Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAArA+N9aEBIED6h6H+LHvuP7IgkOhW
BiBAdvJn4Lp87j9qxByGpwwgQGfufLHQfu4/2Qs2wUgZIEBL5qZT/ILuP8Y0
mejcGiBARyXsx4GD7j+0XfwPcRwgQENkMTwHhO4/kK/CXpkfIEA84rskEoXu
P0hTT/zpJSBALt7Q9SeH7j+4mmg3izIgQBLW+pdTi+4/mCmbrc1LIEDZxU7c
qpPuP3/AjZhLuSBAlmeqhNK37j9NG1WlyiQhQLzK6ntR2+4/QW7HWxGJIUCu
XvwdbvzuP/rY6UbEiiFAidTguv387j+0Qwwyd4whQGNKxVeN/e4/JhlRCN2P
IUAXNo6RrP7uPwzE2rSoliFAgQ0gBesA7z/YGe4NQKQhQFO8Q+xnBe8/cMUU
wG6/IUD4GYu6YQ7vPyowN6shwSFA049vV/EO7z/jmlmW1MIhQK0FVPSAD+8/
VnCebDrGIUBh8RwuoBDvPzwbKBkGzSFAy8iuod4S7z8IcTtyndohQJ130ohb
F+8/wttdXVDcIUB47bYl6xfvP3tGgEgD3iFAUmObwnoY7z/uG8UeaeEhQAZP
ZPyZGe8/1MZOyzToIUBwJvZv2BvvP58cYiTM9SFAQtUZV1Ug7z86MysuYvch
QOCPqWrbIO8/1En0N/j4IUB9Sjl+YSHvP25gvUGO+iFAGgXJkech7z8Id4ZL
JPwhQLi/WKVtIu8/oo1PVbr9IUBVeui48yLvP1Twcgpe/iFAVamSxykj7z+Q
PAqp
                "]], 
               Line[CompressedData["
1:eJwV0G8sFGAcB/Aj5IWSU6dWTM8jrjuswpLw/Ore6CYTLaWZujqu/C2nVbv1
15nGiVqOlhecil1Tx6U0xNXSZVScFEW7m/4wPeNS7hg9vfjuu8+r7/bdKMlJ
kDpyOBw+y/9+4K6arXFAwI8pKJzBlNQtRhbWOyMIcZkLVflR8lH4tsrkikA6
Grp2+SZKoNDaGeiOwFjaOGpnHr7T9sawCoHZHvtuuz8l8mal6SAXwXzaZJec
uf6r14+CNQiCCP/uL2aPnZHuX9YjuEFrMswBlJhpQYqKjyA5/taccTMlCpe4
dCxAkNcWMuEioITn7XWqVYighN8/ImIWixsKxoMRdHDcn7czN9X1aqPCECBd
kVInpOTqIZ59aheCSQ8FtyqIEr8X9yviDiNQDEgCZVspKQsyCPo7EJSbpN+S
gJI0q9N7owCDz0p9bkk8JRLdjO+16xi0mrOl2lRKMq8kLojLMUw5vvakzPmJ
+iG3mxiCJV5V245QUjSbX1pWgUHn26JpZW7cYZtXV2NoqbY+7T5Kia1r6cM9
LYZOdbbFcozt97upXnZjGCw+Hr5BRsltTZas0IiBN9ncnsqskfeJYnowJImX
iTTMLbwye08fhmHX2r2CE5R8TvaUDQxiGFOOScJPUhJgWScyWzBMXExW7c+k
ZIv+vE/dOAbhWAO3kjlCOWKTfseQGW1TjzDHBlQ/+jmBgS6oayVZlJzO8PWZ
nsbw+9zgk9xs9n/kZVuTFUPYJ78oPbNyhdkkn8VwJlxu+Mtc+VBTPDeHwfaH
23shh5LaS07pz+wYIg5IEgzM2n3S3YoFDIrHuiHnXEr06JV39CKG9tUOKXuY
O6z+tqUlDIt58eYS5n/jkTiS
                "]]}, 
              "Charting`Private`Tag$7849#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Munc13-1 cluster number / AZ", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -189.}, {Center, Center}, {360., 360.}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwVxXsw0wEAB/Ah0uOil04P23qQlpy70qR8/4iGq3MhdFfWTdSkdrpLlNSl
B8MRP43Z9luL0FVUu1JKUjTMmHUIpcxjs5fr4dn7j8996BxeaKw1hULx+uf/
4jSOndfRLL+DHiHLk2k7/d5qaHsjaVzQp15VL2xzxp+munQaLQWX29p575Xu
ENfnUG1pmdhaExlSo/RBwq4zJyepxci+vwp3lUHQzB4nxqmVYFb88r6tPIi5
fYNuJuoz5JaZH5FKLm61kIkGajN2rB8dFytT8KAqsy9hSy+8VZvknEE+jkFd
bDytRbesqqlkqgAU2cTzviwtogcngr2XECias7q/pVQLLd2vvYNBQNEc51LZ
pYVJquy2ZRPYGP5TFrtjCFakXsdrJKA77nbvk9UwNpWsW+CfX4j4/At1HXkj
SCsQhBgZAlj/kA28qhyBjeaT5lqAAMJIBaWqYQQZS1yj6GwBWlYv3Z3zfQQF
N+RHIvIFYJRXvAuKGkVFrjqxfkoAY62mo4GqQ2fWAoJoLMKpYXet/IEerlcu
9uxkC/E5+oP962Y9LoU66KzPCxHWk7GlbUiPPho5qbgpBLN1NGV45RhyX9Y5
HVAJYfOwzNHp+hhmJn6Fn9xVgqJUut9ZtgEqbqpavEqE+RMdMennDNjIXPgl
ZrsIF3iXMnMLDUi3E427h4nA4Qy8L281gHm71uEJX4TNgeITPduNkPXP7FNN
i/B6qXOxj6MJSSEpLb+7xdiao6gLYJigXjOv9+03Me7YJQ/t32MCw1ik5ztI
kD3d5RmfasKXjBr7FSwJIgaIJqHOhOCGyT2eTyRQRPkb79iYUZp3PeKHWgLf
zm+LH7uY8Sd6RVytSQJaY+jh1nAz5LPeV1kbSIzddfw+W2+Gy7akN2yCxKH1
9c72/WYk29hpNlSTaBfzsGzSjE514aChlYQ8T8Xf7GGB/9NeygsrKdzmp1Uz
Ay1IlMjsSQcphOkeXf4xFpBX4x0vr5HiYlI2/XCxBdNhM9RAHym+WnxZXLkF
rr4NbgyWFEe5hoQz7RaEreV7LjoghY+tZ/nnYQs+6gI+5B2R4i/ZN429
                "]], 
               LineBox[{{1.003188775510204, 0.032949427315130356`}, {
                1.0072813102255846`, 0.03405363445510207}, {1.013884691581611,
                 0.03583529334094549}, {1.016966043290994, 
                0.03666667310798264}, {1.0200473950003768`, 
                0.0374980528750198}, {1.0262100984191425`, 
                0.039160812409094095`}, {1.0385355052566738`, 
                0.042486331477242706`}, {1.0631863189317368`, 
                0.04913736961353997}, {1.1124879462818624`, 
                0.062439445886134454`}, {1.2110912009821138`, 
                0.08904359843132342}, {1.4248082612882276`, 
                0.14670661666715767`}, {1.6346277092346464`, 
                0.2033180197804023}, {1.8303454631887173`, 
                0.25612464363703435`}, {1.996811224489796, 
                0.3010387848656162}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEDJvZWmOWLTP4Kf/FH0
7AFAgD254jkD2D8A0+BAvHoDQIzM+q1HzNs/JnRmeFQqBUBiKyN5teffP+T1
l1YLvQZAUu5/+2Pe4T+iQTNz3cMGQFR1e+Cy5uE/X43Oj6/KBkBW/HbFAe/h
P9okBclT2AZAWgpuj5//4T/RU3I7nPMGQGMmXCPbIOI/vrFMIC0qB0B0XjhL
UmPiP3z95zz/MAdAd+UzMKFr4j85SYNZ0TcHQHhsLxXwc+I/tOC5knVFB0B8
eibfjYTiP6oPJwW+YAdAhJYUc8ml4j+XbQHqTpcHQJXO8JpA6OI/VLmcBiGe
B0CWVex/j/DiPxIFOCPzpAdAmdznZN744j+OnG5cl7IHQJ7q3i58CeM/hMvb
zt/NB0CmBs3CtyrjP0IXd+ux1AdAqY3IpwYz4z//YhIIhNsHQKoUxIxVO+M/
evpIQSjpB0CuIrtW80vjPzhG5F367wdAsam2O0JU4z/1kX96zPYHQLIwsiCR
XOM/TsHLKXj5B0ApnCPo0V/jPz7HwXY=
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCED13bqh1mzjPy51UdBC
CwhA3OlNmIFw4z/rwOzsFBIIQM9KMn3LdeM/ZlgjJrkfCEC2DPtGX4DjP12H
kJgBOwhAhZCM2oaV4z9K5Wp9knEIQCKYrwHWv+M/Rn0jrER4CECYIb0kB8Xj
P0IV3Nr2fghADavKRzjK4z86RU04W4wIQPm95Y2a1OM/KqUv8yOnCEDQ4xsa
X+njPwtl9Gi13AhAfy+IMugS5D/M5H1U2EcJQNzGYGP6ZeQ/TuSQKx4eCkCW
9RHFHgzlP+rDYoDIrQtABMdR5wJC5j8uEdYdQ18NQC4Steoekuc/5o3mgpVl
DUArFT7IBZfnP50K9+fnaw1AJxjHpeyb5z8MBBiyjHgNQCAe2WC6pec/6vZZ
RtaRDUATKv3WVbnnP6Xc3W5pxA1A90FFw4zg5z8cqOW/jykOQMBx1Zv6Lug/
1CT2JOIvDkC8dF554TPoP4uhBoo0Ng5AuXfnVsg46D/6midU2UIOQLJ9+RGW
Qug/2I1p6CJcDkCkiR2IMVboP5Nz7RC2jg5AiKFldGh96D8KP/Vh3PMOQFHR
9UzWy+g/eEEoCLb6DkA0YgMKJtHoP+ZDW66PAQ9AGPMQx3XW6D/CSMH6Qg8P
QN8ULEEV4eg/elKNk6kqD0BsWGI1VPboP+tlJcV2YQ9Aid/OHdIg6T9aaFhr
UGgPQG1w3NohJuk/yGqLESpvD0BRAeqXcSvpP6Rv8V3dfA9AGCMFEhE26T9c
eb32Q5gPQKZmOwZQS+k/zIxVKBHPD0DB7afuzXXpPzqPiM7q1Q9ApH61qx17
6T+okbt0xNwPQIgPw2htgOk/hJYhwXfqD0BPMd7iDIvpP/KYVGdR8Q9AMsLr
n1yQ6T9gm4cNK/gPQBZT+Vyslek/TsHLKXj5D0DcAzGmrpbpP0efQUs=
                "]], LineBox[CompressedData["
1:eJwVznlQjGEcwPF1lKmx4/E+ZQilJqOa1TVKB34/x2CkxMyO1MpUS2NW52gm
d+VWrgyyHVbXRlLTVI52O94pkbFKImMlyvH2PkWUdMjxx3c+/35tw2O27Jws
kUhc/vXfbTZW4uopBKX7nYa9cwSQbyYShSlBvvhCySWNAGnPHdsemRHUzrFp
WJwnwOgLxb5cQjBuyHcgrEiAl6/5Rrk1QZOSBL/mcgGkIcYM3pagaDU1XFkp
wBrjkMplIcGWU+mJE3cFKO904MxkBNXK0gJ3vQDnus+F6rwJOs8T/qibBFjX
FzxsJye4NVVRoTIKkGNxtO1IEEHLEt9bI50CDPoWlxpDCLYarDQn3wugOTMW
eSWcoB/3OjXv07+/RVkdZrEE8Zo84s03AW6Hv73/7QxBR20A52fSC6Rjx8Ga
OoKjPMY6OfdCB6+cFCybidmj9jLhSC9UnmoIXTA0E1ene0RFzxZhl0lCl8HA
oax6WcYTvQhWNo9fjbVyGPdLKvOoE8HgNf+ZQzuHVR7vanN4ETz3NOpT3nCI
Zcmf45pEMG2zzPT8wqG84KHn7FYRCjRV8pxJFA+fD2xX9ojQ4/urOWoJxZYI
JTdhziBDvpFXL6VoecOjMFLKYGOM5n6TD8XgTlOf1hkMKnLXF9mupNgTdDMs
34LBMbNrx9v9KY7495dtsGZg/8obl0dStPNK3HTVjUFE/IHK6WqKe6enpbkG
MfB076x0zKaY/rvkz9lgBubfsWqthmJp/7N4UcGgLM70blIhRaGFbisMYzAe
e/HeYDnF7ZczF85TMbgSo602PqG4zrq4ZtphBrtdzHUjBorKGU/ddiYxWPZ1
j27Wc4rJkq/5fAqD7mh3fWAHRd0H99RDJxm4RutrGnooumkfbP1xgcEU5wW1
7z9TDMgwNgdeYvCyL6V2opei6vTE8juXGRyMWl/nNUCxQLXKfreawabFxXXy
QYq8Qnn1YRYDuz5pffwwxXf+J8ztrzP4eTu2/vwoxd8rig4l32Cg7fpooRun
OOD6fa5DHoO/re1q7Q==
                "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEA3Mn1w3qbsPxZsXsMg
ChRAf4ijI3Wp7D9ia+nElBYUQFJCCrAnruw//Gn/x3wvFED6tdfIjLfsPy9n
K85MYRRASJ1y+lbK7D/eaR9vrWQUQBh8BiCdy+w/jGwTEA5oFEDnWppF48zs
P+lx+1HPbhRAhhjCkG/P7D+jfMvVUXwUQMWTESeI1Ow/F5Jr3VaXFEBCirBT
ud7sP/+8q+xgzRRAPXfurBvz7D/PEiwLdTkVQDJRal/gG+0/u66CmywDFkCy
q/9X92ftP3sBKlDM3RZA5Bwh72667T/mRAvYJuEWQIOs2seyu+0/UIjsX4Hk
FkAiPJSg9rztPyQPr2826xZAYVsHUn6/7T/MHDSPoPgWQN6Z7bSNxO0/Hjg+
znQTF0DYFrp6rM7tP8JuUkwdSRdAzBBTBuri7T8ssjPUd0wXQGugDN8t5O0/
lvUUXNJPF0AKMMa3ceXtP2t812uHVhdASU85afnn7T8UilyL8WMXQMaNH8wI
7e0/ZqVmysV+F0DBCuyRJ/ftPwrcekhutBdAtQSFHWUL7j82d6kNj7cXQO8K
jSyTDO4/YRLY0q+6F0AoEZU7wQ3uP7hINV3xwBdAnB2lWR0Q7j9mte9xdM0X
QII2xZXVFO4/klAeN5XQF0C8PM2kAxbuP73rTPy10xdA9kLVszEX7j8UIqqG
99kXQGlP5dGNGe4/wY5km3rmF0BPaAUORh7uP+wpk2Cb6RdAiG4NHXQf7j8Y
xcElvOwXQMJ0FSyiIO4/bvsesP3yF0A1gSVK/iLuP5qWTXUe9hdAb4ctWSwk
7j/FMXw6P/kXQKmNNWhaJe4/8Myq/1/8F0Dikz13iCbuP6fg5RS8/BdAptNN
M6sm7j/aFTPT
                "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEDEgWhZtCjuP8rUk9kD
DBhAsS7G5dsq7j94QU7uhhgYQLqwPpvwLe4/pNx8s6cbGEA80ZzItS7uP893
q3jIHhhAvvH69Xov7j8mrggDCiUYQMIyt1AFMe4/0xrDF40xGEDKtC8GGjTu
Py70N0GTShhA27ggcUM67j/lpiGUn3wYQPzAAkeWRu4/7ITh+QOAGEDVMlQb
bEfuP/JioV9ogxhAr6Sl70FI7j8AHyErMYoYQGOISJjtSe4/GpcgwsKXGEDJ
T47pRE3uP1CHH/DlshhAl94ZjPNT7j+8Zx1MLOkYQDT8MNFQYe4/lCgZBLlV
GUBsN19bC3zuP5CaZsdhIBpAYuwXMPKt7j9alF3ODOcaQAE9qm7d3u4/HLMK
G2vqGkCb15fCsd/uP9/Rt2fJ7RpANXKFFobg7j9kDxIBhvQaQGqnYL4u4u4/
borGM/8BG0DSERcOgOXuP4KAL5nxHBtApOaDrSLs7j+pbAFk1lIbQEaQXexn
+e4/bIuusDRWG0DhKktAPPruPy6qW/2SWRtAe8U4lBD77j+y57WWT2AbQK/6
Ezy5/O4/vGJqychtG0AYZcqLCgDvP9BY0y67iBtA6Tk3K60G7z/4RKX5n74b
QIzjEGryE+8/fLufg8TBG0Ag7/+EuBTvPwAymg3pxBtAtfrun34V7z8HH48h
MssbQN0RzdUKF+8/Fvl4ScTXG0AuQIlBIxrvP5pvc9Po2htAw0t4XOka7z8d
5m1dDd4bQFdXZ3evG+8/JNNicVbkG0B/bkWtOx3vPzOtTJno8BtA0JwBGVQg
7z+2I0cjDfQbQGSo8DMaIe8/OppBrTH3G0D5s99O4CHvP74QPDdW+htAjb/O
aaYi7z+m4OUUvPwbQLPOd5E9I+8/zmE4nw==
                "]], LineBox[CompressedData["
1:eJwV0HssFWAUAHDRWnk0N24rfXwoImHaSHI7Z3FJL9W6TTJvStY1i0RM6UHd
srmihyQqjxIlf3FrHmuW3LJYZLI2VFflNN3qqtDXH2dnv52zc3aOQ2zKngRj
IyMjNxH/cxi3+RxgwnBK2xqQs4pgV4y9ztyUYXtQ1EiSE0H/gM1RLwuGpQ6p
6QPCYTulMwpLhsl/88zlzgRRG00lFUsZWjdV+9mvJlBK9b5eKxketJ0sfeNC
MKWa7FA4M/Q3zLkHuhKkG+u2Z7kylPRJnj0SzqZ30Z2eDFsKvL9fXEOget5V
oPBnaKHPDg1YS1CbUzaYqWD4uNts4UNPgtHxzcc78hnOZbhmnvch2FzxsmqN
imHi/fQgo/UEt8LCtepChtqRdqsM4cgXqY5xJQxvyMMb4n0Jhh7e6jG5zXCD
lWoU/Ahen5i1lz9lmNbwZcdPGUGHpOV5l56hbqzRMU5OUCXzWqGNscXXu316
/PcSPDibLjnobocTyqLLhhSCfEXcNpMfdqhJmfF0VYn+0OGIBIMd7j5+16VC
WBOiUHb9scOPJ3c4SC+Kf8iCi1TGHK3U5UvmXSKIcHYbsLLkeLhZ9mOwkGDd
r6nYVW4cl0/ntBSoCUau5mXJYzgey5sN/HSNYFr9R1UTz9FcVS2LvE5gfSmt
fNEhjlXFO336hUNOJbZplRy1d26ubisjaE7aumBfNkenrk2mV8sJLvgtUSde
4dhnlvsquJLAe7iyLl/L0atkbn9NLYGlxyFDY6+ov8lOk9YRfMn1CB7sE/uX
/S48LXxnZeuYyxBHTZm+M+qe2J/cz7s/cNxSpXNfVk/wTXNdOaXj+Hk0ccs5
4Z7FMU9svnIsdBqL1QufafoanvxdzK8dudL7gCB6fnNd8U8xf+JA06YGAv99
WYbWaXH/2rc99cI178etNX85ZpTePiJtJPgHeJ1HAw==
                "]], LineBox[CompressedData["
1:eJwVz30sFGAcB/BT27FclCy7zniedpWjaw1LZJ6fXkyh89KR6lTXSpl5N1YR
tVne1UycMOpWlLxdeSlv51BK0S7OS9qVP9DyWE7JaD398d13n7+++2J5dODF
dRwOR8Tyv5+a5y5VGiFIO2UIqqmjpBEVzARzEVgVmkrN6ymJ0FhnPOIh+DIt
0BUxj5nu6/bmI4jJcJ9SNlDS51wyM7kNQZWC09nPrJKtmsdaI9A+01TMMhfU
qcNKbBG4jvqeFzdS4h0kWZ3dgcDITjatYm5RXHbJdkRw903KXE8TJcWi0tpB
HwQqXucv/XNKDIteylt+COQ/bGq5LyiRdPy87ypBsOl96gUHZm7QsRxlIILI
fI+hBObE638iUkIRCC06qo2bKQn8EGInDkdQaNV+RtxCCS/R8kHOTQQJ21+q
k9soudGVW+zTisBpf3OeeSclfgKpckCIQVNNgyxeU+IZ1X96cyYGgyFPdHWI
khXdrJcmC0OZR3p5ObPqEM8xKQfDkdvxW3qYd/IDTD7nYygSnFwzHWZ7mnHV
4yIMrgfxcBmzjj+/ER5iSM1vSu7+SElMr2VXVCcGY3tdv8knSuz3ujzB3Rjq
4wfcxczfFKFFWjWG0PZXDQHMwTHlkW59GGr8K0sVzO4COz53EINvUkT07hFK
TGIPxJWNY7ijWd3qP0qJekIm85/E4GZGsxOYr3mlea+fwvA1RM8pYZ4X9Npc
0WNw/t47p2fW9h1/6zyDYWRzfke8jpIKa7nw3RIGwVl86d4YJW5ODnvkvzHY
H5ZGtzJrjxpclpfZP1Fm8gRz1Ll2z7wVDN5m7elrzCZJGT7CVQwhiwtZtuOU
VOVKpG1rGMJ1wkJP5hMLcRvC/mKoXtnlJ2H+B1C8PTI=
                "]], LineBox[CompressedData["
1:eJwVzX1MzHEcB/Cr3ZlxJFbNrDrfb125u547Uun3USaSJm1NVCZS5KHs8ke7
TVw1LUdmzmnFdI3spFyHibUrRFJWeqArzlWS1G850Z0efPzx3nuvf97vtWkn
d6fbczgcb8z/vuegnL5lR+DMSE2/op9lqubDi6p5BATuIn4t+oP43fXuxQT8
uKlOnWgoshgkDgR2drz0cjKyTH/5szfNKwj0GPZLhGhZfWH3npUEkuut/hvQ
1SaXbwVOBLLUPqFJaMewcIfBNQSK067GVqDNbEGK0ptAy+9DOZ4DLCNfFJdB
Rbg/Np+7Hu3s6pLzRIz7RnVeNDom5m7BiC+BYcNbxRG0rqpdu0lKwL4kWFWD
ViQ52yY2E4hw5z6VDrKMx/M7qrh9BB5Ha7hbP7FMqU+zqKuRgIZvaMoxs8xh
C7ezVURh6YHEwJmvLJP24Keg+BKFSCIQB4yzzLFzCbMxlykoK7/wtqBzE/R9
/CsUPhKNKRF9fjr3YqmKQjYVquTo+xutf69VULjhIbF7jbY2LfTe1lKwCUP6
Un/gfxdf+eIVBZ14l+LCBMuUaY5nFrVSmNM6pt5Ea2QdUdvaKGyXvA/RoR85
l9raOiiYJImTfeiBvasy3/dQWO6bnEQnWcZraHWUeYjCUf9Mvwa0vz7PrWqE
wsO6dUva0aGFRmv6KAW7gPHhz+hYr4q6se8U1AEnyngsy5zKErhNTVFoCZTx
4tHy8LNWnYWCY73UdBBduMzcLZumkBL0p+E0Wl2rKZmZofArKC+7HF2Zz81o
sFFg9GE7atHa+PRI+SyFkuA5z2a0nrS4RsxT6NU3cnrQjRahdWGBApHmG0fR
/wCgskHK
                "]]},
              Annotation[#, "Charting`Private`Tag$7946#1"]& ], 
             TagBox[
              {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
               LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz6nzLTT8BZCPsTTIExX
IGk/DtAqBACYID//xr6DICB5P6QoSdbblzA/ncCNHwUgiT/wVFi/yZdAP2w9
dW33H5k/Fuvfs8CXUD/T+2iU8B+pPyi2Iy68l2A/B9viJ+0fuT+ym0XruZdw
P6HKn3HrH8k/d47WybiXgD+ur4nbbC7aPw+wF/xdSpE/Zz/Rmexy4z8PTJBH
SrCZPwCi9rrbi+M/6e+iRznRmT+YBBzcyqTjP8GTtUco8pk/yMlmHqnW4z9y
29pHBjSaPyhU/KJlOuQ/1WolSMK3mj/oaCes3gHlP5qJukg6v5s/apJ9vtCQ
5j8mx+RJKs6dPwL1ot+/qeY//2r3SRnvnT+aV8gAr8LmP9gOCkoIEJ4/yhwT
Q4305j+JVi9K5lGePyunqMdJWOc/7eV5SqLVnj/su9PQwh/oP7MED0sa3Z8/
buUp47Su6T8goRwmBfagP+Be2QjByek/XOSr8eEHoT9T2IguzeTpP5knO72+
GaE/OMvneeUa6j8TrllUeD2hPwOxpRAWh+o/BruWguuEoT+YfCE+d1/rP+3U
EN/RE6I/CvbQY4N66z8pGKCqriWiP31vgImPles/Zlsvdos3oj9iYt/Up8vr
P9/hTQ1FW6I/LEida9g37D/S7oo7uKKiP8ETGZk5EO0/uQgFmJ4xoz80jci+
RSvtP/ZLlGN7Q6M/pgZ45FFG7T8yjyMvWFWjP4z51i9qfO0/rBVCxhF5oz9W
35TGmujtP58if/SEwKM/yFhE7KYD7j/cZQ7AYdKjPzvS8xGzHu4/Gamdiz7k
oz8gxVJdy1TuP5IvvCL4B6Q/6qoQ9PvA7j+FPPlQa0+kP1wkwBkI3O4/wn+I
HEhhpD/PnW8/FPfuP//CF+gkc6Q/tJDOiiwt7z94STZ/3pakPycKfrA4SO8/
tYzFSruopD+agy3WRGPvP/LPVBaYuqQ/f3aMIV2Z7z9sVnOtUd6kP/LvO0dp
tO8/qZkCeS7wpD9kaetsdc/vP+XckUQLAqU/OQUvp+Dl7z9/0eeG2RClP3mv
iEY=
                "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D//66g0RY2lP5in1AHT
HfA/4EwTJtAWpj8KIYQn3zjwP9b8Dqq99KY/yDyRL35F8D8o9AqxTFynP4ZY
njcdUvA/eusGuNvDpz8CkLhHW2vwPx7a/sX5kqg/+v7sZ9ed8D9nt+7hNTGq
P+vcVajPAvE//3HOGa5trT/MmCcpwMzxP5TzxkRP87E/jhDLKqFg8z+9aIa0
P2y4P2LbVL8DzPY/ohx4P8k5wz9xxYRibyf6PyMkwCuzHMo/sXAMUxhJ/T96
EPWzkETQP8yaE3mtVv0/W09YAn9S0D/mxBqfQmT9PzqOu1BtYNA/Ghkp62x/
/T/6C4LtSXzQP4TBRYPBtf0/egcPJwO00D9WEn+zaiL+P3n+KJp1I9E/+rPx
E737/j927FyAWgLSP52Cl1Pw8v8/9sa+ZeT/0j93haSp
                "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAsj401ocGAECXDS9R/x7TP8AEqAXf
YwBA7FBpxBsc1D/gjeQgjXAAQGb+kjd+PtQ/HqBdV+mJAEBVWeYdQ4PUP5rE
T8ShvABAMw+N6swM1T+SDTSeEiIBQO562oPgH9Y/gp/8UfTsAUBlUnW2B0bY
PwDT4EC8egNAOpxa1rB83D8mdGZ4VCoFQFHarJSFh+A/5PWXVgu9BkAMp2l9
iqniP6JBM3PdwwZA3M1y88my4j9fjc6Pr8oGQKz0e2kJvOI/2iQFyVPYBkBL
Qo5ViM7iP9FTcjuc8wZAjN2yLYbz4j++sUwgLSoHQA0U/N2BPeM/fP3nPP8w
B0DeOgVUwUbjPzlJg1nRNwdArWEOygBQ4z+04LmSdUUHQE2vILZ/YuM/qg8n
Bb5gB0CMSkWOfYfjP5dtAepOlwdADoGOPnnR4z9UuZwGIZ4HQN2nl7S42uM/
EgU4I/OkB0CuzqAq+OPjP46cblyXsgdAThyzFnf24z+Ey9vO380HQI631+50
G+Q/Qhd367HUB0Bf3uBktCTkP/9iEgiE2wdALgXq2vMt5D96+khBKOkHQM5S
/MZyQOQ/OEbkXfrvB0CfeQU9sknkP/WRf3rM9gdAbqAOs/FS5D9OwcspePkH
QPLg8KuQVuQ/z+zk2A==
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCED/yxNbE2TkPy51UdBC
CwhAtd1rt3Jn5D/rwOzsFBIIQCyCYplPbOQ/ZlgjJrkfCEAby09dCXbkP12H
kJgBOwhA+1wq5XyJ5D9K5Wp9knEIQLqA3/RjsOQ/Rn0jrER4CECoA00TKrXk
P0IV3Nr2fghAloa6MfC55D86RU04W4wIQHOMlW58w+Q/KqUv8yOnCEAsmEvo
lNbkPwtl9Gi13AhAnq+328X85D/M5H1U2EcJQIPej8InSeU/TuSQKx4eCkBN
PECQ6+HlP+rDYoDIrQtA38tpHdz+5j8uEdYdQ18NQFOMKCDoM+g/5o3mgpVl
DUClqvrzaTjoP50K9+fnaw1A98jMx+s86D8MBBiyjHgNQJoFcW/vReg/6vZZ
RtaRDUDifrm+9lfoP6Xc3W5pxA1AcHFKXQV86D8cqOW/jykOQIxWbJoixOg/
1CT2JOIvDkDedD5upMjoP4uhBoo0Ng5AMJMQQibN6D/6midU2UIOQNTPtOkp
1ug/2I1p6CJcDkAbSf04MejoP5Nz7RC2jg5AqTuO1z8M6T8KP/Vh3PMOQMYg
sBRdVOk/eEEoCLb6DkDbk1hWP1npP+ZDW66PAQ9A8AYBmCFe6T/CSMH6Qg8P
QBvtURvmZ+k/elKNk6kqD0BwufMhb3vpP+tlJcV2YQ9AG1I3L4Gi6T9aaFhr
UGgPQDHF33Bjp+k/yGqLESpvD0BGOIiyRazpP6Rv8V3dfA9AcB7ZNQq26T9c
eb32Q5gPQMbqejyTyek/zIxVKBHPD0Bwg75JpfDpPzqPiM7q1Q9AhfZmi4f1
6T+okbt0xNwPQJppD81p+uk/hJYhwXfqD0DFT2BQLgTqP/KYVGdR8Q9A2sII
khAJ6j9gm4cNK/gPQO81sdPyDeo/TsHLKXj5D0CGvQdR4A7qPyRVRJE=
                "]], LineBox[CompressedData["
1:eJwVkH1MzHEcx09N3BHf7kvLQ7kMlY5DnFR8Pk3LUYi5KGGiPFV3mMXUKI6c
VjPTKnVOm8pqJJWnnneoVKZnU63E6Nvviyh6wJw/3nv/997r9XYM1WwPsxCJ
RApz/nfQvNkD6y0J/n2QOdneloF6GxGFWBFEkdY12Y5BYpNLc42Y4OnMXX4+
cxiMtYScySIEP7W7XL0nY9D2tvq52oHgS/96yQVXBta7O1OrHc17/UWL3Zcy
8OkcPqZYSFB5OXMTX8agsNtZKpYTzK6K0u9UMkjqS9pbuoagTmkjkXsz2MCD
f81XE/SRBYpbAxkYZlxoPreLoKtOr48NYjDkmXe/czdBG1Y+ZVEIA6N+/FBK
KMGuh07Toveb+ZwyOsRagtEbRqWzIhjkh3Y9+aYnmBuVMXdPHAPSsS+mvJLg
lLL3io95DDqqD04IlttgU5AmcFg0AMUJpr2yYRuMi7yizbs1AOETT/U0Nkqx
JDm6v9xPgNnzatvH30gx1y85yXuLAI3u9q+dW6WYNinHzRQggDLieVn8OynG
nGuLrVULYNU886bysxS9NaukLfsEuGMsURsmUKzf8sOj/6QAHzxH6iJXUuy1
1iTSDAFS1f7V6aspNtdeWp5iEMBfY3zy0oOiSWdos7stQFGWKtfRm2LOnwaZ
Q7YAF8VputbNFCO4vNi5QIAF7Wtw7SGKI/Wsa61JgAMnzhZPTadonRiuOCyY
+VZ0F7tkUsyfXreq+4sAku9Y4mukuPn6Eq8dgwIUHLd6dD6bYmL6kAp/CvBb
e+3xUCFFyd34UDsRhxRNzrPOVxTFLww3aiiHIwpJ6WgjxdyNFhnrbDl4fY0o
tW2iqGoIyyqy49AXtaIsoINiQov8vtGew7KosnLTB4qT+p7WnHbiYLlUVtH7
yewT7vD6iwuHNh5f8ZdR9GVxrQflHGIiVZXugxR1g6r3Acs5bF2SV6keorjw
VP7nF24c5nPrqhO/zP+MTP/qpeTwM19blTxGMSzm5HChO4ecno8zSn+bfUoU
z456cPgHEyph+g==
                "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWR8a60MDFEA9enWjLD7tPxZsXsMg
ChRAM1GIf6VA7T/pK8HDPQ0UQCSaIJnEQe0/vOsjxFoQFEAV47iy40LtP2Jr
6cSUFhRA+HTp5SFF7T/8af/HfC8UQIK8q7IaTu0/L2crzkxhFECXSzBMDGDt
P95pH2+tZBRAK580wkNh7T+MbBMQDmgUQL/yODh7Yu0/6XH7Uc9uFEDmmUEk
6mTtP6N8y9VRfBRANuhS/Mdp7T8XkmvdVpcUQNWEdayDc+0//7yr7GDNFEAT
vroM+4btP88SLAt1ORVAjzBFzemt7T+7roKbLAMWQLpoxauT9u0/ewEqUMzd
FkCJSUilVEXuP+ZEC9gm4RZAdiH26IlG7j9QiOxfgeQWQGL5oyy/R+4/JA+v
bzbrFkA8qf+zKUruP8wcNI+g+BZA7gi3wv5O7j8eOD7OdBMXQFPIJeCoWO4/
wm5STB1JF0AdRwMb/WvuPyyyM9R3TBdACh+xXjJt7j+W9RRc0k8XQPb2XqJn
bu4/a3zXa4dWF0DQprop0nDuPxSKXIvxYxdAggZyOKd17j9mpWbKxX4XQOfF
4FVRf+4/Ctx6SG60F0CyRL6QpZLuPzZ3qQ2PtxdA68nhBcaT7j9hEtjSr7oX
QCRPBXvmlO4/uEg1XfHAF0CXWUxlJ5fuP2a173F0zRdAfW7aOamb7j+SUB43
ldAXQLfz/a7JnO4/vetM/LXTF0DweCEk6p3uPxQiqob32RdAY4NoDiug7j/B
jmSbeuYXQEiY9uKspO4/7CmTYJvpF0CCHRpYzaXuPxjFwSW87BdAu6I9ze2m
7j9u+x6w/fIXQC6thLcuqe4/mpZNdR72F0BoMqgsT6ruP8UxfDo/+RdAobfL
oW+r7j/wzKr/X/wXQNo87xaQrO4/p+DlFLz8F0BK2ppCsazuPzQoTG0=
                "]], LineBox[CompressedData["
1:eJwVz38s1HEYB/DjNGWkH6qP74eumx+T0KRhMs+DtkYS4kK7fuh0rUTK6hZt
ojpTVjnL2Jq1ohInlApj3R2RLdWpxlo/Fuf39yPdlJC+/fHsvdcfz573I03J
iEu1FIlEnsL8zyQJNx4uJvg0dafiqJaHV32afrEtwewSL/+BOh5UodH8ZUJQ
0ThpO17Pw91POY33KEHJ3K2wjAYees8+VHWtJ9gfFq36Kdhdu1Rs40Yw+p32
+1wjD0ZOv67Il2DAj4xm2yYefMwBoZpIgjabp5U+zTwMVUlLKnII1lXP6DJ1
PExc/DYrziVolopdLPQ8TKfcPnA0n2BgmX3+dcEiiXSTbyFBndojvM7AA1e6
QacrJfhekayf6OQhRi2ZGmogOL++Ta/s4aFV6RzlNUowQnPJIO/jocTD0ep5
giMOZjt0Rph4uF5+5OWhDRyazouz2q0ZJJfIX9sOcxgb+vHkVQ8GTo029PgY
h6Pt7r3cRgZf3j5Vdk9ymBdyxvuBYIX9KovLZg4btq0Z6/BkkF7Y6bdoQXG1
/57Di14M8nI3l/1wotjn2ZtwypfBgzQLxYc4insdXgYlBjFIu6J9tFVGkRWv
LTMJ9qnet1CcRFG98sivrG0MGoaf3Nx9kOKz5Use3whm0JpyrLvrBEWyLNy7
J4TBm0SjT0sBxYGFNklIOIPf2ytnK9ooyoebrFyjGOS0VOQbXgj71fX99wWL
tpTbjRooOqTXaL13MbCWXJNu6aH4ynw7MSCawdpZVYThI8VAy6KayBgG5Rmn
jSMDFDUd6gu9gp1NJ+R2n4W+BXmy+FgGrsaUTNkgxUp7lWh/HAO/2qiykSnh
f+fD8ZnxDJpcdrjYmSmmf5VvnBEcVB5a6/tLuHcn8e+5BAZtK4IDZH8ouin3
GBcFV30dcmidp7hKHeydKmPwD+wYNuE=
                "]], LineBox[CompressedData["
1:eJwVzX0sFGAcB/DLS02Kw2nh6R5FNy+lXe9Czy/NTKyrtrvOy3DeZZ21aDrX
jLQzt4SSSi/yTimEyh1rehGhN8XsmF6OKTySCqX19Md333227/ZdG5F4KNqA
w+G4svxvKbb9utcQgd3B2Hfehyk5ILMfX7EcQRfaUTbN3Ndve1y4EsHq7f7r
90gpke63XhRzEcSKwirymMM8llvcWIXAKENVtTmQErn17E6hAwIy1n87KYiS
GfVUu1iAIIczsfEpc7LBeIDCGYHOhnPXOpgSJR0Kf7wJgSLAqb6ZWd3ZkSX2
RNBYn9I0F0JJ1amigZNiBC5KmzZlGCWf9N4p7SoEPIvgl5lRlHjf6C1xUSPQ
c5/xdMzF0qCe/BwEzVxh0JZoSkJfHFsXWYAgkLtM/4F5sK6427AUwTXzewu7
Yyl5k/rX3qcNgcDMVDAfT0m7RUtnxywCd1ON8mgiJSVeQrse2RoINbZzkSgo
qT2TbBG7kQ9/+L3Xm3IoUYkj/Q1/8MFE1fz+Tgnbi3Qh0XN82GA+mWZcSonW
Tyzv+M0HUaGDcwjzjJdvntoAw4XK3FSTMkpCBK79VlwM+PkR+6hySjb/molw
dMWw1QQfsamiZPhShsJHhiFMrVo8XUvJfP5vdWUUhgyrtopBZt7ZpGsmcRjK
i2ZFwjuU+KXHPOqRY/hyS1YyzNwYv2+pRIkhudvD172OkuxdlvkxhRjUK6dz
pxoo2aa7Wa3qwdB8TuoY+IASrlvc3N1XGOSffxrXME+kufkOvMUgcC8YW2Au
c9B8dhrEcPHj65qrD9l/Qh/uGsVwYpu/cKSFkmntFfnMOAa37HFLoYaSbjNZ
q+0khtFh1Ww6c2bDZFDCdwySrCf3HbSUhBs1Vp//icFsKOJyErOnRDGnmcfw
TLgk9Slz5Yiep/2DQd/wTWLZSsk/OQpB0Q==
                "]], LineBox[CompressedData["
1:eJwVx30sFGAcwPFDM3FljTKxeh6pobFCLkd7fma7qZs773Uz1m7kZTpHmQ2t
t8XkhK15Oakpt87Q621FnXPnUGG229W8nISuaMvTvIzE1dMf3333wdL8hEx7
Dofjz/r/TtfqtVY7BF/abPIKLSUvUO1CiiOCEut763fmXKN3+WMuAnP4kCin
l5IJlzB9jCeCijk9ytNRMhjatGDZj6CFZ1eqYNakbbkWeCPQKOBjJ3PtU0N6
00EEs2G6yp/MMYnircXDCPhVb5dlfZS8VmbzqoIRLIW8MhboKWn0b+4aFSJI
utWZXdxPyeqKQHUzFoEpZ6pYySzuXb4XLkYQJ3Ku0DI7Jp5RqBIQCD2yVQ5G
SorKfudekSCIbj80V8OcMHbWLzALwfFRZap6gBJukfsjxQ0Eu/dWiiaGKLna
V90o7Ebwri0zNGKEklivZNUHXwzN8xyvT2ZKomRDqXsqMdRmbLtMWyjZHF8U
GG9j+GN9ZvnLrInmBhcrMFzIyujymabkiGe803QNhlO5w6JsZq5xUqOux/Aj
v6luhXncc2kXtGGILj3h4TxDiXzAvU+mw7Bed9GHN0tJwDFeB9ZjkLrhFQnz
vFJSbzZgGL1r7i9jTpHfz+MPYmhriMg0MEd6+Xk6jmKIb9mpjp2jxKkgorBl
EkOHWhWYMU+JYSotLc6CYV+AxFbOXCq4FuPwGcP1Du5YO/OS18CBnFkM555c
klNm86BoOHQBww5N1MuSr5Q88Jb6jqxhSNdNn6yzUsIPORokXcdgGujpfs5s
Pr3K29jAIBhp4JuYZee1UXc2MXSbLr9ZZnYqLhf6bmEInIiPdPtGycNqcXLP
NobWmSBtCHPSr0LndBsG27D9ODD/A1Q+RkQ=
                "]], LineBox[CompressedData["
1:eJwVz30s1HEcB3AV6Q91io6So+/XIlfW1k7o9PvEsnbM5JoVWmV5WEJ0WtOt
pbhJO13TPI0/RB46JVxJu0y0CtE8pJKsnV3cpf3iXPmdh+vTH5+99/rr/f7s
TMiITlxrY2Pjg/c/m3hKc/UaApuE27+k/2CZ2lWxosGOwENj3zsl+rPwQ/no
BgK5zRd316FBYerawyPgF6g1jqHHK7V93Y4EKtx4blNoWVv+6IktBOxWz4az
6IbvLjN5WwlMdNs32U+zzOaDYt43NwKFEdK0ALSOzTul9CGgP21ky9Hy9ZHJ
1JdAVEiwZx2a7+6S2SEkoPVSRbWiJZLGPL0fgWKDqKUP3Vo7oA4WEYBLuVlL
6Jsn+ZZfhwlUKlzN8TMs49VTXxIZRyD6UZjFw8Ayqr3dvsOdBH47OXfsmGWZ
JJPtUK8vBWY2Jj2WZZmElnnPW3coxAdfqz8zzzIXbkiXJXcp+LsX+aSjs6Wa
Tw7FFHgrVY1X0QXm7CJVCYUe7Ut1CfpxILdUWkVBKF5pfo/mXlnH6tQUuCD5
8wAT9g87KF+/pVAakNPruMAyFTVpKYpeCpmuhRIBukY2GHq0n0L4Ynm/EP2M
r7L0D1KwtncMhKEnYp1SRj5SSDrADcnR3lPbQnVTFET+V8Zn0Ps0OYJaPe7j
F8T9QQflf+USpykYzKUT68wsE+Fd9cRgpFD5tH1SgM5K9RTMzVGwFf3VHUfL
xblcq4nCpLP9uQR0/kbdqMxMoX2Br89AlzXX3F5cpJCq8Z8uRN+/bpv8wkLh
yL2wlDK0+lhiiHyZgocsxvAArSFv3A+t4v/SpPNt6E7TLs5qpTCy//LPLvQ/
BEhNcA==
                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$7946#2"]& ], {}}, {{}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}}}, {}}, InsetBox[
           
           TemplateBox[{
            StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
             "\"KO\"", 20, StripOnInput -> False]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{Automatic, Automatic},
         DisplayFunction->Identity,
         Frame->{{True, False}, {True, False}},
         FrameLabel->{{
            FormBox[
             StyleBox["\"Cumulative distribution\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
            FormBox[
             StyleBox["\"Cav2.2 cluster number / AZ\"", 20, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], FontSize -> 20, 
           AbsoluteThickness[2]],
         FrameTicks->FrontEndValueCache[{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
            Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.4, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.6, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.8, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.25, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.3, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.35, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.45, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.55, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.65, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.7, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.75, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.85, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.9, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.95, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.05, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.1, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.15, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.2, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-2., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {-0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {0.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {1.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {2.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {3.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {4.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {5.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {6.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {7.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {8.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {9.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {10.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {11.5, 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}, {12., 
               FormBox[
                TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
               0.}, {
                AbsoluteThickness[0.1]}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                GrayLevel[0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVxXsw0wEAB/Ah0uOil04P23qQlpy70qR8/4iGq3MhdFfWTdSkdrpLlNSl
B8MRP43Z9luL0FVUu1JKUjTMmHUIpcxjs5fr4dn7j8996BxeaKw1hULx+uf/
4jSOndfRLL+DHiHLk2k7/d5qaHsjaVzQp15VL2xzxp+munQaLQWX29p575Xu
ENfnUG1pmdhaExlSo/RBwq4zJyepxci+vwp3lUHQzB4nxqmVYFb88r6tPIi5
fYNuJuoz5JaZH5FKLm61kIkGajN2rB8dFytT8KAqsy9hSy+8VZvknEE+jkFd
bDytRbesqqlkqgAU2cTzviwtogcngr2XECias7q/pVQLLd2vvYNBQNEc51LZ
pYVJquy2ZRPYGP5TFrtjCFakXsdrJKA77nbvk9UwNpWsW+CfX4j4/At1HXkj
SCsQhBgZAlj/kA28qhyBjeaT5lqAAMJIBaWqYQQZS1yj6GwBWlYv3Z3zfQQF
N+RHIvIFYJRXvAuKGkVFrjqxfkoAY62mo4GqQ2fWAoJoLMKpYXet/IEerlcu
9uxkC/E5+oP962Y9LoU66KzPCxHWk7GlbUiPPho5qbgpBLN1NGV45RhyX9Y5
HVAJYfOwzNHp+hhmJn6Fn9xVgqJUut9ZtgEqbqpavEqE+RMdMennDNjIXPgl
ZrsIF3iXMnMLDUi3E427h4nA4Qy8L281gHm71uEJX4TNgeITPduNkPXP7FNN
i/B6qXOxj6MJSSEpLb+7xdiao6gLYJigXjOv9+03Me7YJQ/t32MCw1ik5ztI
kD3d5RmfasKXjBr7FSwJIgaIJqHOhOCGyT2eTyRQRPkb79iYUZp3PeKHWgLf
zm+LH7uY8Sd6RVytSQJaY+jh1nAz5LPeV1kbSIzddfw+W2+Gy7akN2yCxKH1
9c72/WYk29hpNlSTaBfzsGzSjE514aChlYQ8T8Xf7GGB/9NeygsrKdzmp1Uz
Ay1IlMjsSQcphOkeXf4xFpBX4x0vr5HiYlI2/XCxBdNhM9RAHym+WnxZXLkF
rr4NbgyWFEe5hoQz7RaEreV7LjoghY+tZ/nnYQs+6gI+5B2R4i/ZN429
                "]], 
               
               Line[{{1.003188775510204, 0.032949427315130356`}, {
                1.0072813102255846`, 0.03405363445510207}, {1.013884691581611,
                 0.03583529334094549}, {1.016966043290994, 
                0.03666667310798264}, {1.0200473950003768`, 
                0.0374980528750198}, {1.0262100984191425`, 
                0.039160812409094095`}, {1.0385355052566738`, 
                0.042486331477242706`}, {1.0631863189317368`, 
                0.04913736961353997}, {1.1124879462818624`, 
                0.062439445886134454`}, {1.2110912009821138`, 
                0.08904359843132342}, {1.4248082612882276`, 
                0.14670661666715767`}, {1.6346277092346464`, 
                0.2033180197804023}, {1.8303454631887173`, 
                0.25612464363703435`}, {1.996811224489796, 
                0.3010387848656162}}], 
               Line[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsj401ocGAEDJvZWmOWLTP4Kf/FH0
7AFAgD254jkD2D8A0+BAvHoDQIzM+q1HzNs/JnRmeFQqBUBiKyN5teffP+T1
l1YLvQZAUu5/+2Pe4T+iQTNz3cMGQFR1e+Cy5uE/X43Oj6/KBkBW/HbFAe/h
P9okBclT2AZAWgpuj5//4T/RU3I7nPMGQGMmXCPbIOI/vrFMIC0qB0B0XjhL
UmPiP3z95zz/MAdAd+UzMKFr4j85SYNZ0TcHQHhsLxXwc+I/tOC5knVFB0B8
eibfjYTiP6oPJwW+YAdAhJYUc8ml4j+XbQHqTpcHQJXO8JpA6OI/VLmcBiGe
B0CWVex/j/DiPxIFOCPzpAdAmdznZN744j+OnG5cl7IHQJ7q3i58CeM/hMvb
zt/NB0CmBs3CtyrjP0IXd+ux1AdAqY3IpwYz4z//YhIIhNsHQKoUxIxVO+M/
evpIQSjpB0CuIrtW80vjPzhG5F367wdAsam2O0JU4z/1kX96zPYHQLIwsiCR
XOM/TsHLKXj5B0ApnCPo0V/jPz7HwXY=
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCED13bqh1mzjPy51UdBC
CwhA3OlNmIFw4z/rwOzsFBIIQM9KMn3LdeM/ZlgjJrkfCEC2DPtGX4DjP12H
kJgBOwhAhZCM2oaV4z9K5Wp9knEIQCKYrwHWv+M/Rn0jrER4CECYIb0kB8Xj
P0IV3Nr2fghADavKRzjK4z86RU04W4wIQPm95Y2a1OM/KqUv8yOnCEDQ4xsa
X+njPwtl9Gi13AhAfy+IMugS5D/M5H1U2EcJQNzGYGP6ZeQ/TuSQKx4eCkCW
9RHFHgzlP+rDYoDIrQtABMdR5wJC5j8uEdYdQ18NQC4Steoekuc/5o3mgpVl
DUArFT7IBZfnP50K9+fnaw1AJxjHpeyb5z8MBBiyjHgNQCAe2WC6pec/6vZZ
RtaRDUATKv3WVbnnP6Xc3W5pxA1A90FFw4zg5z8cqOW/jykOQMBx1Zv6Lug/
1CT2JOIvDkC8dF554TPoP4uhBoo0Ng5AuXfnVsg46D/6midU2UIOQLJ9+RGW
Qug/2I1p6CJcDkCkiR2IMVboP5Nz7RC2jg5AiKFldGh96D8KP/Vh3PMOQFHR
9UzWy+g/eEEoCLb6DkA0YgMKJtHoP+ZDW66PAQ9AGPMQx3XW6D/CSMH6Qg8P
QN8ULEEV4eg/elKNk6kqD0BsWGI1VPboP+tlJcV2YQ9Aid/OHdIg6T9aaFhr
UGgPQG1w3NohJuk/yGqLESpvD0BRAeqXcSvpP6Rv8V3dfA9AGCMFEhE26T9c
eb32Q5gPQKZmOwZQS+k/zIxVKBHPD0DB7afuzXXpPzqPiM7q1Q9ApH61qx17
6T+okbt0xNwPQIgPw2htgOk/hJYhwXfqD0BPMd7iDIvpP/KYVGdR8Q9AMsLr
n1yQ6T9gm4cNK/gPQBZT+Vyslek/TsHLKXj5D0DcAzGmrpbpP0efQUs=
                "]], 
               Line[CompressedData["
1:eJwVznlQjGEcwPF1lKmx4/E+ZQilJqOa1TVKB34/x2CkxMyO1MpUS2NW52gm
d+VWrgyyHVbXRlLTVI52O94pkbFKImMlyvH2PkWUdMjxx3c+/35tw2O27Jws
kUhc/vXfbTZW4uopBKX7nYa9cwSQbyYShSlBvvhCySWNAGnPHdsemRHUzrFp
WJwnwOgLxb5cQjBuyHcgrEiAl6/5Rrk1QZOSBL/mcgGkIcYM3pagaDU1XFkp
wBrjkMplIcGWU+mJE3cFKO904MxkBNXK0gJ3vQDnus+F6rwJOs8T/qibBFjX
FzxsJye4NVVRoTIKkGNxtO1IEEHLEt9bI50CDPoWlxpDCLYarDQn3wugOTMW
eSWcoB/3OjXv07+/RVkdZrEE8Zo84s03AW6Hv73/7QxBR20A52fSC6Rjx8Ga
OoKjPMY6OfdCB6+cFCybidmj9jLhSC9UnmoIXTA0E1ene0RFzxZhl0lCl8HA
oax6WcYTvQhWNo9fjbVyGPdLKvOoE8HgNf+ZQzuHVR7vanN4ETz3NOpT3nCI
Zcmf45pEMG2zzPT8wqG84KHn7FYRCjRV8pxJFA+fD2xX9ojQ4/urOWoJxZYI
JTdhziBDvpFXL6VoecOjMFLKYGOM5n6TD8XgTlOf1hkMKnLXF9mupNgTdDMs
34LBMbNrx9v9KY7495dtsGZg/8obl0dStPNK3HTVjUFE/IHK6WqKe6enpbkG
MfB076x0zKaY/rvkz9lgBubfsWqthmJp/7N4UcGgLM70blIhRaGFbisMYzAe
e/HeYDnF7ZczF85TMbgSo602PqG4zrq4ZtphBrtdzHUjBorKGU/ddiYxWPZ1
j27Wc4rJkq/5fAqD7mh3fWAHRd0H99RDJxm4RutrGnooumkfbP1xgcEU5wW1
7z9TDMgwNgdeYvCyL6V2opei6vTE8juXGRyMWl/nNUCxQLXKfreawabFxXXy
QYq8Qnn1YRYDuz5pffwwxXf+J8ztrzP4eTu2/vwoxd8rig4l32Cg7fpooRun
OOD6fa5DHoO/re1q7Q==
                "]], 
               Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAWR8a60MDFEA3Mn1w3qbsPxZsXsMg
ChRAf4ijI3Wp7D9ia+nElBYUQFJCCrAnruw//Gn/x3wvFED6tdfIjLfsPy9n
K85MYRRASJ1y+lbK7D/eaR9vrWQUQBh8BiCdy+w/jGwTEA5oFEDnWppF48zs
P+lx+1HPbhRAhhjCkG/P7D+jfMvVUXwUQMWTESeI1Ow/F5Jr3VaXFEBCirBT
ud7sP/+8q+xgzRRAPXfurBvz7D/PEiwLdTkVQDJRal/gG+0/u66CmywDFkCy
q/9X92ftP3sBKlDM3RZA5Bwh72667T/mRAvYJuEWQIOs2seyu+0/UIjsX4Hk
FkAiPJSg9rztPyQPr2826xZAYVsHUn6/7T/MHDSPoPgWQN6Z7bSNxO0/Hjg+
znQTF0DYFrp6rM7tP8JuUkwdSRdAzBBTBuri7T8ssjPUd0wXQGugDN8t5O0/
lvUUXNJPF0AKMMa3ceXtP2t812uHVhdASU85afnn7T8UilyL8WMXQMaNH8wI
7e0/ZqVmysV+F0DBCuyRJ/ftPwrcekhutBdAtQSFHWUL7j82d6kNj7cXQO8K
jSyTDO4/YRLY0q+6F0AoEZU7wQ3uP7hINV3xwBdAnB2lWR0Q7j9mte9xdM0X
QII2xZXVFO4/klAeN5XQF0C8PM2kAxbuP73rTPy10xdA9kLVszEX7j8UIqqG
99kXQGlP5dGNGe4/wY5km3rmF0BPaAUORh7uP+wpk2Cb6RdAiG4NHXQf7j8Y
xcElvOwXQMJ0FSyiIO4/bvsesP3yF0A1gSVK/iLuP5qWTXUe9hdAb4ctWSwk
7j/FMXw6P/kXQKmNNWhaJe4/8Myq/1/8F0Dikz13iCbuP6fg5RS8/BdAptNN
M6sm7j/aFTPT
                "]], 
               Line[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAWR8a60MDGEDEgWhZtCjuP8rUk9kD
DBhAsS7G5dsq7j94QU7uhhgYQLqwPpvwLe4/pNx8s6cbGEA80ZzItS7uP893
q3jIHhhAvvH69Xov7j8mrggDCiUYQMIyt1AFMe4/0xrDF40xGEDKtC8GGjTu
Py70N0GTShhA27ggcUM67j/lpiGUn3wYQPzAAkeWRu4/7ITh+QOAGEDVMlQb
bEfuP/JioV9ogxhAr6Sl70FI7j8AHyErMYoYQGOISJjtSe4/GpcgwsKXGEDJ
T47pRE3uP1CHH/DlshhAl94ZjPNT7j+8Zx1MLOkYQDT8MNFQYe4/lCgZBLlV
GUBsN19bC3zuP5CaZsdhIBpAYuwXMPKt7j9alF3ODOcaQAE9qm7d3u4/HLMK
G2vqGkCb15fCsd/uP9/Rt2fJ7RpANXKFFobg7j9kDxIBhvQaQGqnYL4u4u4/
borGM/8BG0DSERcOgOXuP4KAL5nxHBtApOaDrSLs7j+pbAFk1lIbQEaQXexn
+e4/bIuusDRWG0DhKktAPPruPy6qW/2SWRtAe8U4lBD77j+y57WWT2AbQK/6
Ezy5/O4/vGJqychtG0AYZcqLCgDvP9BY0y67iBtA6Tk3K60G7z/4RKX5n74b
QIzjEGryE+8/fLufg8TBG0Ag7/+EuBTvPwAymg3pxBtAtfrun34V7z8HH48h
MssbQN0RzdUKF+8/Fvl4ScTXG0AuQIlBIxrvP5pvc9Po2htAw0t4XOka7z8d
5m1dDd4bQFdXZ3evG+8/JNNicVbkG0B/bkWtOx3vPzOtTJno8BtA0JwBGVQg
7z+2I0cjDfQbQGSo8DMaIe8/OppBrTH3G0D5s99O4CHvP74QPDdW+htAjb/O
aaYi7z+m4OUUvPwbQLPOd5E9I+8/zmE4nw==
                "]], 
               Line[CompressedData["
1:eJwV0HssFWAUAHDRWnk0N24rfXwoImHaSHI7Z3FJL9W6TTJvStY1i0RM6UHd
srmihyQqjxIlf3FrHmuW3LJYZLI2VFflNN3qqtDXH2dnv52zc3aOQ2zKngRj
IyMjNxH/cxi3+RxgwnBK2xqQs4pgV4y9ztyUYXtQ1EiSE0H/gM1RLwuGpQ6p
6QPCYTulMwpLhsl/88zlzgRRG00lFUsZWjdV+9mvJlBK9b5eKxketJ0sfeNC
MKWa7FA4M/Q3zLkHuhKkG+u2Z7kylPRJnj0SzqZ30Z2eDFsKvL9fXEOget5V
oPBnaKHPDg1YS1CbUzaYqWD4uNts4UNPgtHxzcc78hnOZbhmnvch2FzxsmqN
imHi/fQgo/UEt8LCtepChtqRdqsM4cgXqY5xJQxvyMMb4n0Jhh7e6jG5zXCD
lWoU/Ahen5i1lz9lmNbwZcdPGUGHpOV5l56hbqzRMU5OUCXzWqGNscXXu316
/PcSPDibLjnobocTyqLLhhSCfEXcNpMfdqhJmfF0VYn+0OGIBIMd7j5+16VC
WBOiUHb9scOPJ3c4SC+Kf8iCi1TGHK3U5UvmXSKIcHYbsLLkeLhZ9mOwkGDd
r6nYVW4cl0/ntBSoCUau5mXJYzgey5sN/HSNYFr9R1UTz9FcVS2LvE5gfSmt
fNEhjlXFO336hUNOJbZplRy1d26ubisjaE7aumBfNkenrk2mV8sJLvgtUSde
4dhnlvsquJLAe7iyLl/L0atkbn9NLYGlxyFDY6+ov8lOk9YRfMn1CB7sE/uX
/S48LXxnZeuYyxBHTZm+M+qe2J/cz7s/cNxSpXNfVk/wTXNdOaXj+Hk0ccs5
4Z7FMU9svnIsdBqL1QufafoanvxdzK8dudL7gCB6fnNd8U8xf+JA06YGAv99
WYbWaXH/2rc99cI178etNX85ZpTePiJtJPgHeJ1HAw==
                "]], 
               Line[CompressedData["
1:eJwVz30sFGAcB/BT27FclCy7zniedpWjaw1LZJ6fXkyh89KR6lTXSpl5N1YR
tVne1UycMOpWlLxdeSlv51BK0S7OS9qVP9DyWE7JaD398d13n7+++2J5dODF
dRwOR8Tyv5+a5y5VGiFIO2UIqqmjpBEVzARzEVgVmkrN6ymJ0FhnPOIh+DIt
0BUxj5nu6/bmI4jJcJ9SNlDS51wyM7kNQZWC09nPrJKtmsdaI9A+01TMMhfU
qcNKbBG4jvqeFzdS4h0kWZ3dgcDITjatYm5RXHbJdkRw903KXE8TJcWi0tpB
HwQqXucv/XNKDIteylt+COQ/bGq5LyiRdPy87ypBsOl96gUHZm7QsRxlIILI
fI+hBObE638iUkIRCC06qo2bKQn8EGInDkdQaNV+RtxCCS/R8kHOTQQJ21+q
k9soudGVW+zTisBpf3OeeSclfgKpckCIQVNNgyxeU+IZ1X96cyYGgyFPdHWI
khXdrJcmC0OZR3p5ObPqEM8xKQfDkdvxW3qYd/IDTD7nYygSnFwzHWZ7mnHV
4yIMrgfxcBmzjj+/ER5iSM1vSu7+SElMr2VXVCcGY3tdv8knSuz3ujzB3Rjq
4wfcxczfFKFFWjWG0PZXDQHMwTHlkW59GGr8K0sVzO4COz53EINvUkT07hFK
TGIPxJWNY7ijWd3qP0qJekIm85/E4GZGsxOYr3mlea+fwvA1RM8pYZ4X9Npc
0WNw/t47p2fW9h1/6zyDYWRzfke8jpIKa7nw3RIGwVl86d4YJW5ODnvkvzHY
H5ZGtzJrjxpclpfZP1Fm8gRz1Ll2z7wVDN5m7elrzCZJGT7CVQwhiwtZtuOU
VOVKpG1rGMJ1wkJP5hMLcRvC/mKoXtnlJ2H+B1C8PTI=
                "]], 
               Line[CompressedData["
1:eJwVzX1MzHEcB/Cr3ZlxJFbNrDrfb125u547Uun3USaSJm1NVCZS5KHs8ke7
TVw1LUdmzmnFdI3spFyHibUrRFJWeqArzlWS1G850Z0efPzx3nuvf97vtWkn
d6fbczgcb8z/vuegnL5lR+DMSE2/op9lqubDi6p5BATuIn4t+oP43fXuxQT8
uKlOnWgoshgkDgR2drz0cjKyTH/5szfNKwj0GPZLhGhZfWH3npUEkuut/hvQ
1SaXbwVOBLLUPqFJaMewcIfBNQSK067GVqDNbEGK0ptAy+9DOZ4DLCNfFJdB
Rbg/Np+7Hu3s6pLzRIz7RnVeNDom5m7BiC+BYcNbxRG0rqpdu0lKwL4kWFWD
ViQ52yY2E4hw5z6VDrKMx/M7qrh9BB5Ha7hbP7FMqU+zqKuRgIZvaMoxs8xh
C7ezVURh6YHEwJmvLJP24Keg+BKFSCIQB4yzzLFzCbMxlykoK7/wtqBzE/R9
/CsUPhKNKRF9fjr3YqmKQjYVquTo+xutf69VULjhIbF7jbY2LfTe1lKwCUP6
Un/gfxdf+eIVBZ14l+LCBMuUaY5nFrVSmNM6pt5Ea2QdUdvaKGyXvA/RoR85
l9raOiiYJImTfeiBvasy3/dQWO6bnEQnWcZraHWUeYjCUf9Mvwa0vz7PrWqE
wsO6dUva0aGFRmv6KAW7gPHhz+hYr4q6se8U1AEnyngsy5zKErhNTVFoCZTx
4tHy8LNWnYWCY73UdBBduMzcLZumkBL0p+E0Wl2rKZmZofArKC+7HF2Zz81o
sFFg9GE7atHa+PRI+SyFkuA5z2a0nrS4RsxT6NU3cnrQjRahdWGBApHmG0fR
/wCgskHK
                "]]}, "Charting`Private`Tag$7946#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[1, 0, 0], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAnX5iBjFkiz6nzLTT8BZCPsTTIExX
IGk/DtAqBACYID//xr6DICB5P6QoSdbblzA/ncCNHwUgiT/wVFi/yZdAP2w9
dW33H5k/Fuvfs8CXUD/T+2iU8B+pPyi2Iy68l2A/B9viJ+0fuT+ym0XruZdw
P6HKn3HrH8k/d47WybiXgD+ur4nbbC7aPw+wF/xdSpE/Zz/Rmexy4z8PTJBH
SrCZPwCi9rrbi+M/6e+iRznRmT+YBBzcyqTjP8GTtUco8pk/yMlmHqnW4z9y
29pHBjSaPyhU/KJlOuQ/1WolSMK3mj/oaCes3gHlP5qJukg6v5s/apJ9vtCQ
5j8mx+RJKs6dPwL1ot+/qeY//2r3SRnvnT+aV8gAr8LmP9gOCkoIEJ4/yhwT
Q4305j+JVi9K5lGePyunqMdJWOc/7eV5SqLVnj/su9PQwh/oP7MED0sa3Z8/
buUp47Su6T8goRwmBfagP+Be2QjByek/XOSr8eEHoT9T2IguzeTpP5knO72+
GaE/OMvneeUa6j8TrllUeD2hPwOxpRAWh+o/BruWguuEoT+YfCE+d1/rP+3U
EN/RE6I/CvbQY4N66z8pGKCqriWiP31vgImPles/Zlsvdos3oj9iYt/Up8vr
P9/hTQ1FW6I/LEida9g37D/S7oo7uKKiP8ETGZk5EO0/uQgFmJ4xoz80jci+
RSvtP/ZLlGN7Q6M/pgZ45FFG7T8yjyMvWFWjP4z51i9qfO0/rBVCxhF5oz9W
35TGmujtP58if/SEwKM/yFhE7KYD7j/cZQ7AYdKjPzvS8xGzHu4/Gamdiz7k
oz8gxVJdy1TuP5IvvCL4B6Q/6qoQ9PvA7j+FPPlQa0+kP1wkwBkI3O4/wn+I
HEhhpD/PnW8/FPfuP//CF+gkc6Q/tJDOiiwt7z94STZ/3pakPycKfrA4SO8/
tYzFSruopD+agy3WRGPvP/LPVBaYuqQ/f3aMIV2Z7z9sVnOtUd6kP/LvO0dp
tO8/qZkCeS7wpD9kaetsdc/vP+XckUQLAqU/OQUvp+Dl7z9/0eeG2RClP3mv
iEY=
                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAY31orA8N8D//66g0RY2lP5in1AHT
HfA/4EwTJtAWpj8KIYQn3zjwP9b8Dqq99KY/yDyRL35F8D8o9AqxTFynP4ZY
njcdUvA/eusGuNvDpz8CkLhHW2vwPx7a/sX5kqg/+v7sZ9ed8D9nt+7hNTGq
P+vcVajPAvE//3HOGa5trT/MmCcpwMzxP5TzxkRP87E/jhDLKqFg8z+9aIa0
P2y4P2LbVL8DzPY/ohx4P8k5wz9xxYRibyf6PyMkwCuzHMo/sXAMUxhJ/T96
EPWzkETQP8yaE3mtVv0/W09YAn9S0D/mxBqfQmT9PzqOu1BtYNA/Ghkp62x/
/T/6C4LtSXzQP4TBRYPBtf0/egcPJwO00D9WEn+zaiL+P3n+KJp1I9E/+rPx
E737/j927FyAWgLSP52Cl1Pw8v8/9sa+ZeT/0j93haSp
                "]], 
               Line[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAsj401ocGAECXDS9R/x7TP8AEqAXf
YwBA7FBpxBsc1D/gjeQgjXAAQGb+kjd+PtQ/HqBdV+mJAEBVWeYdQ4PUP5rE
T8ShvABAMw+N6swM1T+SDTSeEiIBQO562oPgH9Y/gp/8UfTsAUBlUnW2B0bY
PwDT4EC8egNAOpxa1rB83D8mdGZ4VCoFQFHarJSFh+A/5PWXVgu9BkAMp2l9
iqniP6JBM3PdwwZA3M1y88my4j9fjc6Pr8oGQKz0e2kJvOI/2iQFyVPYBkBL
Qo5ViM7iP9FTcjuc8wZAjN2yLYbz4j++sUwgLSoHQA0U/N2BPeM/fP3nPP8w
B0DeOgVUwUbjPzlJg1nRNwdArWEOygBQ4z+04LmSdUUHQE2vILZ/YuM/qg8n
Bb5gB0CMSkWOfYfjP5dtAepOlwdADoGOPnnR4z9UuZwGIZ4HQN2nl7S42uM/
EgU4I/OkB0CuzqAq+OPjP46cblyXsgdAThyzFnf24z+Ey9vO380HQI631+50
G+Q/Qhd367HUB0Bf3uBktCTkP/9iEgiE2wdALgXq2vMt5D96+khBKOkHQM5S
/MZyQOQ/OEbkXfrvB0CfeQU9sknkP/WRf3rM9gdAbqAOs/FS5D9OwcspePkH
QPLg8KuQVuQ/z+zk2A==
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAsj401ocGCED/yxNbE2TkPy51UdBC
CwhAtd1rt3Jn5D/rwOzsFBIIQCyCYplPbOQ/ZlgjJrkfCEAby09dCXbkP12H
kJgBOwhA+1wq5XyJ5D9K5Wp9knEIQLqA3/RjsOQ/Rn0jrER4CECoA00TKrXk
P0IV3Nr2fghAloa6MfC55D86RU04W4wIQHOMlW58w+Q/KqUv8yOnCEAsmEvo
lNbkPwtl9Gi13AhAnq+328X85D/M5H1U2EcJQIPej8InSeU/TuSQKx4eCkBN
PECQ6+HlP+rDYoDIrQtA38tpHdz+5j8uEdYdQ18NQFOMKCDoM+g/5o3mgpVl
DUClqvrzaTjoP50K9+fnaw1A98jMx+s86D8MBBiyjHgNQJoFcW/vReg/6vZZ
RtaRDUDifrm+9lfoP6Xc3W5pxA1AcHFKXQV86D8cqOW/jykOQIxWbJoixOg/
1CT2JOIvDkDedD5upMjoP4uhBoo0Ng5AMJMQQibN6D/6midU2UIOQNTPtOkp
1ug/2I1p6CJcDkAbSf04MejoP5Nz7RC2jg5AqTuO1z8M6T8KP/Vh3PMOQMYg
sBRdVOk/eEEoCLb6DkDbk1hWP1npP+ZDW66PAQ9A8AYBmCFe6T/CSMH6Qg8P
QBvtURvmZ+k/elKNk6kqD0BwufMhb3vpP+tlJcV2YQ9AG1I3L4Gi6T9aaFhr
UGgPQDHF33Bjp+k/yGqLESpvD0BGOIiyRazpP6Rv8V3dfA9AcB7ZNQq26T9c
eb32Q5gPQMbqejyTyek/zIxVKBHPD0Bwg75JpfDpPzqPiM7q1Q9AhfZmi4f1
6T+okbt0xNwPQJppD81p+uk/hJYhwXfqD0DFT2BQLgTqP/KYVGdR8Q9A2sII
khAJ6j9gm4cNK/gPQO81sdPyDeo/TsHLKXj5D0CGvQdR4A7qPyRVRJE=
                "]], 
               Line[CompressedData["
1:eJwVkH1MzHEcx09N3BHf7kvLQ7kMlY5DnFR8Pk3LUYi5KGGiPFV3mMXUKI6c
VjPTKnVOm8pqJJWnnneoVKZnU63E6Nvviyh6wJw/3nv/997r9XYM1WwPsxCJ
RApz/nfQvNkD6y0J/n2QOdneloF6GxGFWBFEkdY12Y5BYpNLc42Y4OnMXX4+
cxiMtYScySIEP7W7XL0nY9D2tvq52oHgS/96yQVXBta7O1OrHc17/UWL3Zcy
8OkcPqZYSFB5OXMTX8agsNtZKpYTzK6K0u9UMkjqS9pbuoagTmkjkXsz2MCD
f81XE/SRBYpbAxkYZlxoPreLoKtOr48NYjDkmXe/czdBG1Y+ZVEIA6N+/FBK
KMGuh07Toveb+ZwyOsRagtEbRqWzIhjkh3Y9+aYnmBuVMXdPHAPSsS+mvJLg
lLL3io95DDqqD04IlttgU5AmcFg0AMUJpr2yYRuMi7yizbs1AOETT/U0Nkqx
JDm6v9xPgNnzatvH30gx1y85yXuLAI3u9q+dW6WYNinHzRQggDLieVn8OynG
nGuLrVULYNU886bysxS9NaukLfsEuGMsURsmUKzf8sOj/6QAHzxH6iJXUuy1
1iTSDAFS1f7V6aspNtdeWp5iEMBfY3zy0oOiSWdos7stQFGWKtfRm2LOnwaZ
Q7YAF8VputbNFCO4vNi5QIAF7Wtw7SGKI/Wsa61JgAMnzhZPTadonRiuOCyY
+VZ0F7tkUsyfXreq+4sAku9Y4mukuPn6Eq8dgwIUHLd6dD6bYmL6kAp/CvBb
e+3xUCFFyd34UDsRhxRNzrPOVxTFLww3aiiHIwpJ6WgjxdyNFhnrbDl4fY0o
tW2iqGoIyyqy49AXtaIsoINiQov8vtGew7KosnLTB4qT+p7WnHbiYLlUVtH7
yewT7vD6iwuHNh5f8ZdR9GVxrQflHGIiVZXugxR1g6r3Acs5bF2SV6keorjw
VP7nF24c5nPrqhO/zP+MTP/qpeTwM19blTxGMSzm5HChO4ecno8zSn+bfUoU
z456cPgHEyph+g==
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAWR8a60MDFEA9enWjLD7tPxZsXsMg
ChRAM1GIf6VA7T/pK8HDPQ0UQCSaIJnEQe0/vOsjxFoQFEAV47iy40LtP2Jr
6cSUFhRA+HTp5SFF7T/8af/HfC8UQIK8q7IaTu0/L2crzkxhFECXSzBMDGDt
P95pH2+tZBRAK580wkNh7T+MbBMQDmgUQL/yODh7Yu0/6XH7Uc9uFEDmmUEk
6mTtP6N8y9VRfBRANuhS/Mdp7T8XkmvdVpcUQNWEdayDc+0//7yr7GDNFEAT
vroM+4btP88SLAt1ORVAjzBFzemt7T+7roKbLAMWQLpoxauT9u0/ewEqUMzd
FkCJSUilVEXuP+ZEC9gm4RZAdiH26IlG7j9QiOxfgeQWQGL5oyy/R+4/JA+v
bzbrFkA8qf+zKUruP8wcNI+g+BZA7gi3wv5O7j8eOD7OdBMXQFPIJeCoWO4/
wm5STB1JF0AdRwMb/WvuPyyyM9R3TBdACh+xXjJt7j+W9RRc0k8XQPb2XqJn
bu4/a3zXa4dWF0DQprop0nDuPxSKXIvxYxdAggZyOKd17j9mpWbKxX4XQOfF
4FVRf+4/Ctx6SG60F0CyRL6QpZLuPzZ3qQ2PtxdA68nhBcaT7j9hEtjSr7oX
QCRPBXvmlO4/uEg1XfHAF0CXWUxlJ5fuP2a173F0zRdAfW7aOamb7j+SUB43
ldAXQLfz/a7JnO4/vetM/LXTF0DweCEk6p3uPxQiqob32RdAY4NoDiug7j/B
jmSbeuYXQEiY9uKspO4/7CmTYJvpF0CCHRpYzaXuPxjFwSW87BdAu6I9ze2m
7j9u+x6w/fIXQC6thLcuqe4/mpZNdR72F0BoMqgsT6ruP8UxfDo/+RdAobfL
oW+r7j/wzKr/X/wXQNo87xaQrO4/p+DlFLz8F0BK2ppCsazuPzQoTG0=
                "]], 
               Line[CompressedData["
1:eJwVz38s1HEYB/DjNGWkH6qP74eumx+T0KRhMs+DtkYS4kK7fuh0rUTK6hZt
ojpTVjnL2Jq1ohInlApj3R2RLdWpxlo/Fuf39yPdlJC+/fHsvdcfz573I03J
iEu1FIlEnsL8zyQJNx4uJvg0dafiqJaHV32afrEtwewSL/+BOh5UodH8ZUJQ
0ThpO17Pw91POY33KEHJ3K2wjAYees8+VHWtJ9gfFq36Kdhdu1Rs40Yw+p32
+1wjD0ZOv67Il2DAj4xm2yYefMwBoZpIgjabp5U+zTwMVUlLKnII1lXP6DJ1
PExc/DYrziVolopdLPQ8TKfcPnA0n2BgmX3+dcEiiXSTbyFBndojvM7AA1e6
QacrJfhekayf6OQhRi2ZGmogOL++Ta/s4aFV6RzlNUowQnPJIO/jocTD0ep5
giMOZjt0Rph4uF5+5OWhDRyazouz2q0ZJJfIX9sOcxgb+vHkVQ8GTo029PgY
h6Pt7r3cRgZf3j5Vdk9ymBdyxvuBYIX9KovLZg4btq0Z6/BkkF7Y6bdoQXG1
/57Di14M8nI3l/1wotjn2ZtwypfBgzQLxYc4insdXgYlBjFIu6J9tFVGkRWv
LTMJ9qnet1CcRFG98sivrG0MGoaf3Nx9kOKz5Use3whm0JpyrLvrBEWyLNy7
J4TBm0SjT0sBxYGFNklIOIPf2ytnK9ooyoebrFyjGOS0VOQbXgj71fX99wWL
tpTbjRooOqTXaL13MbCWXJNu6aH4ynw7MSCawdpZVYThI8VAy6KayBgG5Rmn
jSMDFDUd6gu9gp1NJ+R2n4W+BXmy+FgGrsaUTNkgxUp7lWh/HAO/2qiykSnh
f+fD8ZnxDJpcdrjYmSmmf5VvnBEcVB5a6/tLuHcn8e+5BAZtK4IDZH8ouin3
GBcFV30dcmidp7hKHeydKmPwD+wYNuE=
                "]], 
               Line[CompressedData["
1:eJwVzX0sFGAcB/DLS02Kw2nh6R5FNy+lXe9Czy/NTKyrtrvOy3DeZZ21aDrX
jLQzt4SSSi/yTimEyh1rehGhN8XsmF6OKTySCqX19Md333227/ZdG5F4KNqA
w+G4svxvKbb9utcQgd3B2Hfehyk5ILMfX7EcQRfaUTbN3Ndve1y4EsHq7f7r
90gpke63XhRzEcSKwirymMM8llvcWIXAKENVtTmQErn17E6hAwIy1n87KYiS
GfVUu1iAIIczsfEpc7LBeIDCGYHOhnPXOpgSJR0Kf7wJgSLAqb6ZWd3ZkSX2
RNBYn9I0F0JJ1amigZNiBC5KmzZlGCWf9N4p7SoEPIvgl5lRlHjf6C1xUSPQ
c5/xdMzF0qCe/BwEzVxh0JZoSkJfHFsXWYAgkLtM/4F5sK6427AUwTXzewu7
Yyl5k/rX3qcNgcDMVDAfT0m7RUtnxywCd1ON8mgiJSVeQrse2RoINbZzkSgo
qT2TbBG7kQ9/+L3Xm3IoUYkj/Q1/8MFE1fz+Tgnbi3Qh0XN82GA+mWZcSonW
Tyzv+M0HUaGDcwjzjJdvntoAw4XK3FSTMkpCBK79VlwM+PkR+6hySjb/molw
dMWw1QQfsamiZPhShsJHhiFMrVo8XUvJfP5vdWUUhgyrtopBZt7ZpGsmcRjK
i2ZFwjuU+KXHPOqRY/hyS1YyzNwYv2+pRIkhudvD172OkuxdlvkxhRjUK6dz
pxoo2aa7Wa3qwdB8TuoY+IASrlvc3N1XGOSffxrXME+kufkOvMUgcC8YW2Au
c9B8dhrEcPHj65qrD9l/Qh/uGsVwYpu/cKSFkmntFfnMOAa37HFLoYaSbjNZ
q+0khtFh1Ww6c2bDZFDCdwySrCf3HbSUhBs1Vp//icFsKOJyErOnRDGnmcfw
TLgk9Slz5Yiep/2DQd/wTWLZSsk/OQpB0Q==
                "]], 
               Line[CompressedData["
1:eJwVx30sFGAcwPFDM3FljTKxeh6pobFCLkd7fma7qZs773Uz1m7kZTpHmQ2t
t8XkhK15Oakpt87Q621FnXPnUGG229W8nISuaMvTvIzE1dMf3333wdL8hEx7
Dofjz/r/TtfqtVY7BF/abPIKLSUvUO1CiiOCEut763fmXKN3+WMuAnP4kCin
l5IJlzB9jCeCijk9ytNRMhjatGDZj6CFZ1eqYNakbbkWeCPQKOBjJ3PtU0N6
00EEs2G6yp/MMYnircXDCPhVb5dlfZS8VmbzqoIRLIW8MhboKWn0b+4aFSJI
utWZXdxPyeqKQHUzFoEpZ6pYySzuXb4XLkYQJ3Ku0DI7Jp5RqBIQCD2yVQ5G
SorKfudekSCIbj80V8OcMHbWLzALwfFRZap6gBJukfsjxQ0Eu/dWiiaGKLna
V90o7Ebwri0zNGKEklivZNUHXwzN8xyvT2ZKomRDqXsqMdRmbLtMWyjZHF8U
GG9j+GN9ZvnLrInmBhcrMFzIyujymabkiGe803QNhlO5w6JsZq5xUqOux/Aj
v6luhXncc2kXtGGILj3h4TxDiXzAvU+mw7Bed9GHN0tJwDFeB9ZjkLrhFQnz
vFJSbzZgGL1r7i9jTpHfz+MPYmhriMg0MEd6+Xk6jmKIb9mpjp2jxKkgorBl
EkOHWhWYMU+JYSotLc6CYV+AxFbOXCq4FuPwGcP1Du5YO/OS18CBnFkM555c
klNm86BoOHQBww5N1MuSr5Q88Jb6jqxhSNdNn6yzUsIPORokXcdgGujpfs5s
Pr3K29jAIBhp4JuYZee1UXc2MXSbLr9ZZnYqLhf6bmEInIiPdPtGycNqcXLP
NobWmSBtCHPSr0LndBsG27D9ODD/A1Q+RkQ=
                "]], 
               Line[CompressedData["
1:eJwVz30s1HEcB3AV6Q91io6So+/XIlfW1k7o9PvEsnbM5JoVWmV5WEJ0WtOt
pbhJO13TPI0/RB46JVxJu0y0CtE8pJKsnV3cpf3iXPmdh+vTH5+99/rr/f7s
TMiITlxrY2Pjg/c/m3hKc/UaApuE27+k/2CZ2lWxosGOwENj3zsl+rPwQ/no
BgK5zRd316FBYerawyPgF6g1jqHHK7V93Y4EKtx4blNoWVv+6IktBOxWz4az
6IbvLjN5WwlMdNs32U+zzOaDYt43NwKFEdK0ALSOzTul9CGgP21ky9Hy9ZHJ
1JdAVEiwZx2a7+6S2SEkoPVSRbWiJZLGPL0fgWKDqKUP3Vo7oA4WEYBLuVlL
6Jsn+ZZfhwlUKlzN8TMs49VTXxIZRyD6UZjFw8Ayqr3dvsOdBH47OXfsmGWZ
JJPtUK8vBWY2Jj2WZZmElnnPW3coxAdfqz8zzzIXbkiXJXcp+LsX+aSjs6Wa
Tw7FFHgrVY1X0QXm7CJVCYUe7Ut1CfpxILdUWkVBKF5pfo/mXlnH6tQUuCD5
8wAT9g87KF+/pVAakNPruMAyFTVpKYpeCpmuhRIBukY2GHq0n0L4Ynm/EP2M
r7L0D1KwtncMhKEnYp1SRj5SSDrADcnR3lPbQnVTFET+V8Zn0Ps0OYJaPe7j
F8T9QQflf+USpykYzKUT68wsE+Fd9cRgpFD5tH1SgM5K9RTMzVGwFf3VHUfL
xblcq4nCpLP9uQR0/kbdqMxMoX2Br89AlzXX3F5cpJCq8Z8uRN+/bpv8wkLh
yL2wlDK0+lhiiHyZgocsxvAArSFv3A+t4v/SpPNt6E7TLs5qpTCy//LPLvQ/
BEhNcA==
                "]]}, 
              "Charting`Private`Tag$7946#2"], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
              Style["Cumulative distribution", 20, 
               GrayLevel[0]], None}, {
              Style["Cav2.2 cluster number / AZ", 20, 
               GrayLevel[0]], None}}, FrameStyle -> Directive[
             GrayLevel[0], FontSize -> 20, 
             AbsoluteThickness[2]], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[
              Opacity[1.], 
              GrayLevel[0], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[1, 0, 0], 
              AbsoluteThickness[2]]}, {
             Style["WT", 20], 
             Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
            LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {576., -189.}, {Center, Center}, {360., 360.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129970909224`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"03421686-9eae-429c-aae4-3f0f8e50fa13"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 2, "Length" -> 2, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Center-to-center distance"}, {
            TypeSystem`Atom[Real]}], 2], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[3]} -> 
           1, {All, "Center-to-center distance"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[28.800000000000004`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Center-to-center distance" -> 
               TypeSystem`PackageScope`AtomShape[60]]]]], 2, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[1410303571], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Center-to-center distance"}, {
            TypeSystem`Atom[Real]}], 2], "HandleQ" -> True, "RowTarget" -> 20,
         "Data" -> TypeSystem`PackageScope`CacheHandle[1410303571]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1033895881][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Center-to-center distance\"", FontColor -> 
                    GrayLevel[0.4]]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Center-to-center distance\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1033895881][{All, "Center-to-center distance"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][
                  GeneralUtilities`Slice[All, "Center-to-center distance"]], 
                 "Mouse"], Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["WT", 
                    Style[
                    "WT", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1033895881][{
                    Key["WT"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1033895881][
                   GeneralUtilities`Slice[
                    Key["WT"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["62.5399"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][
                  GeneralUtilities`Slice[
                   Key["WT"], 
                   Key["Center-to-center distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["KO", 
                    Style[
                    "KO", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1033895881][{
                    Key["KO"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1033895881][
                   GeneralUtilities`Slice[
                    Key["KO"]]], "Mouse"], 
                 ImageSize -> {{28.800000000000004`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["62.4207"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][
                  GeneralUtilities`Slice[
                   Key["KO"], 
                   Key["Center-to-center distance"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1033895881][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1033895881]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1033895881][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {216., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129972470984`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"20c0f547-dc0a-44a6-8062-6c5bf2d1e9a5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAIo/9o54e0T5Zh4pfADZTPrcIKR9t
aK8/Wa9ev1KfMT/BeK6kKGi/P0TwXVMsn0E/xjBxZwZozz+6kF0dGZ9RP8iM
0kj1Z98/9GBdgg+fYT/JOoO57GfvPxJJ3bQKn3E/ypHbcehn/z8gPR1OCJ+B
P0q9B07mZw9AKDe9GgefkT/NDTYJBF0gQF5oqzC/XKI/Qo9FwKdPKEBSAME3
8EerP2Uv+g0xDTBAOUPz3SsDsj9M24elGB4wQK3KWh4kFrI/NIcVPQAvMEAi
UsJeHCmyPwTfMGzPUDBADGGR3wxPsj+ijmfKbZQwQN5+L+HtmrI/3+3Uhqob
MUCDumvkrzKzP1msr/8jKjJAzjHk6jNitD9AWD2XCzsyQEK5SyssdbQ/KATL
LvNLMkC3QLNrJIi0P/hb5l3CbTJAoU+C7BSutD+WCx28YLEyQHNtIO71+bQ/
freqU0jCMkDo9Icu7gy1P2VjOOsv0zJAXHzvbuYftT80u1Ma//QyQEWLvu/W
RbU/02qKeJ04M0AYqVzxt5G1P7oWGBCFSTNAjDDEMbCktT+iwqWnbFozQAG4
K3Kot7U/chrB1jt8M0DrxvrymN21P1rGTm4jjTNAYE5iM5HwtT9BctwFC54z
QNTVyXOJA7Y/EMr3NNq/M0C95Jj0eSm2P/h1hczB0DNAMmwANXI8tj/fIRNk
qeEzQKbzZ3VqT7Y/RGN9aKzvM0AflqqqI1+2Px6t9OM=
          "]], 
         LineBox[{{20.06377551020408, 0.08830479986774188}, {
          20.145626204511693`, 0.08912109662105272}, {20.277693831632224`, 
          0.09043820670970751}, {20.33932086581988, 0.09105281295525136}, {
          20.400947900007537`, 0.09166741920079524}, {20.524201968382854`, 
          0.09289663169188302}, {20.77071010513348, 0.0953550566740585}, {
          21.263726378634736`, 0.10027190663840943`}, {22.249758925637252`, 
          0.1101056065671114}, {24.221824019642277`, 0.12977300642451525`}, {
          28.496165225764553`, 0.17240099973129724`}, {32.69255418469293, 
          0.21425157548730664`}, {36.60690926377435, 0.25328942812116995`}, {
          39.93622448979592, 0.2864926798802329}}], 
         LineBox[{{40.06377551020408, 0.28789734840831027`}, {
          44.81400757831468, 0.34514812013828405`}, {48.698587548467465`, 
          0.39196587513409487`}, {52.91337853673247, 0.44276340108627166`}, {
          56.846135645150525`, 0.490161796839393}, {59.93622448979592, 
          0.527404181744705}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAXk7ByykITkAmWAt26OvgP7OOOtvS
UlBA54kj9IGP4j90uj1QnUxRQDYuiOyeyOM/v8ql8olbUkAjeg6PORzlP2lH
Ob1pWFNAca/r9TNZ5j/uKBnFsVxTQOWqL9aRXuY/cgr5zPlgU0BYpnO272Pm
P3zNuNyJaVNAQJ37dqtu5j+QUzj8qXpTQA+LC/gihOY/tl83O+qcU0CsZiv6
Ea/mPztBF0MyoVNAIGJv2m+05j/AIvdKeqVTQJRds7rNueY/yeW2WgquU0B7
VDt7icTmP9xrNnoqv1NASUJL/ADa5j8CeDW5auFTQOYda/7vBOc/h1kVwbLl
U0BaGa/eTQrnPww79cj66VNAzhTzvqsP5z8V/rTYivJTQLULe39nGuc/mt+U
4NL2U0ApB79fxR/nPx7BdOga+1NAmwIDQCMl5z/RWB8a6/tTQKphtTgoJuc/
xh6liQ==
          "]], LineBox[CompressedData["
1:eJwdxX1MzGEcAPCiSC9WaWnyUoQSJ5XSSt9v0+rc2Z146p5iNl1HOTmXFNqQ
ma7yUszLLNUScpwJeYubvHVcDKE4TVI9+T2E3iTv88dnH+9kzRLVMCsrq9n/
/P9Ua4ebDcFE54XnzCIGBpWbVe9IgvGVA66TAxkExvaNDHck+C04rbVxLoMI
+0tjzW4EIxJkOaHzGciLgkL5VIL3jnhU/5YyeK4dA0EzCK72K9x6Xs6ALu2N
yRERHHX9lzR5KYNk94sJDqEEZZa2zntJDLJKArP8xQSbJhjG70ljUFI1p0a9
huCHiiidZx4D0yulqWwdwdk2OOFGAYM++0OWxgyCmarIC8v3MpCmD1lH5BD8
Mz38zbGDDIbm3JE57ibobggO8KpkkFhLus4aCEZfmd7sU8fA/XG2Z/cXgqVm
J1/RDwbFvTdz12fHY3zfq3rUdEGnfmNWakYCXvbbU/gs9gPcjdl/ZMcOBd53
YZ/LAwXoWFX7aMsuBQ606yxOIQKMyGsftqFAgdOuzqjfEiaAuD4kXblfgXkr
1pUSFKAh1hIVXaHA2DP9i+xkAjSKfbjtbQXWR9voNWkCtEkuz8+3pmjK9k6J
LBdguPptRq4txUHJHfmZ4wL4FNpVbR5F0XeiKtzjlACrzEmua1wo5t+tcu0x
CCBI/3RKvCkudAmoO1ErQM8icZFjFMWH+siJTk0CWMtft+3bTtHcsqzZ4sTB
ZIyfkrmTYmlufmGoC4ci0VMl1VHUTr0SecCNg9doU7tXEUWPdNcTEk8O+Kim
s7qM4uqfJu01Xw7bpcVCo5HicM8Qh8MLOIhrHf2v3qb40qg09sRwcPbXqUvu
U9QnF2tlEg7l9ts+pjymGKf/2GQbx+HWg7Xd/S0Uy8KOV2au4KAL6xK9fkdx
Q8sTxZOVHBafVmqMHRRjcn/bz1RxaNUlfdn1iWK3KVH7Xs2havBFgPorxbq1
eT6g4bA+NU4r76d40Lmm6WgGh3nNDdVB3ymmXmorGNjI4SmdNI7/oJh+claF
bBOHv409Zb4=
          "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAL6fg5RQEWUAx36wA5n3rPyAHNvSo
DFlA4O41QD+C6z9AxiP2ORxZQBGvml8jius/gET/+Vs7WUByL2Se65nrPwBB
tgGgeVlANTD3G3y56z9aROfK2H1ZQHZaJ/6fu+s/tEcYlBGCWUC3hFfgw73r
P2hOeiaDillAONm3pAvC6z/RWz5LZptZQDyCeC2byus/onbGlCy9WUBE1Pk+
utvrP0Ss1ie5AFpAU3j8Yfj96z+IF/dN0odaQHLAAah0Quw/cFpjwveDW0B6
WJHBRsLsP+GBNGQ/lVxAtX3fcM9M7T8mFg6OcJlcQMXB3XXvTu0/aqrnt6Gd
XEDWBdx6D1HtP/TSmgsEplxA943YhE9V7T8IJAGzyLZcQDqe0ZjPXe0/LsbN
AVLYXEC/vsPAz27tP3oKZ59kG11AyP+nENCQ7T+/nkDJlR9dQNlDphXwku0/
BDMa88YjXUDqh6QaEJXtP41bzUYpLF1ACxChJFCZ7T+grDPu7TxdQE0gmjjQ
oe0/x04APXdeXUDSQIxg0LLtPxSTmdqJoV1A3YFwsNDU7T8K1RPRcqVdQAza
pBvM1u0/ABeOx1upXUA8MtmGx9jtP+2agrQtsV1AnOJBXb7c7T/GomuO0cBd
QFtDEwqs5O0/vOTlhLrEXUCKm0d1p+btP7ImYHujyF1AuvN74KLo7T+fqlRo
ddBdQBqk5LaZ7O0/eLI9QhngXUDZBLZjh/TtP270tzgC5F1ACV3qzoL27T9k
NjIv6+ddQDi1Hjp++O0/UbomHL3vXUCYZYcQdfztP0j8oBKm811AyL27e3D+
7T8+PhsJj/ddQPgV8OZrAO4/NICV/3f7XUAobiRSZwLuP9FYHxrr+11A+5Oi
q6EC7j+8nkln
          "]], LineBox[CompressedData["
1:eJwVzX0s1HEcB/CrnbJ1iPOwPCR5OA9Ftsga+3x21OJ0f7RTCb+7rySMmisP
iaEy8rCxick8tFkpGsU0y5mrkVG76HC1juPmqez7w0oe0/XHZ++99t7eH6fY
mxeu7eVwOJ6G+58+z3SzllwGlWHVohojCtyhdRXXjEEr0d2UPcYUtCPTz5sP
M2j5qCdHfoCCmh/dWHGUwcr5j0oxj8JQxHhVlpuhP6018jKh0PV16H64t8FT
O2V6Uwrl0x0xy0EM8j2gXmJBQbhSYB4Qw6C5Qtnrf4jC04Oedz7UMmg6O7C7
6UbBey5yndvIYLPgj3ZRQOHN24cZwiYGhUmCHo07hcH4xTRFK4MZbGFmlyeF
Hz3N8g4Fg7qNcyup3hSOJwqSG6YYfGU6PLPgR6FT6SLNcJZiRICqfzyEglLu
eEbQIsXakomS17EU6o802gdJZChudxamPqagyN7kJHw22KtqyXqEwlrb3PK9
URlKZqUO3FEKJ/Sjujq1DKMaPMQrBjeFtvR90cgwga9oG1ZTKLaOzoNpGeZv
6eV5GgoX2xW71qsy7Bz23VicosDq8/728wnaJX8yUlAK7jYpVGdF0Mmt2v8F
SyE2LHJyy4agQCe7Xr1MYbzdt9fXnqCf5Ndg6iqFnpyZnDoXguJAu1K3NQpF
NiE7t/0I5vMSLcp3KDiJ9m87XyK40Mp1vMpj4eRY8KhtJMF5SUYymrBwVprX
bB5FcG57sdvBlIWkWxuSXYagPlwl0Zix0Fn78+W3eIK6pZri83wWBlzdH4wk
EJyq5Gk8LVnQtMVdGUwiqA3MdTW2YmHnvXZf1w2C30vj+t5ZG/aXVNKKdIIT
x3zWTtmycDmd51+USXBc/STYys7wjxPKy80iOJZtWbFqcHZxwUxaNkG1S+Gk
yp6FhFazst85BIuFou5MBxb+ATMhS3s=
          "]], LineBox[CompressedData["
1:eJwVz30sFGAcB3DTVPRyNKTYuXNMKMxIK/P89EbIxGyI6rknL/MSkZGXjOUl
L0dKd85b12hRauLUZkjElt5mCKNMmpfiMbnLy7n19Mdvv33++e775Qvj/MI0
NTQ0bNj9/xL/5QSdbAyf8DZVL5eiUZdWPY9cDK4eetUVphQt9C3PuuZjcG4P
OKBiVvke6XQqwGBvKy2/xKOIH/Y4SiDCwNcXiAR8iqKKJT3qcgxaU46ZTWYU
pe8frlCIMaj9bm5yBBSJZHrxvyswKN91JCcwt8gLTMarMcw9PRvvbM7yJ9OT
5PUYBpIDcbcFRSW22DJGjqGMk35q+BBFrZ+tCseGMPBQz44tW4pKBd31GyMY
qie8ByLsKIpODnxjPIbhYOqIaJDZzDRPETqJwUA+b/DEnuVdm7k8/RODjo2u
ub8D67un1vGXEsOqYSg0OFHE89L/pjISQv+SMiXAhaKiPrU9L1QIcTXWC03n
KLqXOB91ZUII6/1z7lIh22fA5ZgFEdj5fL1MO42ij83awegiAQuTaHEiM9dH
URcSSsCtYKJykrkr98NxMSaQGt5V15xOkeZaavjuKAKL3Jy2oFsU5Y1/7VCm
Ehgs0R1vyKKorPZuzEAVgarrlnzPfIp+nMh4NVdD4PV3iUUrs+NopOZ2GYHh
8zrW3DsUDeuCBOoJ7LVedFhhNspe6pE3EciafnlaWkhRzVUv44edBML9XSMX
RBQ1WGm9vzFFwM4p4EVBOUWDJm6bsdMEktQtskVmFSfjcMQMgfb+ffd9H1Dk
o1wVBc0ROBP8JcVQTNHq2xl/12UCIZleJx9J2N42Xo7zCgGZR6OjVgVF7g0h
bfarBGb1tC0jmaUlQ0aCNQIJdX27bKUU9WbreppssD2xFupS5sUk7zQDFYGt
o7eX/zBHPuMUK7YIFDUe+3uhkqJ/W6BSBw==
          "]], LineBox[CompressedData["
1:eJwV0Hss1WEcx/HjEmrMmGNorVxazD3K6g/P17U5onKIlg7x/B6XmBzHvZTo
toUNf5wp158d0Q1DlK1ObotcZ5adWg1FTnkox2xET3989t7r3491XFoYpy0Q
CBzY/lcuXpXu08awd0tWP/+Qou/2HQ0/9TEELxWVxz6i6IGGT5g0xnD7mp2H
QTVFH0uL1qoOYths5GSRNRRp33pjU2mNQX+4JLqQ2TFzS1xii0FIO/2fMBdc
zOi6cQTD0RN6wl1mO/v4fOyKIWVU0amopShN6bvHBWH4olnc0NRRpLeuZamU
YBgITM6t5CnabJWXLsRiKHY6PK9kVqe66hrEY/Az/XqaMk8sRtPQBAzKzxGH
RI0UValeDnxKw9Ar8xnaZXbpS5Vu3sTQ0WAhvKKg6Hz57Igrj4HfGWz1aaao
ya2toGYRQ2GX7dLKc4oc4lpC/6ZyMOWhIzF7RZEqqKc9Qs1Bxgs/p7x+inzP
NEZl/uLAVGoc0MTcEl62U0k5aPNUXZpmzovhRNN/OFjtkZa5DFBklWkyF7bN
QUp//e855qi6JJOzRgTw7G538BBFMxuWV0WuBCJ0egMODFPkva1rnuxOYH3g
rkTErNBafX3fg0DFPXF2NnOW4aD+ey8Ck0bqx5PMQhtp7SkgEGJhZXhnhKLw
kOEx/3MEAp1zplY+UNQb1inDYgLfqJ96/yj7P6rOqjiCQHG7sW4Q83pcFum7
QOCdV9Mxnrkix2bHJ46At++MPHKMoik+zxllEPCK9Ix5O06RqaCr52QmgfHq
y7nLzOLotYDj2QQSFkorzCYoqux2mnLPJSBw7H3mzTxtlihxzicgT/8xlMgs
TOeX7a8TcOs2nytnTnxqXKJhTmppVvHM/wDqdkcv
          "]], LineBox[CompressedData["
1:eJwVx3tIk1EcgOEhRmgZeaFyLNBRK8zIyAuI+v2caYbV5jQMzSBjZ2dIZqto
mIVYXmJqU8LE61pbE0oxnZeSUodWlBN1hmJaSk6miccsXZvOdfrj5eXxz7gm
EruwWKzDtP+vSlqRuecjqHCrnJ4bJsyFqEGdVxGCo4GqBPYIYSbX+b1uCgQD
MqP4JPWUJOiXtQLBmvNQdRU1pz/z7u/HCPjPonRN1Ol+OjdSiaAs7rzeQP1t
Yj93vhoBrzR/aIl65vSOpDE1ghT2tEv0KGHMR+b1La0IuoIrMheoecX+0S/1
CFwnGuVb1GjuolHXgUB4p6fA20QYS63JXP8GgaVvqSGSetGjb0+pAYGv4NRY
OfUyqZFLRxHkSDcjwscI87ctMYK7iiCyHu1SfCGMs0vWXpglAU+5erxtkjAJ
QXGxuWsSWJeEms7MEOZD+jFp5g0MruN2e4GZMF5XcHfdLQyfcrVn66gv4ace
w7cxKLlClZ56XebdGpyLgZOljf1BfaDYanc8wBCyTaiEecLktfaUKCsxoBPa
gxvU4duFLe2vMXx8JBBmWwhTuPOhi6UbQ1mIXV1EPeJpSGa/w5D8VbNWT405
wbZ7BgyzPHu1kfrJ8X38+M8YbG815oAFwvxJmzFNTmEIWLLlmKnhsi/P4zuG
lXKNcZNagURyZhZDR5jAz2eRMNzr/RyNGUPMfc0AnzqxsFF8dRlDGluwW0Vd
q5jtbFjB4N9ry+iktijZ7qOrGCxiTfsQdV5NSXOoFcPNV7ZUB/WgaoAltWEI
T9E0+fwkzN7nW6KaDQwsxzlWIHXGizCt0YHhvdomiqFubsm2Op0YSuI12lTq
fxHdWfc=
          "]]},
        Annotation[#, "Charting`Private`Tag$8201#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAIo/9o54e0T5OherJgoFTPrcIKR9t
aK8/0hRmspbkMT/BeK6kKGi/P/2AYK9v5EE/xjBxZwZozz8St90tXORRP8iM
0kj1Z98/HVIcbVLkYT/JOoO57GfvP6Kfu4xN5HE/ypHbcehn/z9lRoscS+SB
P0q9B07mZw9Axhlz5EnkkT/NDTYJBF0gQIuPUq3rpKI/Qo9FwKdPKECU7Abj
KrOrP2Uv+g0xDTBA8gQORvhJsj9M24elGB4wQEQGKhY7XbI/NIcVPQAvMECX
B0bmfXCyPwTfMGzPUDBAPgp+hgOXsj+ijmfKbZQwQIgP7sYO5LI/3+3Uhqob
MUAeGs5HJX6zP1msr/8jKjJASy+OSVKytD9AWD2XCzsyQJ0wqhmVxbQ/KATL
LvNLMkDwMcbp19i0P/hb5l3CbTJAljT+iV3/tD+WCx28YLEyQOE5bspoTLU/
freqU0jCMkA0O4qaq1+1P2VjOOsv0zJAhjymau5ytT80u1Ma//QyQCw/3gp0
mbU/02qKeJ04M0B3RE5Lf+a1P7oWGBCFSTNAyUVqG8L5tT+iwqWnbFozQB1H
husEDbY/chrB1jt8M0DDSb6LijO2P1rGTm4jjTNAFkvaW81Gtj9BctwFC54z
QGhM9isQWrY/EMr3NNq/M0AOTy7MlYC2P/h1hczB0DNAYVBKnNiTtj/fIRNk
qeEzQLNRZmwbp7Y/RGN9aKzvM0A6qeluEre2P9Xh9Vo=
          "]], 
         LineBox[{{20.06377551020408, 0.08966293517955529}, {
          20.145626204511693`, 0.09049475726025409}, {20.277693831632224`, 
          0.0918369177552096}, {20.33932086581988, 0.09246321333203898}, {
          20.400947900007537`, 0.09308950890886841}, {20.524201968382854`, 
          0.09434210006252727}, {20.77071010513348, 0.09684728236984494}, {
          21.263726378634736`, 0.10185764698448024`}, {22.249758925637252`, 
          0.11187837621375091`}, {24.221824019642277`, 0.1319198346722922}, {
          28.496165225764553`, 0.17535857915417824`}, {32.69255418469293, 
          0.2180051202100031}, {36.60690926377435, 0.2577854423443344}, {
          39.93622448979592, 0.2916201940472771}}], 
         LineBox[{{40.06377551020408, 0.2930359381003361}, {44.81400757831468,
           0.35021063773204564`}, {48.698587548467465`, 
          0.39696618352523905`}, {52.91337853673247, 0.4476962121447329}, {
          56.846135645150525`, 0.4950316271674579}, {56.91274452212756, 
          0.49583334432134896`}, {56.979353399104596`, 
          0.49663506147523995`}, {57.11257115305867, 0.49823849578302204`}, {
          57.37900666096681, 0.5014453643985861}, {57.91187767678309, 
          0.5078591016297143}, {58.97761970841566, 0.5206865760919707}, {
          59.93622448979592, 0.5322245261657944}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAXk7ByykITkD5BqYVLhPhP5xcLNdV
lk5AUVhzR6po4T+YGpORtJ5OQIjuVKiybeE/jpZgBnKvTkD2Ghhqw3fhP3qO
++/s0E5A0nOe7eSL4T9SfjHD4hNPQIklq/QntOE/BF6dac6ZT0D5iMQCrgTi
P7OOOtvSUlBA2E/3Hrql4j90uj1QnUxRQK7GS4Ed0uM/v8ql8olbUkDsJ0Hy
6hflP2lHOb1pWFNAQnIljQNI5j/uKBnFsVxTQBWHy5cpTeY/cgr5zPlgU0Dn
m3GiT1LmP3zNuNyJaVNAjsW9t5tc5j+QUzj8qXpTQNoYVuIzceY/tl83O+qc
U0Bxv4Y3ZJrmPztBF0MyoVNARNQsQoqf5j/AIvdKeqVTQBjp0kywpOY/yeW2
WgquU0C9Eh9i/K7mP9xrNnoqv1NACGa3jJTD5j8CeDW5auFTQKAM6OHE7OY/
h1kVwbLlU0ByIY7s6vHmPww79cj66VNARjY09xD35j8V/rTYivJTQOtfgAxd
Aec/mt+U4NL2U0C+dCYXgwbnPx7BdOga+1NAkInMIakL5z/RWB8a6/tTQDBx
Yn+jDOc/7hnXDA==
          "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAL6fg5RQEVEDyg5quGhXnP61lFADz
B1RAOcp8j3kY5z8yR/QHOwxUQJgRisE0HOc/PAq0F8sUVEBXoKQlqyPnP0+Q
MzfrJVRA073Z7Zcy5z+cqDG1a2pUQMUzrg5Lbuc/yNljyJ9uVED4Qn/c9HHn
P/QKltvTclRAK1JQqp515z9LbfoBPHtUQJBw8kXyfOc/+jHDTgyMVEBbrTZ9
mYvnP1m7VOisrVRA8ia/6+eo5z8Wzncb7vBUQCAa0MiE4+c/kfO9gXB3VUB9
APKCvljoP+aqdXZoclZAk4aN4XYz6T/ERpKYgoJXQMV4Tz6aIOo/5Wa7zXqG
V0B032vfDyTqPwaH5AJzildAIkaIgIUn6j9IxzZtY5JXQH4TwcJwLuo/zEfb
QUSiV0A4rjJHRzzqP9NIJOsFwldAqeMVUPRX6j/iSrY9iQFYQI1O3GFOj+o/
A2vfcoEFWEA7tfgCxJLqPySLCKh5CVhA6RsVpDmW6j9my1oSahFYQEbpTeYk
neo/6kv/5kohWED/g79q+6rqP/JMSJAMQVhAcbmic6jG6j8BT9rij4BYQFUk
aYUC/uo/yL5VI3SEWEDWUknCZgHrP5Au0WNYiFhAWIEp/8oE6z8gDsjkIJBY
QFze6XiTC+s/QM215rGfWEBkmGpsJBnrP4BLkerTvlhAdAxsU0Y06z9Iuwwr
uMJYQPY6TJCqN+s/ECuIa5zGWEB4aSzNDjvrP6AKf+xkzlhAfcbsRtdB6z/A
yWzu9d1YQIWAbTpoT+s/iDnoLtrhWEAHr013zFLrP1CpY2++5VhAid0ttDBW
6z/giFrwhu1YQI067i35XOs/qPjVMGvxWEAPac5qXWDrP3BoUXFP9VhAkZeu
p8Fj6z842MyxM/lYQBPGjuQlZ+s/0VgfGuv7WEDO7YTxg2nrPxrcTlY=
          "]], LineBox[CompressedData["
1:eJwVx30s1HEcwPGj0wPVdghhUR6iKYbRA/f5KGIzGqP83H3N5CklykKkceSx
VGLNWXlaRLfiiHFZMjsqypGHaRZzuvHzpWJhhfTHe++9DobF+Ueoczgc663+
37Z2ckaXy2D9Nb3yQ3EsmO5wWn6+m0Fbc+1LyQksoNzs9wljBl00st3Op7KQ
7r65JjjFYGBP7C9eAQsctxa1ipsM5nq7BuTVsxDsrvowlsagSioWvZCw0Oxp
UMwTMehpuNrQ/5KFaN8Uy8x8BrfPSvdoN7GgEPC9I8sYvJNt1SOWsVCVKC+2
6WAw453OSUkfC+6SkcNtnGBMdZ4z+bzAQq7+is9gTjDGmj1mdR3mIT74YtdK
pgBls30XMqTzMJXhGA4lQrRIOvClzIWCpd7ewvhSIRaMCq3a+RRi6lWtlU+E
+MO57NYYUlgeFGtxa4QoW9W32OdBYae5WlNvixD9U3iJhT4Ujsn71fzHhHg7
jWuQEUIhRTOqPNyI4GjmnCAyncLbp/i+xISgi9KqIUtEgetguCQ3I1jlHsWt
zqJwT9B/1tqGYKyGUvItl0KFxGGBuhDcljOxHvSQQo8vxzUphKBd/kC5dxUF
3Uel43mVBHMftEzbdVPQHNZRXH9GsDbUS3ZEToGjX9gjqCMotxsvMu+lQMWi
5qONBDUU624GfRTkVZcLFZ0ERTyPis0hCm+UM1nt3QQrp0aS1oYpSC1DU6t7
CXY2Rp9bGqVQXh8QfWOA4Ibf3Y3vXykkS11P758kmFo0JPw0TeHqcutxdSVB
cViEY+8MhXAne1tWRbDNfkWrS0XBr93SuGOR4Oqgoew1S8Hrb4V2zRJB/WpJ
0StKgc832nV/haBTAj+mbpGCY3rJZtIfgoFnBtyqf1JQBJkYslv+aKq8MrHl
fxZVRGE=
          "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAL6fg5RQEXkBWAsFE3vTtPwTK+M8E
D15A3gdSg2P37T/d0eGpqB5eQK7k1DT++u0/1BNcoJEiXkDimzXh5PvtP8pV
1pZ6Jl5AF1OWjcv87T+22cqDTC5eQH/BV+aY/u0/kOGzXfA9XkBPntqXMwLu
P0LxhRE4XV5A8Vfg+mgJ7j+mECp5x5teQDPL68DTF+4/LuZZ+ASgXkAbom7o
zRjuP7e7iXdCpF5ABHnxD8gZ7j/IZul1vaxeQNYm9168G+4/6ryocrO9XkB5
ggL9pB/uPy1pJ2yf315AwDkZOXYn7j+0wSRfdyNfQE2oRrEYN+4/wXIfRSer
X0BnhaGhXVbuP54goBw9VGBAb8MJob6Q7j+9fPoAaNBgQBRTFk35ye4/9q/m
8ILSYEAHpeiy8cruPzDj0uCd1GBA+va6GOrL7j+kSavA09hgQOGaX+Taze4/
ihZcgD/hYECu4qh7vNHuP1awvf8W8mBASHI7qn/Z7j/v44D+xRNhQHyRYAcG
6e4/KBdt7uAVYUBu4zJt/unuP2JKWd77F2FAYjUF0/bq7j/WsDG+MRxhQEnZ
qZ7n7O4/vH3ifZ0kYUAWIfM1yfDuP4gXRP10NWFAr7CFZIz47j8hSwf8I1dh
QOPPqsESCO8/NNVD0hpZYUDm6/eD+gjvP0ZfgKgRW2FA6QdFRuIJ7z9qc/lU
/15hQO0/38qxC+8/tJvrrdpmYUD4rxPUUA/vP8YlKITRaGFA+stgljgQ7z/Y
r2RayGphQP3nrVggEe8//cPdBrZuYUACIEjd7xLvP0bsz1+RdmFADJB85o4W
7z9Ydgw2iHhhQA+syah2F+8/agBJDH96YUARyBZrXhjvP3yKheJ1fGFAFORj
LUYZ7z9orA+N9X1hQCComgL3Ge8/l/dVog==
          "]], LineBox[CompressedData["
1:eJwVz30sFGAcB3A7xbK8hdyGOy9J8naFKczz62XKy1T05m167iE6lInZvJRd
Q8RRVlwJt3lJNLO8tCmFqIk1dV5Lk85LJc9NDgnr6Y/ffvv88933ayG8EhjF
UVNTs2P3/5cGKRO1xBg05KGDZ0woGvVs1j+ejWHy1NFL7qYU/ehVznrdxOCi
leZbxbx+0qHDNQ9DbleTnY4ZRRZRNSIrCYZ9zvyFr8yigtLuzbsYbhiuJeby
KUo3HpKqSjCM9AtO/2aWyPQT5qUY7LKiXcPNKXrakmc6/hCDXCVfEViw/In0
5JZqDNYjjemjlhQVOmKbuBYMb6VR2Ta7KWp+b3trTI5Bmz8o7bGnqMiqs3pt
GIOzVIQPOFAUm3L+lckYhnMGW2zrmS35OarwCQwyTbdnRY4s77IiYmoag6uy
bDhUwPpqV7j8XMYQ1hljsOhMkbmf4Zd1rhDqiVoBz4Oi/N5NgXm4EHweOWWm
+FBUfPW76MJnITipe84djmT7jHi6lsEEULtsLOcaRQNN20JQKAGlQd/HP8y8
AFVVWDgBWdziQOx1il5m97uXYAIc3pGuE5kUcVZTL24XEejNVDw2FlOUMz7y
YjmVgL+3TXptFkV3Km7HvSsjEDLYwHuTT9E3j4y2uXICWnuHuAcLKHIZjeFo
yAi0izd21DMP6UEpVBMwcwnQLJRQxBUvdLc8ITB5j9KzRRSVR/qZVHYQiA7b
3zlTTFGd7da+pEkCSbNtROMBRR9MD/2NnyIQtzLTncC8rpthH60gQDR37vrE
HLC8JAmeIxBok6RoLKNoqUsR5KUkIIgWRAWXs72t5lluiwT2pET0dDMfqwtr
FSwR4OdIrB0rKLpfKOdarRLQqZ2f5lRS9Fqs52u6RkCjzcQ7nvlXsn+a0TqB
jV7fmhHmmAbdAtUGAXt1z+eeMor+AY1PTc8=
          "]], LineBox[CompressedData["
1:eJwVx30sFGAcwHGvnRlJc+ZlrUjrzPtspJbnR2Q0LznsWia7e+5BJcJ5LS9R
U16r+wObcIculV6ck6m1mykJSZTDWumWldNDXqaR9fTHd999HIRp0WIDPT09
Z9b/1/GXMkwNMJxb/mT1oYWi7zylTMfBkGjWlhAio6hyTZ703gLDdpy76Bvz
VHXpcsNeDEd0cN6+lSKDKy8dpQ4Y5vxFqYHMLpJNftV+DDduXr2Qwlx4OlNV
dBCDxmcovYfZiScqwB4Yckr4En4bRWnqQGN3hEFpTQor2inasapvq07A4BpQ
UbupoGjjcV21NhGDzU7ryQP3KFpI9TAyEWEwnGm2jWIem4+nEUkYprNUslbm
hpmegdk0DOWKr8rwDorc+1MzNooxaC0OaZruUxR3S/PWQ46h8bPWIaiTorue
TwrvzGMwv+TfVdlFkbOwI+JvqhhWfCLKdS8omgntfRq7IAaSotmsf01RYGSr
QLIohsxdu9b6mTtiaralVAwlPcd/LTLnnxGHTayIodFY+SVgkCI7ieVc9JYY
JlqqB34wC5pTLKPMCQRMH6vxG6Lo47ptepgHgT0nOh01wxT5bxlZn/Ui4PJb
a284QlG7/lLfdW8CfvX2XDfmbLNXnDe+BGLmyzklzFzHjKYQIFBRKtLxRimK
CR8aDTpJ4E+fjSr3HUXPo7uzMJ8ARxT5SMbsJGi2K4slwDW9phhmXhVmk/5T
BDwFKw37xii6neu4HSAkkLQ6UjTIPC7Pd0OZBCZdS0NtxinarafqPSwhoFZ7
5yFmfvxysE8OgYdxWgVhlj5zHffKI1C/IJ2qYp6wSk5wKyBQVhxs0s3MvSj/
ybtMIJ277jvLnPzAomqN+WhFrZGO+R80wETJ
          "]], LineBox[CompressedData["
1:eJwVx30sFGAcwPGbXnC5P7B5G41bbrZWnbKilefHprFq3lpZQpTnHt2Krok/
Lh3VYUepuJSjlwktmXmphIo0bXmJu5pd5qV7cbV4hHMI19Mf33338UlJj0m1
4XA4fqz/L4+dlXDzMAS5lWf5qimKC+6rdcrHsNpBnkUyaxdD39srMCSd9P2Z
wTwqEv6x3MEgKKsizcyePeIr86UYRnRSux7mBO9ae6rEULg7vk7DPDbixTc+
wDA96GoyM09EbInVPMHQzL0tCtRQZNhubGlswhAiu4Y7mQUFPiH1LRjmBpI3
DzBj/an+2pcYqr2gZozZpFIbqt5gsG1fNViZf/G6XIq7MQyYM1NDv1I0Qyuy
04YxxIvJ2V7mpeboA/w5DJePH00Z+kaR9bWkVX5BBPKbwel6LUWHhYfCpGYR
CJM/uUSNU9SbsCtNfInApkAnxwwdRU5nSHtlJgEzP0iax5xIHvO+ZBEw8k5P
lTIvSpybAqQEenUvOtuYtxVYVtauEyi4FXFug54iWdO7ohIlAYcp2Qcl837b
qMbWNgLOSprZaaBI7lBoY2onsCHXZXKQecix+5jHWwLz4oNHfjATz4DlnG4C
mhAF39ZI0T1/t9DwzwSU04LBKOaF+Am1dpSAe1iin54Zkt0FvHECXOGNu4vM
ChyTjSYJrHjUr9tNUcS/2ONZbSDwfXZZs4M5Wl6Xen6GQKWqLDeLWaWYfPVw
lkBxfsfvQmZTiQd3eI5AjkR3QsUsqyhq2GshkBTuv7OLue/RR07aMoHIPXH3
1cyuNesxFX8JoK1XNxqZU57ve9q/RkBoX5O+xNzQmGGxWgl4L/RpuSaK/gHW
elZd
          "]]},
        Annotation[#, 
         "Charting`Private`Tag$8201#2"]& ], {}}, {{}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"WT\"", 20, StripOnInput -> False],StyleBox[
       "\"KO\"", 20, StripOnInput -> False]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    GrayLevel[0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0, 0], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.6,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{Automatic, Automatic},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Cumulative distribution\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Center-to-center distance\"", 20, 
        GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 20, 
     AbsoluteThickness[2]],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {70., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {80., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {90., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {110., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {120., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {130., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {140., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {160., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {170., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {180., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {190., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {210., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {220., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {230., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {240., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           GrayLevel[0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAIo/9o54e0T5Zh4pfADZTPrcIKR9t
aK8/Wa9ev1KfMT/BeK6kKGi/P0TwXVMsn0E/xjBxZwZozz+6kF0dGZ9RP8iM
0kj1Z98/9GBdgg+fYT/JOoO57GfvPxJJ3bQKn3E/ypHbcehn/z8gPR1OCJ+B
P0q9B07mZw9AKDe9GgefkT/NDTYJBF0gQF5oqzC/XKI/Qo9FwKdPKEBSAME3
8EerP2Uv+g0xDTBAOUPz3SsDsj9M24elGB4wQK3KWh4kFrI/NIcVPQAvMEAi
UsJeHCmyPwTfMGzPUDBADGGR3wxPsj+ijmfKbZQwQN5+L+HtmrI/3+3Uhqob
MUCDumvkrzKzP1msr/8jKjJAzjHk6jNitD9AWD2XCzsyQEK5SyssdbQ/KATL
LvNLMkC3QLNrJIi0P/hb5l3CbTJAoU+C7BSutD+WCx28YLEyQHNtIO71+bQ/
freqU0jCMkDo9Icu7gy1P2VjOOsv0zJAXHzvbuYftT80u1Ma//QyQEWLvu/W
RbU/02qKeJ04M0AYqVzxt5G1P7oWGBCFSTNAjDDEMbCktT+iwqWnbFozQAG4
K3Kot7U/chrB1jt8M0DrxvrymN21P1rGTm4jjTNAYE5iM5HwtT9BctwFC54z
QNTVyXOJA7Y/EMr3NNq/M0C95Jj0eSm2P/h1hczB0DNAMmwANXI8tj/fIRNk
qeEzQKbzZ3VqT7Y/RGN9aKzvM0AflqqqI1+2Px6t9OM=
           "]], 
          
          Line[{{20.06377551020408, 0.08830479986774188}, {
           20.145626204511693`, 0.08912109662105272}, {20.277693831632224`, 
           0.09043820670970751}, {20.33932086581988, 0.09105281295525136}, {
           20.400947900007537`, 0.09166741920079524}, {20.524201968382854`, 
           0.09289663169188302}, {20.77071010513348, 0.0953550566740585}, {
           21.263726378634736`, 0.10027190663840943`}, {22.249758925637252`, 
           0.1101056065671114}, {24.221824019642277`, 0.12977300642451525`}, {
           28.496165225764553`, 0.17240099973129724`}, {32.69255418469293, 
           0.21425157548730664`}, {36.60690926377435, 0.25328942812116995`}, {
           39.93622448979592, 0.2864926798802329}}], 
          
          Line[{{40.06377551020408, 0.28789734840831027`}, {44.81400757831468,
            0.34514812013828405`}, {48.698587548467465`, 
           0.39196587513409487`}, {52.91337853673247, 0.44276340108627166`}, {
           56.846135645150525`, 0.490161796839393}, {59.93622448979592, 
           0.527404181744705}}], 
          Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAXk7ByykITkAmWAt26OvgP7OOOtvS
UlBA54kj9IGP4j90uj1QnUxRQDYuiOyeyOM/v8ql8olbUkAjeg6PORzlP2lH
Ob1pWFNAca/r9TNZ5j/uKBnFsVxTQOWqL9aRXuY/cgr5zPlgU0BYpnO272Pm
P3zNuNyJaVNAQJ37dqtu5j+QUzj8qXpTQA+LC/gihOY/tl83O+qcU0CsZiv6
Ea/mPztBF0MyoVNAIGJv2m+05j/AIvdKeqVTQJRds7rNueY/yeW2WgquU0B7
VDt7icTmP9xrNnoqv1NASUJL/ADa5j8CeDW5auFTQOYda/7vBOc/h1kVwbLl
U0BaGa/eTQrnPww79cj66VNAzhTzvqsP5z8V/rTYivJTQLULe39nGuc/mt+U
4NL2U0ApB79fxR/nPx7BdOga+1NAmwIDQCMl5z/RWB8a6/tTQKphtTgoJuc/
xh6liQ==
           "]], 
          Line[CompressedData["
1:eJwdxX1MzGEcAPCiSC9WaWnyUoQSJ5XSSt9v0+rc2Z146p5iNl1HOTmXFNqQ
ma7yUszLLNUScpwJeYubvHVcDKE4TVI9+T2E3iTv88dnH+9kzRLVMCsrq9n/
/P9Ua4ebDcFE54XnzCIGBpWbVe9IgvGVA66TAxkExvaNDHck+C04rbVxLoMI
+0tjzW4EIxJkOaHzGciLgkL5VIL3jnhU/5YyeK4dA0EzCK72K9x6Xs6ALu2N
yRERHHX9lzR5KYNk94sJDqEEZZa2zntJDLJKArP8xQSbJhjG70ljUFI1p0a9
huCHiiidZx4D0yulqWwdwdk2OOFGAYM++0OWxgyCmarIC8v3MpCmD1lH5BD8
Mz38zbGDDIbm3JE57ibobggO8KpkkFhLus4aCEZfmd7sU8fA/XG2Z/cXgqVm
J1/RDwbFvTdz12fHY3zfq3rUdEGnfmNWakYCXvbbU/gs9gPcjdl/ZMcOBd53
YZ/LAwXoWFX7aMsuBQ606yxOIQKMyGsftqFAgdOuzqjfEiaAuD4kXblfgXkr
1pUSFKAh1hIVXaHA2DP9i+xkAjSKfbjtbQXWR9voNWkCtEkuz8+3pmjK9k6J
LBdguPptRq4txUHJHfmZ4wL4FNpVbR5F0XeiKtzjlACrzEmua1wo5t+tcu0x
CCBI/3RKvCkudAmoO1ErQM8icZFjFMWH+siJTk0CWMtft+3bTtHcsqzZ4sTB
ZIyfkrmTYmlufmGoC4ci0VMl1VHUTr0SecCNg9doU7tXEUWPdNcTEk8O+Kim
s7qM4uqfJu01Xw7bpcVCo5HicM8Qh8MLOIhrHf2v3qb40qg09sRwcPbXqUvu
U9QnF2tlEg7l9ts+pjymGKf/2GQbx+HWg7Xd/S0Uy8KOV2au4KAL6xK9fkdx
Q8sTxZOVHBafVmqMHRRjcn/bz1RxaNUlfdn1iWK3KVH7Xs2havBFgPorxbq1
eT6g4bA+NU4r76d40Lmm6WgGh3nNDdVB3ymmXmorGNjI4SmdNI7/oJh+claF
bBOHv409Zb4=
           "]], 
          Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAL6fg5RQEWUAx36wA5n3rPyAHNvSo
DFlA4O41QD+C6z9AxiP2ORxZQBGvml8jius/gET/+Vs7WUByL2Se65nrPwBB
tgGgeVlANTD3G3y56z9aROfK2H1ZQHZaJ/6fu+s/tEcYlBGCWUC3hFfgw73r
P2hOeiaDillAONm3pAvC6z/RWz5LZptZQDyCeC2byus/onbGlCy9WUBE1Pk+
utvrP0Ss1ie5AFpAU3j8Yfj96z+IF/dN0odaQHLAAah0Quw/cFpjwveDW0B6
WJHBRsLsP+GBNGQ/lVxAtX3fcM9M7T8mFg6OcJlcQMXB3XXvTu0/aqrnt6Gd
XEDWBdx6D1HtP/TSmgsEplxA943YhE9V7T8IJAGzyLZcQDqe0ZjPXe0/LsbN
AVLYXEC/vsPAz27tP3oKZ59kG11AyP+nENCQ7T+/nkDJlR9dQNlDphXwku0/
BDMa88YjXUDqh6QaEJXtP41bzUYpLF1ACxChJFCZ7T+grDPu7TxdQE0gmjjQ
oe0/x04APXdeXUDSQIxg0LLtPxSTmdqJoV1A3YFwsNDU7T8K1RPRcqVdQAza
pBvM1u0/ABeOx1upXUA8MtmGx9jtP+2agrQtsV1AnOJBXb7c7T/GomuO0cBd
QFtDEwqs5O0/vOTlhLrEXUCKm0d1p+btP7ImYHujyF1AuvN74KLo7T+fqlRo
ddBdQBqk5LaZ7O0/eLI9QhngXUDZBLZjh/TtP270tzgC5F1ACV3qzoL27T9k
NjIv6+ddQDi1Hjp++O0/UbomHL3vXUCYZYcQdfztP0j8oBKm811AyL27e3D+
7T8+PhsJj/ddQPgV8OZrAO4/NICV/3f7XUAobiRSZwLuP9FYHxrr+11A+5Oi
q6EC7j+8nkln
           "]], 
          Line[CompressedData["
1:eJwVzX0s1HEcB/CrnbJ1iPOwPCR5OA9Ftsga+3x21OJ0f7RTCb+7rySMmisP
iaEy8rCxick8tFkpGsU0y5mrkVG76HC1juPmqez7w0oe0/XHZ++99t7eH6fY
mxeu7eVwOJ6G+58+z3SzllwGlWHVohojCtyhdRXXjEEr0d2UPcYUtCPTz5sP
M2j5qCdHfoCCmh/dWHGUwcr5j0oxj8JQxHhVlpuhP6018jKh0PV16H64t8FT
O2V6Uwrl0x0xy0EM8j2gXmJBQbhSYB4Qw6C5Qtnrf4jC04Oedz7UMmg6O7C7
6UbBey5yndvIYLPgj3ZRQOHN24cZwiYGhUmCHo07hcH4xTRFK4MZbGFmlyeF
Hz3N8g4Fg7qNcyup3hSOJwqSG6YYfGU6PLPgR6FT6SLNcJZiRICqfzyEglLu
eEbQIsXakomS17EU6o802gdJZChudxamPqagyN7kJHw22KtqyXqEwlrb3PK9
URlKZqUO3FEKJ/Sjujq1DKMaPMQrBjeFtvR90cgwga9oG1ZTKLaOzoNpGeZv
6eV5GgoX2xW71qsy7Bz23VicosDq8/728wnaJX8yUlAK7jYpVGdF0Mmt2v8F
SyE2LHJyy4agQCe7Xr1MYbzdt9fXnqCf5Ndg6iqFnpyZnDoXguJAu1K3NQpF
NiE7t/0I5vMSLcp3KDiJ9m87XyK40Mp1vMpj4eRY8KhtJMF5SUYymrBwVprX
bB5FcG57sdvBlIWkWxuSXYagPlwl0Zix0Fn78+W3eIK6pZri83wWBlzdH4wk
EJyq5Gk8LVnQtMVdGUwiqA3MdTW2YmHnvXZf1w2C30vj+t5ZG/aXVNKKdIIT
x3zWTtmycDmd51+USXBc/STYys7wjxPKy80iOJZtWbFqcHZxwUxaNkG1S+Gk
yp6FhFazst85BIuFou5MBxb+ATMhS3s=
           "]], 
          Line[CompressedData["
1:eJwVz30sFGAcB3DTVPRyNKTYuXNMKMxIK/P89EbIxGyI6rknL/MSkZGXjOUl
L0dKd85b12hRauLUZkjElt5mCKNMmpfiMbnLy7n19Mdvv33++e775Qvj/MI0
NTQ0bNj9/xL/5QSdbAyf8DZVL5eiUZdWPY9cDK4eetUVphQt9C3PuuZjcG4P
OKBiVvke6XQqwGBvKy2/xKOIH/Y4SiDCwNcXiAR8iqKKJT3qcgxaU46ZTWYU
pe8frlCIMaj9bm5yBBSJZHrxvyswKN91JCcwt8gLTMarMcw9PRvvbM7yJ9OT
5PUYBpIDcbcFRSW22DJGjqGMk35q+BBFrZ+tCseGMPBQz44tW4pKBd31GyMY
qie8ByLsKIpODnxjPIbhYOqIaJDZzDRPETqJwUA+b/DEnuVdm7k8/RODjo2u
ub8D67un1vGXEsOqYSg0OFHE89L/pjISQv+SMiXAhaKiPrU9L1QIcTXWC03n
KLqXOB91ZUII6/1z7lIh22fA5ZgFEdj5fL1MO42ij83awegiAQuTaHEiM9dH
URcSSsCtYKJykrkr98NxMSaQGt5V15xOkeZaavjuKAKL3Jy2oFsU5Y1/7VCm
Ehgs0R1vyKKorPZuzEAVgarrlnzPfIp+nMh4NVdD4PV3iUUrs+NopOZ2GYHh
8zrW3DsUDeuCBOoJ7LVedFhhNspe6pE3EciafnlaWkhRzVUv44edBML9XSMX
RBQ1WGm9vzFFwM4p4EVBOUWDJm6bsdMEktQtskVmFSfjcMQMgfb+ffd9H1Dk
o1wVBc0ROBP8JcVQTNHq2xl/12UCIZleJx9J2N42Xo7zCgGZR6OjVgVF7g0h
bfarBGb1tC0jmaUlQ0aCNQIJdX27bKUU9WbreppssD2xFupS5sUk7zQDFYGt
o7eX/zBHPuMUK7YIFDUe+3uhkqJ/W6BSBw==
           "]], 
          Line[CompressedData["
1:eJwV0Hss1WEcx/HjEmrMmGNorVxazD3K6g/P17U5onKIlg7x/B6XmBzHvZTo
toUNf5wp158d0Q1DlK1ObotcZ5adWg1FTnkox2xET3989t7r3491XFoYpy0Q
CBzY/lcuXpXu08awd0tWP/+Qou/2HQ0/9TEELxWVxz6i6IGGT5g0xnD7mp2H
QTVFH0uL1qoOYths5GSRNRRp33pjU2mNQX+4JLqQ2TFzS1xii0FIO/2fMBdc
zOi6cQTD0RN6wl1mO/v4fOyKIWVU0amopShN6bvHBWH4olnc0NRRpLeuZamU
YBgITM6t5CnabJWXLsRiKHY6PK9kVqe66hrEY/Az/XqaMk8sRtPQBAzKzxGH
RI0UValeDnxKw9Ar8xnaZXbpS5Vu3sTQ0WAhvKKg6Hz57Igrj4HfGWz1aaao
ya2toGYRQ2GX7dLKc4oc4lpC/6ZyMOWhIzF7RZEqqKc9Qs1Bxgs/p7x+inzP
NEZl/uLAVGoc0MTcEl62U0k5aPNUXZpmzovhRNN/OFjtkZa5DFBklWkyF7bN
QUp//e855qi6JJOzRgTw7G538BBFMxuWV0WuBCJ0egMODFPkva1rnuxOYH3g
rkTErNBafX3fg0DFPXF2NnOW4aD+ey8Ck0bqx5PMQhtp7SkgEGJhZXhnhKLw
kOEx/3MEAp1zplY+UNQb1inDYgLfqJ96/yj7P6rOqjiCQHG7sW4Q83pcFum7
QOCdV9Mxnrkix2bHJ46At++MPHKMoik+zxllEPCK9Ix5O06RqaCr52QmgfHq
y7nLzOLotYDj2QQSFkorzCYoqux2mnLPJSBw7H3mzTxtlihxzicgT/8xlMgs
TOeX7a8TcOs2nytnTnxqXKJhTmppVvHM/wDqdkcv
           "]], 
          Line[CompressedData["
1:eJwVx3tIk1EcgOEhRmgZeaFyLNBRK8zIyAuI+v2caYbV5jQMzSBjZ2dIZqto
mIVYXmJqU8LE61pbE0oxnZeSUodWlBN1hmJaSk6miccsXZvOdfrj5eXxz7gm
EruwWKzDtP+vSlqRuecjqHCrnJ4bJsyFqEGdVxGCo4GqBPYIYSbX+b1uCgQD
MqP4JPWUJOiXtQLBmvNQdRU1pz/z7u/HCPjPonRN1Ol+OjdSiaAs7rzeQP1t
Yj93vhoBrzR/aIl65vSOpDE1ghT2tEv0KGHMR+b1La0IuoIrMheoecX+0S/1
CFwnGuVb1GjuolHXgUB4p6fA20QYS63JXP8GgaVvqSGSetGjb0+pAYGv4NRY
OfUyqZFLRxHkSDcjwscI87ctMYK7iiCyHu1SfCGMs0vWXpglAU+5erxtkjAJ
QXGxuWsSWJeEms7MEOZD+jFp5g0MruN2e4GZMF5XcHfdLQyfcrVn66gv4ace
w7cxKLlClZ56XebdGpyLgZOljf1BfaDYanc8wBCyTaiEecLktfaUKCsxoBPa
gxvU4duFLe2vMXx8JBBmWwhTuPOhi6UbQ1mIXV1EPeJpSGa/w5D8VbNWT405
wbZ7BgyzPHu1kfrJ8X38+M8YbG815oAFwvxJmzFNTmEIWLLlmKnhsi/P4zuG
lXKNcZNagURyZhZDR5jAz2eRMNzr/RyNGUPMfc0AnzqxsFF8dRlDGluwW0Vd
q5jtbFjB4N9ry+iktijZ7qOrGCxiTfsQdV5NSXOoFcPNV7ZUB/WgaoAltWEI
T9E0+fwkzN7nW6KaDQwsxzlWIHXGizCt0YHhvdomiqFubsm2Op0YSuI12lTq
fxHdWfc=
           "]]}, "Charting`Private`Tag$8201#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[1, 0, 0], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAIo/9o54e0T5OherJgoFTPrcIKR9t
aK8/0hRmspbkMT/BeK6kKGi/P/2AYK9v5EE/xjBxZwZozz8St90tXORRP8iM
0kj1Z98/HVIcbVLkYT/JOoO57GfvP6Kfu4xN5HE/ypHbcehn/z9lRoscS+SB
P0q9B07mZw9Axhlz5EnkkT/NDTYJBF0gQIuPUq3rpKI/Qo9FwKdPKECU7Abj
KrOrP2Uv+g0xDTBA8gQORvhJsj9M24elGB4wQEQGKhY7XbI/NIcVPQAvMECX
B0bmfXCyPwTfMGzPUDBAPgp+hgOXsj+ijmfKbZQwQIgP7sYO5LI/3+3Uhqob
MUAeGs5HJX6zP1msr/8jKjJASy+OSVKytD9AWD2XCzsyQJ0wqhmVxbQ/KATL
LvNLMkDwMcbp19i0P/hb5l3CbTJAljT+iV3/tD+WCx28YLEyQOE5bspoTLU/
freqU0jCMkA0O4qaq1+1P2VjOOsv0zJAhjymau5ytT80u1Ma//QyQCw/3gp0
mbU/02qKeJ04M0B3RE5Lf+a1P7oWGBCFSTNAyUVqG8L5tT+iwqWnbFozQB1H
husEDbY/chrB1jt8M0DDSb6LijO2P1rGTm4jjTNAFkvaW81Gtj9BctwFC54z
QGhM9isQWrY/EMr3NNq/M0AOTy7MlYC2P/h1hczB0DNAYVBKnNiTtj/fIRNk
qeEzQLNRZmwbp7Y/RGN9aKzvM0A6qeluEre2P9Xh9Vo=
           "]], 
          
          Line[{{20.06377551020408, 0.08966293517955529}, {
           20.145626204511693`, 0.09049475726025409}, {20.277693831632224`, 
           0.0918369177552096}, {20.33932086581988, 0.09246321333203898}, {
           20.400947900007537`, 0.09308950890886841}, {20.524201968382854`, 
           0.09434210006252727}, {20.77071010513348, 0.09684728236984494}, {
           21.263726378634736`, 0.10185764698448024`}, {22.249758925637252`, 
           0.11187837621375091`}, {24.221824019642277`, 0.1319198346722922}, {
           28.496165225764553`, 0.17535857915417824`}, {32.69255418469293, 
           0.2180051202100031}, {36.60690926377435, 0.2577854423443344}, {
           39.93622448979592, 0.2916201940472771}}], 
          
          Line[{{40.06377551020408, 0.2930359381003361}, {44.81400757831468, 
           0.35021063773204564`}, {48.698587548467465`, 
           0.39696618352523905`}, {52.91337853673247, 0.4476962121447329}, {
           56.846135645150525`, 0.4950316271674579}, {56.91274452212756, 
           0.49583334432134896`}, {56.979353399104596`, 
           0.49663506147523995`}, {57.11257115305867, 0.49823849578302204`}, {
           57.37900666096681, 0.5014453643985861}, {57.91187767678309, 
           0.5078591016297143}, {58.97761970841566, 0.5206865760919707}, {
           59.93622448979592, 0.5322245261657944}}], 
          Line[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAXk7ByykITkD5BqYVLhPhP5xcLNdV
lk5AUVhzR6po4T+YGpORtJ5OQIjuVKiybeE/jpZgBnKvTkD2Ghhqw3fhP3qO
++/s0E5A0nOe7eSL4T9SfjHD4hNPQIklq/QntOE/BF6dac6ZT0D5iMQCrgTi
P7OOOtvSUlBA2E/3Hrql4j90uj1QnUxRQK7GS4Ed0uM/v8ql8olbUkDsJ0Hy
6hflP2lHOb1pWFNAQnIljQNI5j/uKBnFsVxTQBWHy5cpTeY/cgr5zPlgU0Dn
m3GiT1LmP3zNuNyJaVNAjsW9t5tc5j+QUzj8qXpTQNoYVuIzceY/tl83O+qc
U0Bxv4Y3ZJrmPztBF0MyoVNARNQsQoqf5j/AIvdKeqVTQBjp0kywpOY/yeW2
WgquU0C9Eh9i/K7mP9xrNnoqv1NACGa3jJTD5j8CeDW5auFTQKAM6OHE7OY/
h1kVwbLlU0ByIY7s6vHmPww79cj66VNARjY09xD35j8V/rTYivJTQOtfgAxd
Aec/mt+U4NL2U0C+dCYXgwbnPx7BdOga+1NAkInMIakL5z/RWB8a6/tTQDBx
Yn+jDOc/7hnXDA==
           "]], 
          Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAL6fg5RQEVEDyg5quGhXnP61lFADz
B1RAOcp8j3kY5z8yR/QHOwxUQJgRisE0HOc/PAq0F8sUVEBXoKQlqyPnP0+Q
MzfrJVRA073Z7Zcy5z+cqDG1a2pUQMUzrg5Lbuc/yNljyJ9uVED4Qn/c9HHn
P/QKltvTclRAK1JQqp515z9LbfoBPHtUQJBw8kXyfOc/+jHDTgyMVEBbrTZ9
mYvnP1m7VOisrVRA8ia/6+eo5z8Wzncb7vBUQCAa0MiE4+c/kfO9gXB3VUB9
APKCvljoP+aqdXZoclZAk4aN4XYz6T/ERpKYgoJXQMV4Tz6aIOo/5Wa7zXqG
V0B032vfDyTqPwaH5AJzildAIkaIgIUn6j9IxzZtY5JXQH4TwcJwLuo/zEfb
QUSiV0A4rjJHRzzqP9NIJOsFwldAqeMVUPRX6j/iSrY9iQFYQI1O3GFOj+o/
A2vfcoEFWEA7tfgCxJLqPySLCKh5CVhA6RsVpDmW6j9my1oSahFYQEbpTeYk
neo/6kv/5kohWED/g79q+6rqP/JMSJAMQVhAcbmic6jG6j8BT9rij4BYQFUk
aYUC/uo/yL5VI3SEWEDWUknCZgHrP5Au0WNYiFhAWIEp/8oE6z8gDsjkIJBY
QFze6XiTC+s/QM215rGfWEBkmGpsJBnrP4BLkerTvlhAdAxsU0Y06z9Iuwwr
uMJYQPY6TJCqN+s/ECuIa5zGWEB4aSzNDjvrP6AKf+xkzlhAfcbsRtdB6z/A
yWzu9d1YQIWAbTpoT+s/iDnoLtrhWEAHr013zFLrP1CpY2++5VhAid0ttDBW
6z/giFrwhu1YQI067i35XOs/qPjVMGvxWEAPac5qXWDrP3BoUXFP9VhAkZeu
p8Fj6z842MyxM/lYQBPGjuQlZ+s/0VgfGuv7WEDO7YTxg2nrPxrcTlY=
           "]], 
          Line[CompressedData["
1:eJwVx30s1HEcwPGj0wPVdghhUR6iKYbRA/f5KGIzGqP83H3N5CklykKkceSx
VGLNWXlaRLfiiHFZMjsqypGHaRZzuvHzpWJhhfTHe++9DobF+Ueoczgc663+
37Z2ckaXy2D9Nb3yQ3EsmO5wWn6+m0Fbc+1LyQksoNzs9wljBl00st3Op7KQ
7r65JjjFYGBP7C9eAQsctxa1ipsM5nq7BuTVsxDsrvowlsagSioWvZCw0Oxp
UMwTMehpuNrQ/5KFaN8Uy8x8BrfPSvdoN7GgEPC9I8sYvJNt1SOWsVCVKC+2
6WAw453OSUkfC+6SkcNtnGBMdZ4z+bzAQq7+is9gTjDGmj1mdR3mIT74YtdK
pgBls30XMqTzMJXhGA4lQrRIOvClzIWCpd7ewvhSIRaMCq3a+RRi6lWtlU+E
+MO57NYYUlgeFGtxa4QoW9W32OdBYae5WlNvixD9U3iJhT4Ujsn71fzHhHg7
jWuQEUIhRTOqPNyI4GjmnCAyncLbp/i+xISgi9KqIUtEgetguCQ3I1jlHsWt
zqJwT9B/1tqGYKyGUvItl0KFxGGBuhDcljOxHvSQQo8vxzUphKBd/kC5dxUF
3Uel43mVBHMftEzbdVPQHNZRXH9GsDbUS3ZEToGjX9gjqCMotxsvMu+lQMWi
5qONBDUU624GfRTkVZcLFZ0ERTyPis0hCm+UM1nt3QQrp0aS1oYpSC1DU6t7
CXY2Rp9bGqVQXh8QfWOA4Ibf3Y3vXykkS11P758kmFo0JPw0TeHqcutxdSVB
cViEY+8MhXAne1tWRbDNfkWrS0XBr93SuGOR4Oqgoew1S8Hrb4V2zRJB/WpJ
0StKgc832nV/haBTAj+mbpGCY3rJZtIfgoFnBtyqf1JQBJkYslv+aKq8MrHl
fxZVRGE=
           "]], 
          Line[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAL6fg5RQEXkBWAsFE3vTtPwTK+M8E
D15A3gdSg2P37T/d0eGpqB5eQK7k1DT++u0/1BNcoJEiXkDimzXh5PvtP8pV
1pZ6Jl5AF1OWjcv87T+22cqDTC5eQH/BV+aY/u0/kOGzXfA9XkBPntqXMwLu
P0LxhRE4XV5A8Vfg+mgJ7j+mECp5x5teQDPL68DTF+4/LuZZ+ASgXkAbom7o
zRjuP7e7iXdCpF5ABHnxD8gZ7j/IZul1vaxeQNYm9168G+4/6ryocrO9XkB5
ggL9pB/uPy1pJ2yf315AwDkZOXYn7j+0wSRfdyNfQE2oRrEYN+4/wXIfRSer
X0BnhaGhXVbuP54goBw9VGBAb8MJob6Q7j+9fPoAaNBgQBRTFk35ye4/9q/m
8ILSYEAHpeiy8cruPzDj0uCd1GBA+va6GOrL7j+kSavA09hgQOGaX+Taze4/
ihZcgD/hYECu4qh7vNHuP1awvf8W8mBASHI7qn/Z7j/v44D+xRNhQHyRYAcG
6e4/KBdt7uAVYUBu4zJt/unuP2JKWd77F2FAYjUF0/bq7j/WsDG+MRxhQEnZ
qZ7n7O4/vH3ifZ0kYUAWIfM1yfDuP4gXRP10NWFAr7CFZIz47j8hSwf8I1dh
QOPPqsESCO8/NNVD0hpZYUDm6/eD+gjvP0ZfgKgRW2FA6QdFRuIJ7z9qc/lU
/15hQO0/38qxC+8/tJvrrdpmYUD4rxPUUA/vP8YlKITRaGFA+stgljgQ7z/Y
r2RayGphQP3nrVggEe8//cPdBrZuYUACIEjd7xLvP0bsz1+RdmFADJB85o4W
7z9Ydgw2iHhhQA+syah2F+8/agBJDH96YUARyBZrXhjvP3yKheJ1fGFAFORj
LUYZ7z9orA+N9X1hQCComgL3Ge8/l/dVog==
           "]], 
          Line[CompressedData["
1:eJwVz30sFGAcB3A7xbK8hdyGOy9J8naFKczz62XKy1T05m167iE6lInZvJRd
Q8RRVlwJt3lJNLO8tCmFqIk1dV5Lk85LJc9NDgnr6Y/ffvv88933ayG8EhjF
UVNTs2P3/5cGKRO1xBg05KGDZ0woGvVs1j+ejWHy1NFL7qYU/ehVznrdxOCi
leZbxbx+0qHDNQ9DbleTnY4ZRRZRNSIrCYZ9zvyFr8yigtLuzbsYbhiuJeby
KUo3HpKqSjCM9AtO/2aWyPQT5qUY7LKiXcPNKXrakmc6/hCDXCVfEViw/In0
5JZqDNYjjemjlhQVOmKbuBYMb6VR2Ta7KWp+b3trTI5Bmz8o7bGnqMiqs3pt
GIOzVIQPOFAUm3L+lckYhnMGW2zrmS35OarwCQwyTbdnRY4s77IiYmoag6uy
bDhUwPpqV7j8XMYQ1hljsOhMkbmf4Zd1rhDqiVoBz4Oi/N5NgXm4EHweOWWm
+FBUfPW76MJnITipe84djmT7jHi6lsEEULtsLOcaRQNN20JQKAGlQd/HP8y8
AFVVWDgBWdziQOx1il5m97uXYAIc3pGuE5kUcVZTL24XEejNVDw2FlOUMz7y
YjmVgL+3TXptFkV3Km7HvSsjEDLYwHuTT9E3j4y2uXICWnuHuAcLKHIZjeFo
yAi0izd21DMP6UEpVBMwcwnQLJRQxBUvdLc8ITB5j9KzRRSVR/qZVHYQiA7b
3zlTTFGd7da+pEkCSbNtROMBRR9MD/2NnyIQtzLTncC8rpthH60gQDR37vrE
HLC8JAmeIxBok6RoLKNoqUsR5KUkIIgWRAWXs72t5lluiwT2pET0dDMfqwtr
FSwR4OdIrB0rKLpfKOdarRLQqZ2f5lRS9Fqs52u6RkCjzcQ7nvlXsn+a0TqB
jV7fmhHmmAbdAtUGAXt1z+eeMor+AY1PTc8=
           "]], 
          Line[CompressedData["
1:eJwVx30sFGAcwHGvnRlJc+ZlrUjrzPtspJbnR2Q0LznsWia7e+5BJcJ5LS9R
U16r+wObcIculV6ck6m1mykJSZTDWumWldNDXqaR9fTHd999HIRp0WIDPT09
Z9b/1/GXMkwNMJxb/mT1oYWi7zylTMfBkGjWlhAio6hyTZ703gLDdpy76Bvz
VHXpcsNeDEd0cN6+lSKDKy8dpQ4Y5vxFqYHMLpJNftV+DDduXr2Qwlx4OlNV
dBCDxmcovYfZiScqwB4Yckr4En4bRWnqQGN3hEFpTQor2inasapvq07A4BpQ
UbupoGjjcV21NhGDzU7ryQP3KFpI9TAyEWEwnGm2jWIem4+nEUkYprNUslbm
hpmegdk0DOWKr8rwDorc+1MzNooxaC0OaZruUxR3S/PWQ46h8bPWIaiTorue
TwrvzGMwv+TfVdlFkbOwI+JvqhhWfCLKdS8omgntfRq7IAaSotmsf01RYGSr
QLIohsxdu9b6mTtiaralVAwlPcd/LTLnnxGHTayIodFY+SVgkCI7ieVc9JYY
JlqqB34wC5pTLKPMCQRMH6vxG6Lo47ptepgHgT0nOh01wxT5bxlZn/Ui4PJb
a284QlG7/lLfdW8CfvX2XDfmbLNXnDe+BGLmyzklzFzHjKYQIFBRKtLxRimK
CR8aDTpJ4E+fjSr3HUXPo7uzMJ8ARxT5SMbsJGi2K4slwDW9phhmXhVmk/5T
BDwFKw37xii6neu4HSAkkLQ6UjTIPC7Pd0OZBCZdS0NtxinarafqPSwhoFZ7
5yFmfvxysE8OgYdxWgVhlj5zHffKI1C/IJ2qYp6wSk5wKyBQVhxs0s3MvSj/
ybtMIJ277jvLnPzAomqN+WhFrZGO+R80wETJ
           "]], 
          Line[CompressedData["
1:eJwVx30sFGAcwPGbXnC5P7B5G41bbrZWnbKilefHprFq3lpZQpTnHt2Krok/
Lh3VYUepuJSjlwktmXmphIo0bXmJu5pd5qV7cbV4hHMI19Mf33338UlJj0m1
4XA4fqz/L4+dlXDzMAS5lWf5qimKC+6rdcrHsNpBnkUyaxdD39srMCSd9P2Z
wTwqEv6x3MEgKKsizcyePeIr86UYRnRSux7mBO9ae6rEULg7vk7DPDbixTc+
wDA96GoyM09EbInVPMHQzL0tCtRQZNhubGlswhAiu4Y7mQUFPiH1LRjmBpI3
DzBj/an+2pcYqr2gZozZpFIbqt5gsG1fNViZf/G6XIq7MQyYM1NDv1I0Qyuy
04YxxIvJ2V7mpeboA/w5DJePH00Z+kaR9bWkVX5BBPKbwel6LUWHhYfCpGYR
CJM/uUSNU9SbsCtNfInApkAnxwwdRU5nSHtlJgEzP0iax5xIHvO+ZBEw8k5P
lTIvSpybAqQEenUvOtuYtxVYVtauEyi4FXFug54iWdO7ohIlAYcp2Qcl837b
qMbWNgLOSprZaaBI7lBoY2onsCHXZXKQecix+5jHWwLz4oNHfjATz4DlnG4C
mhAF39ZI0T1/t9DwzwSU04LBKOaF+Am1dpSAe1iin54Zkt0FvHECXOGNu4vM
ChyTjSYJrHjUr9tNUcS/2ONZbSDwfXZZs4M5Wl6Xen6GQKWqLDeLWaWYfPVw
lkBxfsfvQmZTiQd3eI5AjkR3QsUsqyhq2GshkBTuv7OLue/RR07aMoHIPXH3
1cyuNesxFX8JoK1XNxqZU57ve9q/RkBoX5O+xNzQmGGxWgl4L/RpuSaK/gHW
elZd
           "]]}, 
         "Charting`Private`Tag$8201#2"], {}}, {{}, {}, {}, {}, {}}, {{}, {}, \
{}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> 0.6, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Cumulative distribution", 20, 
          GrayLevel[0]], None}, {
         Style["Center-to-center distance", 20, 
          GrayLevel[0]], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 20, 
        AbsoluteThickness[2]], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         GrayLevel[0], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[1, 0, 0], 
         AbsoluteThickness[2]]}, {
        Style["WT", 20], 
        Style["KO", 20]}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {0.9, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.850874231056859*^9, 3.8508742414651585`*^9}, 
   3.8508743334540834`*^9, 3.850893144068466*^9, 3.850983140431122*^9, {
   3.8522592200733576`*^9, 3.852259241215094*^9}, 3.855046479944231*^9, 
   3.8552890405857773`*^9, 3.8580536166634417`*^9, 3.8589129975907683`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"320d8184-31aa-44cf-88cf-c23bd4c2ba22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<results_N.xlsx\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<WT Munc13-1 total intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Munc13-1 total intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"Flatten", "[", 
                RowBox[{"ko", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{"ko", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Cav2.2 total intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Cav2.2 total intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"Flatten", "[", 
                RowBox[{"ko", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{"ko", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Munc13-1 cluster intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "3", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Munc13-1 cluster intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "3", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Cav2.2 cluster intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Cav2.2 cluster intensity\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Munc13-1 cluster number\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "5", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "5", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Munc13-1 cluster number\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "5", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "5", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Cav2.2 cluster number\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "6", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "6", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Cav2.2 cluster number\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "6", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "6", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<WT Munc13-1-Cav2.2 distance\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"wt", "[", 
                  RowBox[{"[", "7", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"wt", "[", 
             RowBox[{"[", "7", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<KO Munc13-1-Cav2.2 distance\>\"", "\[Rule]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", 
               StyleBox[
                RowBox[{"Flatten", "[", 
                 RowBox[{"ko", "[", 
                  RowBox[{"[", "7", "]"}], "]"}], "]"}],
                FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
          StyleBox[
           RowBox[{"Flatten", "[", 
            RowBox[{"ko", "[", 
             RowBox[{"[", "7", "]"}], "]"}], "]"}],
           FontColor->GrayLevel[0]]}], "}"}], "]"}]}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\"\<Rules\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.8508931491755505`*^9, 3.850893191092164*^9}, 
   3.855046490781008*^9, {3.8552890925858755`*^9, 3.855289115984249*^9}, 
   3.8589130093223944`*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"dc52835e-a395-4b95-9ae5-3818fa1ece9a"],

Cell[BoxData["\<\"results_N.xlsx\"\>"], "Output",
 CellChangeTimes->{3.8589130173986645`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"012a4505-0c67-4b7d-b9a6-6d9be98af1ba"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.8589130024490075`*^9, {3.8589130359632177`*^9, 
   3.8589130376034627`*^9}},ExpressionUUID->"3b38bb45-db98-4ad1-917a-\
d7507a8f65a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<results_N_animal.xlsx\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\"\<WT Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "1", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              StyleBox[
               RowBox[{"wt", "[", 
                RowBox[{"[", "1", "]"}], "]"}],
               FontColor->GrayLevel[0]]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "1", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Mean", ",", 
             StyleBox[
              RowBox[{"ko", "[", 
               RowBox[{"[", "1", "]"}], "]"}],
              FontColor->GrayLevel[0]]}], 
            StyleBox["]",
             FontColor->GrayLevel[0]]}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.2 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.2 total intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  RowBox[{"ko", 
                   StyleBox["[",
                    FontColor->GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"[", "2", "]"}],
                    FontColor->GrayLevel[0]], 
                   StyleBox["]",
                    FontColor->GrayLevel[0]]}]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Mean", ",", 
             StyleBox[
              RowBox[{"ko", "[", 
               RowBox[{"[", "2", "]"}], "]"}],
              FontColor->GrayLevel[0]]}], 
            StyleBox["]",
             FontColor->GrayLevel[0]]}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "3", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.2 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.2 cluster intensity\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "4", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "5", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Cav2.2 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"Map", "[", 
                 RowBox[{"Mean", ",", 
                  StyleBox[
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "6", "]"}], "]"}],
                   FontColor->GrayLevel[0]]}], 
                 StyleBox["]",
                  FontColor->GrayLevel[0]]}], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              StyleBox[
               RowBox[{"wt", "[", 
                RowBox[{"[", "6", "]"}], "]"}],
               FontColor->GrayLevel[0]]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Cav2.2 cluster number\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "6", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<WT Munc13-1-Cav2.2 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"wt", "[", 
                    RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"wt", "[", 
               RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<KO Munc13-1-Cav2.2 distance\>\"", "\[Rule]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", 
                StyleBox[
                 RowBox[{"Map", "[", 
                  RowBox[{"Mean", ",", 
                   RowBox[{"ko", "[", 
                    RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
                 FontColor->GrayLevel[0]], "]"}]}], "}"}]}], "]"}], ",", 
           StyleBox[
            RowBox[{"Map", "[", 
             RowBox[{"Mean", ",", 
              RowBox[{"ko", "[", 
               RowBox[{"[", "7", "]"}], "]"}]}], "]"}],
            FontColor->GrayLevel[0]]}], "}"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\"\<Rules\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.858912865465677*^9, 3.8589128943493524`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"2157f05f-fa5e-48f6-95cf-fcd38a60c84b"],

Cell[BoxData["\<\"results_N_animal.xlsx\"\>"], "Output",
 CellChangeTimes->{3.8589129060653534`*^9, 3.858913029964607*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"fddc43e8-4aaa-4c2f-ba64-c517502cdbdf"]
}, Open  ]]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 38103, 966, 2492, "Input",ExpressionUUID->"c2de559c-653a-4358-8a25-a3d121998d00"],
Cell[38686, 990, 20999, 406, 109, "Output",ExpressionUUID->"715bb3c1-f8a9-4103-85d5-4f5b1208f5b5"],
Cell[59688, 1398, 473729, 9190, 337, "Output",ExpressionUUID->"98cda46c-1b32-4abf-824a-371a3e03d354"],
Cell[533420, 10590, 174871, 3305, 337, "Output",ExpressionUUID->"ccb4dd0c-2f1a-4ef2-8f8f-b3ea83b0007c"],
Cell[708294, 13897, 23761, 465, 109, "Output",ExpressionUUID->"a3ae13b0-5df0-4e83-b87b-9fb9fdd66dcb"],
Cell[732058, 14364, 179864, 3380, 337, "Output",ExpressionUUID->"69ef1cdb-3242-41ad-b5ed-18d5338b8e81"],
Cell[911925, 17746, 22296, 430, 111, "Output",ExpressionUUID->"15cbf250-bfaa-4569-a11a-4c1c768bdf86"],
Cell[934224, 18178, 121659, 2379, 337, "Output",ExpressionUUID->"522a57d0-d1d3-4d6a-bb54-1243b4809b71"],
Cell[1055886, 20559, 16089, 302, 109, "Output",ExpressionUUID->"8f75e8c6-8ff3-4196-9db4-befdad906003"],
Cell[1071978, 20863, 71917, 1340, 333, "Output",ExpressionUUID->"9637f6cd-3db5-451c-8856-d7c300a6a394"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1143932, 22208, 479, 11, 45, "Input",ExpressionUUID->"9d237e4f-8e01-4ece-8425-5a8f01ab81b5"],
Cell[1144414, 22221, 173, 2, 32, "Output",ExpressionUUID->"2b69e566-d985-42da-9161-b96deca30f62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144624, 22228, 12843, 305, 622, "Input",ExpressionUUID->"99b2e7dd-72fb-4ee4-87d3-2b3c91aefdd7"],
Cell[1157470, 22535, 528, 8, 32, "Output",ExpressionUUID->"7051f7e1-8d7d-4d98-8330-50ce30fefc94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1158035, 22548, 13352, 339, 641, "Input",ExpressionUUID->"e9306310-0db5-4393-ae0e-b9910480dc01"],
Cell[1171390, 22889, 206, 3, 32, "Output",ExpressionUUID->"24cd1bc1-9b86-41f7-89e2-f5364fded86a"]
}, Open  ]],
Cell[1171611, 22895, 149, 3, 48, "Input",ExpressionUUID->"ea4b0f97-8ac0-4000-bc28-59399be25ce2"],
Cell[CellGroupData[{
Cell[1171785, 22902, 31703, 824, 2195, "Input",ExpressionUUID->"2be77fd5-4b7e-4d0b-9645-534708388766"],
Cell[1203491, 23728, 20731, 402, 109, "Output",ExpressionUUID->"1dcd16fb-30e1-41f0-835f-f0ce7b833d63"],
Cell[1224225, 24132, 158626, 3039, 337, "Output",ExpressionUUID->"1002bc2c-a484-47f3-949c-5f17c94d51d7"],
Cell[1382854, 27173, 23360, 456, 109, "Output",ExpressionUUID->"e5bf8582-c97a-4730-bb4e-c4e584f87792"],
Cell[1406217, 27631, 175002, 3314, 337, "Output",ExpressionUUID->"d4c37f0f-35d4-498e-ad2e-c0eeb767b2a2"],
Cell[1581222, 30947, 20791, 402, 109, "Output",ExpressionUUID->"c740de3d-d318-40f5-b1e9-85d58a8e1c5b"],
Cell[1602016, 31351, 122124, 2387, 337, "Output",ExpressionUUID->"03421686-9eae-429c-aae4-3f0f8e50fa13"],
Cell[1724143, 33740, 15769, 296, 109, "Output",ExpressionUUID->"20c0f547-dc0a-44a6-8062-6c5bf2d1e9a5"],
Cell[1739915, 34038, 56639, 1093, 333, "Output",ExpressionUUID->"320d8184-31aa-44cf-88cf-c23bd4c2ba22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1796591, 35136, 11057, 283, 603, "Input",ExpressionUUID->"dc52835e-a395-4b95-9ae5-3818fa1ece9a"],
Cell[1807651, 35421, 172, 2, 32, "Output",ExpressionUUID->"012a4505-0c67-4b7d-b9a6-6d9be98af1ba"]
}, Open  ]],
Cell[1807838, 35426, 184, 4, 28, InheritFromParent,ExpressionUUID->"3b38bb45-db98-4ad1-917a-d7507a8f65a3"],
Cell[CellGroupData[{
Cell[1808047, 35434, 13275, 337, 622, "Input",ExpressionUUID->"2157f05f-fa5e-48f6-95cf-fcd38a60c84b"],
Cell[1821325, 35773, 201, 2, 32, "Output",ExpressionUUID->"fddc43e8-4aaa-4c2f-ba64-c517502cdbdf"]
}, Open  ]]
}
]
*)

